-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
- -------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-IMB family of Flora (FIN 402 (FLO) ) contain AmnerisFamily and AugustaFamily, 13786 members
--    S-type asteroids
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 13776 members asteroids belonging to this family
-- completed 27/10/2023
FloraFamily = -- one of the five Hirayama families (Koronis, Eos, Themis, Flora and Maria)
{
	groupe = false,
	checkBorder = {0.6, 0.8, 0, 1},
	labelcolor = {0.6, 0.8, 0, 1},
	markcolor = "#99CC00", -- hex value of labelcolor
	markstyle = "x",
	marksize = "1",
	number = 13783, -- 13776 ast. + 7 moons or binary on https://en.wikipedia.org/wiki/List_of_minor_planets
	counter = true,
	
	objects =
	{
		"Sol/8 Flora", -- FloraFamily (MBA-IMB)
		"Sol/9 Metis", -- FloraFamily (MBA-IMB)
		"Sol/43 Ariadne", -- FloraFamily (MBA-IMB)
		"Sol/113 Amalthea", -- FloraFamily (MBA-IMB)
			"Sol/113 Amalthea/2017 113 I", -- AsteroidMoon
		"Sol/254 Augusta", -- FloraFamily (MBA-IMB)
		"Sol/281 Lucretia", -- FloraFamily (MBA-IMB)
		"Sol/341 California", -- FloraFamily (MBA-IMB)
		"Sol/352 Gisela", -- FloraFamily (MBA-IMB)
		"Sol/364 Isara", -- FloraFamily (MBA-IMB)
		"Sol/428 Monachia", -- FloraFamily (MBA-IMB)
		"Sol/453 Tea", -- FloraFamily (MBA-IMB)
		"Sol/496 Gryphia", -- FloraFamily (MBA-IMB)
		"Sol/525 Adelaide", -- FloraFamily (MBA-IMB)
		"Sol/540 Rosamunde", -- FloraFamily (MBA-IMB)
		"Sol/553 Kundry", -- FloraFamily (MBA-IMB)
		"Sol/685 Hermia", -- FloraFamily (MBA-IMB)
		"Sol/700 Auravictrix", -- FloraFamily (MBA-IMB)
		"Sol/703 Noemi", -- FloraFamily (MBA-IMB)
		"Sol/711 Marmulla", -- FloraFamily (MBA-IMB)
		"Sol/728 Leonisis", -- FloraFamily (MBA-IMB)
		"Sol/763 Cupido", -- FloraFamily (MBA-IMB)
		"Sol/800 Kressmannia", -- FloraFamily (MBA-IMB)
		"Sol/802 Epyaxa", -- FloraFamily (MBA-IMB)
		"Sol/809 Lundia", -- FloraFamily (MBA-IMB)
		"Sol/819 Barnardiana", -- FloraFamily (MBA-IMB)
		"Sol/823 Sisigambis", -- FloraFamily (MBA-IMB)
		"Sol/827 Wolfiana", -- FloraFamily (MBA-IMB)
		"Sol/831 Stateira", -- FloraFamily (MBA-IMB)
		"Sol/841 Arabella", -- FloraFamily (MBA-IMB)
		"Sol/864 Aase", -- FloraFamily (MBA-IMB)
		"Sol/871 Amneris", -- FloraFamily (MBA-IMB)
		"Sol/883 Matterania", -- FloraFamily (MBA-IMB)
		"Sol/905 Universitas", -- FloraFamily (MBA-IMB)
		"Sol/913 Otila", -- FloraFamily (MBA-IMB)
		"Sol/915 Cosette", -- FloraFamily (MBA-IMB)
		"Sol/929 Algunde", -- FloraFamily (MBA-IMB)
		"Sol/951 Gaspra", -- FloraFamily (MBA-IMB)
		"Sol/956 Elisa", -- FloraFamily (MBA-IMB)
		"Sol/967 Helionape", -- FloraFamily (MBA-IMB)
		"Sol/1016 Anitra", -- FloraFamily (MBA-IMB)
		"Sol/1026 Ingrid", -- FloraFamily (MBA-IMB)
		"Sol/1037 Davidweilla", -- FloraFamily (MBA-IMB)
		"Sol/1047 Geisha", -- FloraFamily (MBA-IMB)
		"Sol/1052 Belgica", -- FloraFamily (MBA-IMB)
		"Sol/1055 Tynka", -- FloraFamily (MBA-IMB)
		"Sol/1056 Azalea", -- FloraFamily (MBA-IMB)
		"Sol/1058 Grubba", -- FloraFamily (MBA-IMB)
		"Sol/1060 Magnolia", -- FloraFamily (MBA-IMB)
		--"Sol/Tama Barycenter", -- ReferencePoint
			"Sol/Tama Barycenter/1089 Tama", -- FloraFamily (MBA-IMB)
			"Sol/Tama Barycenter/2003 1089 I", -- AsteroidMoon
		"Sol/1120 Cannonia", -- FloraFamily (MBA-IMB)
		"Sol/1123 Shapleya", -- FloraFamily (MBA-IMB)
		"Sol/1133 Lugduna", -- FloraFamily (MBA-IMB)
		"Sol/1141 Bohmia", -- FloraFamily (MBA-IMB)
		"Sol/1169 Alwine", -- FloraFamily (MBA-IMB)
		"Sol/1185 Nikko", -- FloraFamily (MBA-IMB)
		"Sol/1188 Gothlandia", -- FloraFamily (MBA-IMB)
		"Sol/1249 Rutherfordia", -- FloraFamily (MBA-IMB)
		"Sol/1307 Cimmeria", -- FloraFamily (MBA-IMB)
		"Sol/1314 Paula", -- FloraFamily (MBA-IMB)
		"Sol/1324 Knysna", -- FloraFamily (MBA-IMB)
		"Sol/1338 Duponta", -- FloraFamily (MBA-IMB)
		"Sol/1365 Henyey", -- FloraFamily (MBA-IMB)
		"Sol/1370 Hella", -- FloraFamily (MBA-IMB)
		"Sol/1387 Kama", -- FloraFamily (MBA-IMB)
		"Sol/1396 Outeniqua", -- FloraFamily (MBA-IMB)
		"Sol/1399 Teneriffa", -- FloraFamily (MBA-IMB)
		"Sol/1412 Lagrula", -- FloraFamily (MBA-IMB)
		"Sol/1418 Fayeta", -- FloraFamily (MBA-IMB)
		"Sol/1419 Danzig", -- FloraFamily (MBA-IMB)
		"Sol/1422 Stromgrenia", -- FloraFamily (MBA-IMB)
		"Sol/1446 Sillanpaa", -- FloraFamily (MBA-IMB)
		"Sol/1449 Virtanen", -- FloraFamily (MBA-IMB)
		"Sol/1451 Grano", -- FloraFamily (MBA-IMB)
		"Sol/1476 Cox", -- FloraFamily (MBA-IMB)
		"Sol/1514 Ricouxa", -- FloraFamily (MBA-IMB)
		"Sol/1518 Rovaniemi", -- FloraFamily (MBA-IMB)
		"Sol/1523 Pieksamaki", -- FloraFamily (MBA-IMB)
		"Sol/1527 Malmquista", -- FloraFamily (MBA-IMB)
		"Sol/1530 Rantaseppa", -- FloraFamily (MBA-IMB)
		"Sol/1549 Mikko", -- FloraFamily (MBA-IMB)
		"Sol/1562 Gondolatsch", -- FloraFamily (MBA-IMB)
		"Sol/1577 Reiss", -- FloraFamily (MBA-IMB)
		"Sol/1590 Tsiolkovskaja", -- FloraFamily (MBA-IMB)
		"Sol/1601 Patry", -- FloraFamily (MBA-IMB)
		"Sol/1608 Munoz", -- FloraFamily (MBA-IMB)
		"Sol/1619 Ueta", -- FloraFamily (MBA-IMB)
		"Sol/1621 Druzhba", -- FloraFamily (MBA-IMB)
		"Sol/1622 Chacornac", -- FloraFamily (MBA-IMB)
		"Sol/1636 Porter", -- FloraFamily (MBA-IMB)
		"Sol/1651 Behrens", -- FloraFamily (MBA-IMB)
		"Sol/1661 Granule", -- FloraFamily (MBA-IMB)
		"Sol/1663 van den Bos", -- FloraFamily (MBA-IMB)
		"Sol/1666 van Gent", -- FloraFamily (MBA-IMB)
		"Sol/1667 Pels", -- FloraFamily (MBA-IMB)
		"Sol/1675 Simonida", -- FloraFamily (MBA-IMB)
		"Sol/1682 Karel", -- FloraFamily (MBA-IMB)
		"Sol/1696 Nurmela", -- FloraFamily (MBA-IMB)
		"Sol/1733 Silke", -- FloraFamily (MBA-IMB)
		"Sol/1738 Oosterhoff", -- FloraFamily (MBA-IMB)
		"Sol/1752 van Herk", -- FloraFamily (MBA-IMB)
		"Sol/1785 Wurm", -- FloraFamily (MBA-IMB)
		"Sol/1790 Volkov", -- FloraFamily (MBA-IMB)
		"Sol/1798 Watts", -- FloraFamily (MBA-IMB)
		"Sol/1806 Derice", -- FloraFamily (MBA-IMB)
		"Sol/1807 Slovakia", -- FloraFamily (MBA-IMB)
		"Sol/1810 Epimetheus", -- FloraFamily (MBA-IMB)
		"Sol/1820 Lohmann", -- FloraFamily (MBA-IMB)
		"Sol/1829 Dawson", -- FloraFamily (MBA-IMB)
		"Sol/1830 Pogson", -- FloraFamily (MBA-IMB)
		"Sol/1831 Nicholson", -- FloraFamily (MBA-IMB)
		"Sol/1842 Hynek", -- FloraFamily (MBA-IMB)
		"Sol/1850 Kohoutek", -- FloraFamily (MBA-IMB)
		"Sol/1855 Korolev", -- FloraFamily (MBA-IMB)
		"Sol/1857 Parchomenko", -- FloraFamily (MBA-IMB)
		"Sol/1899 Crommelin", -- FloraFamily (MBA-IMB)
		"Sol/1991 Darwin", -- FloraFamily (MBA-IMB)
		"Sol/1997 Leverrier", -- FloraFamily (MBA-IMB)
		"Sol/2006 Polonskaya", -- FloraFamily (MBA-IMB)
		"Sol/2017 Wesson", -- FloraFamily (MBA-IMB)
		"Sol/2019 van Albada", -- FloraFamily (MBA-IMB)
		"Sol/2031 BAM", -- FloraFamily (MBA-IMB)
		"Sol/2071 Nadezhda", -- FloraFamily (MBA-IMB)
		"Sol/2076 Levin", -- FloraFamily (MBA-IMB)
		"Sol/2088 Sahlia", -- FloraFamily (MBA-IMB)
		"Sol/2093 Genichesk", -- FloraFamily (MBA-IMB)
		"Sol/2094 Magnitka", -- FloraFamily (MBA-IMB)
		"Sol/2112 Ulyanov", -- FloraFamily (MBA-IMB)
		"Sol/2119 Schwall", -- FloraFamily (MBA-IMB)
		"Sol/2121 Sevastopol", -- FloraFamily (MBA-IMB)
		"Sol/2129 Cosicosi", -- FloraFamily (MBA-IMB)
		"Sol/2130 Evdokiya", -- FloraFamily (MBA-IMB)
		"Sol/2171 Kiev", -- FloraFamily
			"Sol/2171 Kiev/2020 2171 I", -- AsteroidMoon
		"Sol/2243 Lonnrot", -- FloraFamily (MBA-IMB)
		"Sol/2259 Sofievka", -- FloraFamily (MBA-IMB)
		"Sol/2282 Andres Bello", -- FloraFamily (MBA-IMB)
		"Sol/2285 Ron Helin", -- FloraFamily (MBA-IMB)
		"Sol/2287 Kalmykia", -- FloraFamily (MBA-IMB)
		"Sol/2318 Lubarsky", -- FloraFamily (MBA-IMB)
		"Sol/2350 von Lude", -- FloraFamily (MBA-IMB)
		"Sol/2399 Terradas", -- FloraFamily (MBA-IMB)
		"Sol/2402 Satpaev", -- FloraFamily (MBA-IMB)
		"Sol/2438 Oleshko", -- FloraFamily (MBA-IMB)
		"Sol/2440 Educatio", -- FloraFamily (MBA-IMB)
		"Sol/2445 Blazhko", -- FloraFamily (MBA-IMB)
		"Sol/2454 Olaus Magnus", -- FloraFamily (MBA-IMB)
		"Sol/2472 Bradman", -- FloraFamily (MBA-IMB)
		"Sol/2473 Heyerdahl", -- FloraFamily (MBA-IMB)
		"Sol/2478 Tokai", -- FloraFamily (MBA-IMB)
		"Sol/2500 Alascattalo", -- FloraFamily (MBA-IMB)
		"Sol/2510 Shandong", -- FloraFamily (MBA-IMB)
		"Sol/2512 Tavastia", -- FloraFamily (MBA-IMB)
		"Sol/2532 Sutton", -- FloraFamily (MBA-IMB)
		"Sol/2545 Verbiest", -- FloraFamily (MBA-IMB)
		"Sol/2554 Skiff", -- FloraFamily (MBA-IMB)
		"Sol/2575 Bulgaria", -- FloraFamily (MBA-IMB)
		"Sol/2583 Fatyanov", -- FloraFamily (MBA-IMB)
		"Sol/2609 Kiril-Metodi", -- FloraFamily (MBA-IMB)
		"Sol/2635 Huggins", -- FloraFamily (MBA-IMB)
		"Sol/2647 Sova", -- FloraFamily (MBA-IMB)
		"Sol/2665 Schrutka", -- FloraFamily (MBA-IMB)
		"Sol/2682 Soromundi", -- FloraFamily (MBA-IMB)
		"Sol/2689 Bruxelles", -- FloraFamily (MBA-IMB)
		"Sol/2709 Sagan", -- FloraFamily (MBA-IMB)
		"Sol/2746 Hissao", -- FloraFamily (MBA-IMB)
		"Sol/2750 Loviisa", -- FloraFamily (MBA-IMB)
		"Sol/2768 Gorky", -- FloraFamily (MBA-IMB)
		"Sol/2777 Shukshin", -- FloraFamily (MBA-IMB)
		"Sol/2780 Monnig", -- FloraFamily (MBA-IMB)
		"Sol/2784 Domeyko", -- FloraFamily (MBA-IMB)
		"Sol/2789 Foshan", -- FloraFamily (MBA-IMB)
		"Sol/2812 Scaltriti", -- FloraFamily (MBA-IMB)
		"Sol/2815 Soma", -- FloraFamily (MBA-IMB)
		"Sol/2820 Iisalmi", -- FloraFamily (MBA-IMB)
		"Sol/2839 Annette", -- FloraFamily (MBA-IMB)
		"Sol/2841 Puijo", -- FloraFamily (MBA-IMB)
		"Sol/2845 Franklinken", -- FloraFamily (MBA-IMB)
		"Sol/2853 Harvill", -- FloraFamily (MBA-IMB)
		"Sol/2858 Carlosporter", -- FloraFamily (MBA-IMB)
		"Sol/2873 Binzel", -- FloraFamily (MBA-IMB)
		"Sol/2874 Jim Young", -- FloraFamily (MBA-IMB)
		"Sol/2880 Nihondaira", -- FloraFamily (MBA-IMB)
		"Sol/2887 Krinov", -- FloraFamily (MBA-IMB)
		"Sol/2890 Vilyujsk", -- FloraFamily (MBA-IMB)
		"Sol/2896 Preiss", -- FloraFamily (MBA-IMB)
		"Sol/2897 Ole Romer", -- FloraFamily (MBA-IMB)
		"Sol/2902 Westerlund", -- FloraFamily (MBA-IMB)
		"Sol/2916 Voronveliya", -- FloraFamily (MBA-IMB)
		"Sol/2926 Caldeira", -- FloraFamily (MBA-IMB)
		"Sol/2942 Cordie", -- FloraFamily (MBA-IMB)
		"Sol/2961 Katsurahama", -- FloraFamily (MBA-IMB)
		"Sol/2971 Mohr", -- FloraFamily (MBA-IMB)
		"Sol/2999 Dante", -- FloraFamily (MBA-IMB)
		"Sol/3002 Delasalle", -- FloraFamily (MBA-IMB)
		"Sol/3009 Coventry", -- FloraFamily (MBA-IMB)
		"Sol/3023 Heard", -- FloraFamily (MBA-IMB)
		"Sol/3029 Sanders", -- FloraFamily (MBA-IMB)
		"Sol/3031 Houston", -- FloraFamily (MBA-IMB)
		"Sol/3033 Holbaek", -- FloraFamily (MBA-IMB)
		"Sol/3042 Zelinsky", -- FloraFamily (MBA-IMB)
		"Sol/3068 Khanina", -- FloraFamily (MBA-IMB)
		"Sol/3072 Vilnius", -- FloraFamily (MBA-IMB)
		"Sol/3073 Kursk", -- FloraFamily (MBA-IMB)
		"Sol/3083 OAFA", -- FloraFamily (MBA-IMB)
		"Sol/3105 Stumpff", -- FloraFamily (MBA-IMB)
		"Sol/3116 Goodricke", -- FloraFamily (MBA-IMB)
		"Sol/3133 Sendai", -- FloraFamily (MBA-IMB)
		"Sol/3138 Ciney", -- FloraFamily (MBA-IMB)
		"Sol/3144 Brosche", -- FloraFamily (MBA-IMB)
		"Sol/3165 Mikawa", -- FloraFamily (MBA-IMB)
		"Sol/3180 Morgan", -- FloraFamily (MBA-IMB)
		"Sol/3181 Ahnert", -- FloraFamily (MBA-IMB)
		"Sol/3193 Elliot", -- FloraFamily (MBA-IMB)
		"Sol/3244 Petronius", -- FloraFamily (MBA-IMB)
		"Sol/3257 Hanzlik", -- FloraFamily (MBA-IMB)
		"Sol/3260 Vizbor", -- FloraFamily (MBA-IMB)
		"Sol/3272 Tillandz", -- FloraFamily (MBA-IMB)
		"Sol/3279 Solon", -- FloraFamily (MBA-IMB)
		"Sol/3301 Jansje", -- FloraFamily (MBA-IMB)
		"Sol/3306 Byron", -- FloraFamily (MBA-IMB)
		"Sol/3340 Yinhai", -- FloraFamily (MBA-IMB)
		"Sol/3355 Onizuka", -- FloraFamily (MBA-IMB)
		"Sol/3359 Purcari", -- FloraFamily (MBA-IMB)
		"Sol/3382 Cassidy", -- FloraFamily (MBA-IMB)
		"Sol/3390 Demanet", -- FloraFamily (MBA-IMB)
		"Sol/3410 Vereshchagin", -- FloraFamily (MBA-IMB)
		"Sol/3411 Debetencourt", -- FloraFamily (MBA-IMB)
		"Sol/3413 Andriana", -- FloraFamily (MBA-IMB)
		"Sol/3414 Champollion", -- FloraFamily (MBA-IMB)
		"Sol/3437 Kapitsa", -- FloraFamily (MBA-IMB)
		"Sol/3454 Lieske", -- FloraFamily (MBA-IMB)
		"Sol/3459 Bodil", -- FloraFamily (MBA-IMB)
		"Sol/3481 Xianglupeak", -- FloraFamily (MBA-IMB)
		"Sol/3493 Stepanov", -- FloraFamily (MBA-IMB)
		"Sol/3500 Kobayashi", -- FloraFamily (MBA-IMB)
		"Sol/3520 Klopsteg", -- FloraFamily (MBA-IMB)
		"Sol/3527 McCord", -- FloraFamily (MBA-IMB)
		"Sol/3533 Toyota", -- FloraFamily (MBA-IMB)
		"Sol/3573 Holmberg", -- FloraFamily (MBA-IMB)
		"Sol/3589 Loyola", -- FloraFamily (MBA-IMB)
		"Sol/3590 Holst", -- FloraFamily (MBA-IMB)
		"Sol/3605 Davy", -- FloraFamily (MBA-IMB)
		"Sol/3624 Mironov", -- FloraFamily (MBA-IMB)
		"Sol/3633 Mira", -- FloraFamily (MBA-IMB)
		"Sol/3640 Gostin", -- FloraFamily (MBA-IMB)
		"Sol/3644 Kojitaku", -- FloraFamily (MBA-IMB)
		"Sol/3669 Vertinskij", -- FloraFamily (MBA-IMB)
		"Sol/3672 Stevedberg", -- FloraFamily (MBA-IMB)
		"Sol/3677 Magnusson", -- FloraFamily (MBA-IMB)
		"Sol/3680 Sasha", -- FloraFamily (MBA-IMB)
		"Sol/3690 Larson", -- FloraFamily (MBA-IMB)
		"Sol/3739 Rem", -- FloraFamily (MBA-IMB)
		"Sol/3749 Balam", -- FloraFamily (MBA-IMB)
			"Sol/3749 Balam/2002 3749 I", -- AsteroidMoon
			"Sol/3749 Balam/2008 3749 I", -- AsteroidMoon
			"Sol/312497 2009 BR60", -- trinary with 3749 Balam
		"Sol/3763 Qianxuesen", -- FloraFamily (MBA-IMB)
		"Sol/3764 Holmesacourt", -- FloraFamily (MBA-IMB)
		"Sol/3769 Arthurmiller", -- FloraFamily (MBA-IMB)
		"Sol/3771 Alexejtolstoj", -- FloraFamily (MBA-IMB)
		"Sol/3777 McCauley", -- FloraFamily (MBA-IMB)
		"Sol/3802 Dornburg", -- FloraFamily (MBA-IMB)
		"Sol/3807 Pagels", -- FloraFamily (MBA-IMB)
		"Sol/3813 Fortov", -- FloraFamily (MBA-IMB)
		"Sol/3825 Nurnberg", -- FloraFamily (MBA-IMB)
		"Sol/3831 Pettengill", -- FloraFamily (MBA-IMB)
		"Sol/3841 Dicicco", -- FloraFamily (MBA-IMB)
		"Sol/3842 Harlansmith", -- FloraFamily (MBA-IMB)
		"Sol/3855 Pasasymphonia", -- FloraFamily (MBA-IMB)
		"Sol/3875 Staehle", -- FloraFamily (MBA-IMB)
		"Sol/3943 Silbermann", -- FloraFamily (MBA-IMB)
		"Sol/3953 Perth", -- FloraFamily (MBA-IMB)
		"Sol/3956 Caspar", -- FloraFamily (MBA-IMB)
		"Sol/3986 Rozhkovskij", -- FloraFamily (MBA-IMB)
		"Sol/3991 Basilevsky", -- FloraFamily (MBA-IMB)
		"Sol/4001 Ptolemaeus", -- FloraFamily (MBA-IMB)
		"Sol/4012 Geballe", -- FloraFamily (MBA-IMB)
		"Sol/4033 Yatsugatake", -- FloraFamily (MBA-IMB)
		"Sol/4062 Schiaparelli", -- FloraFamily (MBA-IMB)
		"Sol/4065 Meinel", -- FloraFamily (MBA-IMB)
		"Sol/4066 Haapavesi", -- FloraFamily (MBA-IMB)
		"Sol/4070 Rozov", -- FloraFamily (MBA-IMB)
		"Sol/4080 Galinskij", -- FloraFamily (MBA-IMB)
		"Sol/4113 Rascana", -- FloraFamily (MBA-IMB)
		"Sol/4134 Schutz", -- FloraFamily (MBA-IMB)
		"Sol/4145 Maximova", -- FloraFamily (MBA-IMB)
		"Sol/4146 Rudolfinum", -- FloraFamily (MBA-IMB)
		"Sol/4148 McCartney", -- FloraFamily (MBA-IMB)
		"Sol/4171 Carrasco", -- FloraFamily (MBA-IMB)
		"Sol/4204 Barsig", -- FloraFamily (MBA-IMB)
		"Sol/4218 Demottoni", -- FloraFamily (MBA-IMB)
		"Sol/4263 Abashiri", -- FloraFamily (MBA-IMB)
		"Sol/4269 Bogado", -- FloraFamily (MBA-IMB)
		"Sol/4278 Harvey", -- FloraFamily (MBA-IMB)
		"Sol/4287 Trisov", -- FloraFamily (MBA-IMB)
		"Sol/4289 Biwako", -- FloraFamily (MBA-IMB)
		"Sol/4296 van Woerkom", -- FloraFamily (MBA-IMB)
		"Sol/4297 Eichhorn", -- FloraFamily (MBA-IMB)
		"Sol/4299 WIYN", -- FloraFamily (MBA-IMB)
		"Sol/4322 Billjackson", -- FloraFamily (MBA-IMB)
		"Sol/4323 Hortulus", -- FloraFamily (MBA-IMB)
		"Sol/4338 Velez", -- FloraFamily (MBA-IMB)
		"Sol/4362 Carlisle", -- FloraFamily (MBA-IMB)
		"Sol/4375 Kiyomori", -- FloraFamily (MBA-IMB)
		"Sol/4397 Jalopez", -- FloraFamily (MBA-IMB)
		"Sol/4422 Jarre", -- FloraFamily (MBA-IMB)
		"Sol/4472 Navashin", -- FloraFamily (MBA-IMB)
		"Sol/4478 Blanco", -- FloraFamily (MBA-IMB)
		"Sol/4488 Tokitada", -- FloraFamily (MBA-IMB)
		"Sol/4536 Drewpinsky", -- FloraFamily (MBA-IMB)
		"Sol/4570 Runcorn", -- FloraFamily (MBA-IMB)
		"Sol/4594 Dashkova", -- FloraFamily (MBA-IMB)
		"Sol/4614 Masamura", -- FloraFamily (MBA-IMB)
		"Sol/4631 Yabu", -- FloraFamily (MBA-IMB)
		"Sol/4632 Udagawa", -- FloraFamily (MBA-IMB)
		"Sol/4650 Mori", -- FloraFamily (MBA-IMB)
		"Sol/4654 Gorʹkavyj", -- FloraFamily (MBA-IMB)
		"Sol/4669 Høder", -- FloraFamily (MBA-IMB)
		"Sol/4670 Yoshinogawa", -- FloraFamily (MBA-IMB)
		"Sol/4680 Lohrmann", -- FloraFamily (MBA-IMB)
		"Sol/4689 Donn", -- FloraFamily (MBA-IMB)
		"Sol/4691 Toyen", -- FloraFamily (MBA-IMB)
		"Sol/4703 Kagoshima", -- FloraFamily (MBA-IMB)
		"Sol/4710 Wade", -- FloraFamily (MBA-IMB)
		"Sol/4720 Tottori", -- FloraFamily (MBA-IMB)
		"Sol/4721 Atahualpa", -- FloraFamily (MBA-IMB)
		"Sol/4733 ORO", -- FloraFamily (MBA-IMB)
		"Sol/4743 Kikuchi", -- FloraFamily (MBA-IMB)
		"Sol/4750 Mukai", -- FloraFamily (MBA-IMB)
		"Sol/4774 Hobetsu", -- FloraFamily (MBA-IMB)
		"Sol/4794 Bogard", -- FloraFamily (MBA-IMB)
		"Sol/4795 Kihara", -- FloraFamily (MBA-IMB)
		"Sol/4806 Miho", -- FloraFamily (MBA-IMB)
		"Sol/4811 Semashko", -- FloraFamily (MBA-IMB)
		"Sol/4825 Ventura", -- FloraFamily (MBA-IMB)
		"Sol/4841 Manjiro", -- FloraFamily (MBA-IMB)
		"Sol/4859 Fraknoi", -- FloraFamily (MBA-IMB)
		"Sol/4875 Ingalls", -- FloraFamily (MBA-IMB)
		"Sol/4884 Bragaria", -- FloraFamily (MBA-IMB)
		"Sol/4901 O Briain", -- FloraFamily (MBA-IMB)
		"Sol/4912 Emilhaury", -- FloraFamily (MBA-IMB)
		"Sol/4935 Maslachkova", -- FloraFamily (MBA-IMB)
		"Sol/4936 Butakov", -- FloraFamily (MBA-IMB)
		"Sol/4949 Akasofu", -- FloraFamily (MBA-IMB)
		"Sol/5008 Miyazawakenji", -- FloraFamily (MBA-IMB)
		"Sol/5015 Litke", -- FloraFamily (MBA-IMB)
		"Sol/5052 Nancyruth", -- FloraFamily (MBA-IMB)
		"Sol/5064 Tanchozuru", -- FloraFamily (MBA-IMB)
		"Sol/5069 Tokeidai", -- FloraFamily (MBA-IMB)
		"Sol/5073 Junttura", -- FloraFamily (MBA-IMB)
		"Sol/5077 Favaloro", -- FloraFamily (MBA-IMB)
		"Sol/5080 Oja", -- FloraFamily (MBA-IMB)
		"Sol/5085 Hippocrene", -- FloraFamily (MBA-IMB)
		"Sol/5112 Kusaji", -- FloraFamily (MBA-IMB)
		"Sol/5121 Numazawa", -- FloraFamily (MBA-IMB)
		"Sol/5172 Yoshiyuki", -- FloraFamily (MBA-IMB)
		"Sol/5178 Pattazhy", -- FloraFamily (MBA-IMB)
		"Sol/5220 Vika", -- FloraFamily (MBA-IMB)
		"Sol/5235 Jean-Loup", -- FloraFamily (MBA-IMB)
		"Sol/5237 Yoshikawa", -- FloraFamily (MBA-IMB)
		"Sol/5238 Naozane", -- FloraFamily (MBA-IMB)
		"Sol/5272 Dickinson", -- FloraFamily (MBA-IMB)
		"Sol/5278 Polly", -- FloraFamily (MBA-IMB)
		"Sol/5297 Schinkel", -- FloraFamily (MBA-IMB)
		"Sol/5313 Nunes", -- FloraFamily (MBA-IMB)
		"Sol/5315 Balʹmont", -- FloraFamily (MBA-IMB)
		"Sol/5393 Goldstein", -- FloraFamily (MBA-IMB)
		"Sol/5415 Lyanzuridi", -- FloraFamily (MBA-IMB)
		"Sol/5421 Ulanova", -- FloraFamily (MBA-IMB)
		"Sol/5453 Zakharchenya", -- FloraFamily (MBA-IMB)
		"Sol/5491 Kaulbach", -- FloraFamily (MBA-IMB)
		"Sol/5500 Twilley", -- FloraFamily (MBA-IMB)
		"Sol/5512 1988 VD7", -- FloraFamily (MBA-IMB)
		"Sol/5533 Bagrov", -- FloraFamily (MBA-IMB)
		"Sol/5535 Annefrank", -- FloraFamily (MBA-IMB)
		"Sol/5538 Luichewoo", -- FloraFamily (MBA-IMB)
		"Sol/5560 Amytis", -- FloraFamily (MBA-IMB)
		"Sol/5580 Sharidake", -- FloraFamily (MBA-IMB)
		"Sol/5593 Jonsujatha", -- FloraFamily (MBA-IMB)
		"Sol/5596 Morbidelli", -- FloraFamily (MBA-IMB)
		"Sol/5615 Iskander", -- FloraFamily (MBA-IMB)
		"Sol/5643 Roques", -- FloraFamily (MBA-IMB)
		"Sol/5665 Begemann", -- FloraFamily (MBA-IMB)
		"Sol/5667 Nakhimovskaya", -- FloraFamily (MBA-IMB)
		"Sol/5668 Foucault", -- FloraFamily (MBA-IMB)
		"Sol/5681 Bakulev", -- FloraFamily (MBA-IMB)
		"Sol/5702 Morando", -- FloraFamily (MBA-IMB)
		"Sol/5707 Shevchenko", -- FloraFamily (MBA-IMB)
		"Sol/5719 Krizik", -- FloraFamily (MBA-IMB)
		"Sol/5722 Johnscherrer", -- FloraFamily (MBA-IMB)
		"Sol/5735 Loripaul", -- FloraFamily (MBA-IMB)
		"Sol/5744 Yorimasa", -- FloraFamily (MBA-IMB)
		"Sol/5752 1992 CJ", -- FloraFamily (MBA-IMB)
		"Sol/5767 Moldun", -- FloraFamily (MBA-IMB)
		"Sol/5773 Hopper", -- FloraFamily (MBA-IMB)
		"Sol/5787 1992 FA1", -- FloraFamily (MBA-IMB)
		"Sol/5829 Ishidagoro", -- FloraFamily (MBA-IMB)
		"Sol/5873 Archilochos", -- FloraFamily (MBA-IMB)
		"Sol/5887 Yauza", -- FloraFamily (MBA-IMB)
		"Sol/5910 Zatopek", -- FloraFamily (MBA-IMB)
		"Sol/5911 1989 WO7", -- FloraFamily (MBA-IMB)
		"Sol/5915 Yoshihiro", -- FloraFamily (MBA-IMB)
		"Sol/5921 1992 UL", -- FloraFamily (MBA-IMB)
		"Sol/5943 Lovi", -- FloraFamily (MBA-IMB)
		"Sol/5952 Davemonet", -- FloraFamily (MBA-IMB)
		"Sol/5960 Wakkanai", -- FloraFamily (MBA-IMB)
		"Sol/5970 Ohdohrikouen", -- FloraFamily (MBA-IMB)
		"Sol/5980 1993 FP2", -- FloraFamily (MBA-IMB)
		"Sol/6017 1991 PY11", -- FloraFamily (MBA-IMB)
		"Sol/6018 Pierssac", -- FloraFamily (MBA-IMB)
		"Sol/6027 Waratah", -- FloraFamily (MBA-IMB)
		"Sol/6061 1981 SQ2", -- FloraFamily (MBA-IMB)
		"Sol/6064 Holasovice", -- FloraFamily (MBA-IMB)
		"Sol/6083 Janeirabloom", -- FloraFamily (MBA-IMB)
		"Sol/6095 1991 UU", -- FloraFamily (MBA-IMB)
		"Sol/6101 Tomoki", -- FloraFamily (MBA-IMB)
		"Sol/6115 Martinduncan", -- FloraFamily (MBA-IMB)
		"Sol/6160 Minakata", -- FloraFamily (MBA-IMB)
		"Sol/6164 Gerhardmuller", -- FloraFamily (MBA-IMB)
		"Sol/6176 Horrigan", -- FloraFamily (MBA-IMB)
		"Sol/6177 Fecamp", -- FloraFamily (MBA-IMB)
		"Sol/6198 Shirakawa", -- FloraFamily (MBA-IMB)
		"Sol/6204 MacKenzie", -- FloraFamily (MBA-IMB)
		"Sol/6232 Zubitskia", -- FloraFamily (MBA-IMB)
		"Sol/6240 Lucretius Carus", -- FloraFamily (MBA-IMB)
		"Sol/6242 1990 OJ2", -- FloraFamily (MBA-IMB)
		"Sol/6251 Setsuko", -- FloraFamily (MBA-IMB)
		"Sol/6253 1992 FJ", -- FloraFamily (MBA-IMB)
		"Sol/6258 Rodin", -- FloraFamily (MBA-IMB)
		"Sol/6266 Letzel", -- FloraFamily (MBA-IMB)
		"Sol/6280 Sicardy", -- FloraFamily (MBA-IMB)
		"Sol/6286 1983 EU", -- FloraFamily (MBA-IMB)
		"Sol/6290 1985 CA2", -- FloraFamily (MBA-IMB)
		"Sol/6303 1989 EL2", -- FloraFamily (MBA-IMB)
		"Sol/6305 Helgoland", -- FloraFamily (MBA-IMB)
		"Sol/6314 Reigber", -- FloraFamily (MBA-IMB)
		"Sol/6316 Mendez", -- FloraFamily (MBA-IMB)
		"Sol/6319 Beregovoj", -- FloraFamily (MBA-IMB)
		"Sol/6344 1993 VM", -- FloraFamily (MBA-IMB)
		"Sol/6369 1983 UC", -- FloraFamily (MBA-IMB)
		"Sol/6381 Toyama", -- FloraFamily (MBA-IMB)
		"Sol/6405 Komiyama", -- FloraFamily (MBA-IMB)
		"Sol/6407 1992 PF2", -- FloraFamily (MBA-IMB)
		"Sol/6413 Iye", -- FloraFamily (MBA-IMB)
		"Sol/6470 Aldrin", -- FloraFamily (MBA-IMB)
		"Sol/6481 Tenzing", -- FloraFamily (MBA-IMB)
		"Sol/6497 Yamasaki", -- FloraFamily (MBA-IMB)
		"Sol/6502 1993 XR1", -- FloraFamily (MBA-IMB)
		"Sol/6520 Sugawa", -- FloraFamily (MBA-IMB)
		"Sol/6526 Matogawa", -- FloraFamily (MBA-IMB)
		"Sol/6536 Vysochinska", -- FloraFamily (MBA-IMB)
		"Sol/6537 Adamovich", -- FloraFamily (MBA-IMB)
		"Sol/6540 Stepling", -- FloraFamily (MBA-IMB)
		"Sol/6554 Takatsuguyoshida", -- FloraFamily (MBA-IMB)
		"Sol/6556 Arcimboldo", -- FloraFamily (MBA-IMB)
		"Sol/6566 Shafter", -- FloraFamily (MBA-IMB)
		"Sol/6567 Shigemasa", -- FloraFamily (MBA-IMB)
		"Sol/6589 Jankovich", -- FloraFamily (MBA-IMB)
		"Sol/6599 Tsuko", -- FloraFamily (MBA-IMB)
		"Sol/6610 Burwitz", -- FloraFamily (MBA-IMB)
		"Sol/6630 Skepticus", -- FloraFamily (MBA-IMB)
		"Sol/6664 Tennyo", -- FloraFamily (MBA-IMB)
		"Sol/6669 Obi", -- FloraFamily (MBA-IMB)
		"Sol/6685 Boitsov", -- FloraFamily (MBA-IMB)
		"Sol/6689 Floss", -- FloraFamily (MBA-IMB)
		"Sol/6690 Messick", -- FloraFamily (MBA-IMB)
		"Sol/6741 Liyuan", -- FloraFamily (MBA-IMB)
		"Sol/6753 Fursenko", -- FloraFamily (MBA-IMB)
		"Sol/6780 Borodin", -- FloraFamily (MBA-IMB)
		"Sol/6787 1991 PF15", -- FloraFamily (MBA-IMB)
		"Sol/6789 Milkey", -- FloraFamily (MBA-IMB)
		"Sol/6807 Brunnow", -- FloraFamily (MBA-IMB)
		"Sol/6818 Sessyu", -- FloraFamily (MBA-IMB)
		"Sol/6831 1991 UM1", -- FloraFamily (MBA-IMB)
		"Sol/6845 Mansurova", -- FloraFamily (MBA-IMB)
		"Sol/6853 Silvanomassaglia", -- FloraFamily (MBA-IMB)
		"Sol/6864 Starkenburg", -- FloraFamily (MBA-IMB)
		"Sol/6873 Tasaka", -- FloraFamily (MBA-IMB)
		"Sol/6887 Hasuo", -- FloraFamily (MBA-IMB)
		"Sol/6889 1971 RA", -- FloraFamily (MBA-IMB)
		"Sol/6917 1993 FR2", -- FloraFamily (MBA-IMB)
		"Sol/6919 Tomonaga", -- FloraFamily (MBA-IMB)
		"Sol/6922 Yasushi", -- FloraFamily (MBA-IMB)
		"Sol/6946 1980 RX1", -- FloraFamily (MBA-IMB)
		"Sol/6963 1990 OQ3", -- FloraFamily (MBA-IMB)
		"Sol/6999 Meitner", -- FloraFamily (MBA-IMB)
		"Sol/7004 Markthiemens", -- FloraFamily (MBA-IMB)
		"Sol/7011 Worley", -- FloraFamily (MBA-IMB)
		"Sol/7031 Kazumiyoshioka", -- FloraFamily (MBA-IMB)
		"Sol/7032 Hitchcock", -- FloraFamily (MBA-IMB)
		"Sol/7040 Harwood", -- FloraFamily (MBA-IMB)
		"Sol/7043 Godart", -- FloraFamily (MBA-IMB)
		"Sol/7053 1989 FA", -- FloraFamily (MBA-IMB)
		"Sol/7054 Brehm", -- FloraFamily (MBA-IMB)
		"Sol/7058 Al-Ṭūsī", -- FloraFamily (MBA-IMB)
		"Sol/7073 Rudbelia", -- FloraFamily (MBA-IMB)
		"Sol/7080 1986 RS1", -- FloraFamily (MBA-IMB)
		"Sol/7090 1992 HY4", -- FloraFamily (MBA-IMB)
		"Sol/7130 Klepper", -- FloraFamily (MBA-IMB)
		"Sol/7154 Zhangmaolin", -- FloraFamily (MBA-IMB)
		"Sol/7157 Lofgren", -- FloraFamily (MBA-IMB)
		"Sol/7159 Bobjoseph", -- FloraFamily (MBA-IMB)
		"Sol/7169 Linda", -- FloraFamily (MBA-IMB)
		"Sol/7212 Artaxerxes", -- FloraFamily (MBA-IMB)
		"Sol/7228 MacGillivray", -- FloraFamily (MBA-IMB)
		"Sol/7235 Hitsuzan", -- FloraFamily (MBA-IMB)
		"Sol/7248 Alvsjo", -- FloraFamily (MBA-IMB)
		"Sol/7255 1993 VY1", -- FloraFamily (MBA-IMB)
		"Sol/7276 Maymie", -- FloraFamily (MBA-IMB)
		"Sol/7283 1989 TX15", -- FloraFamily (MBA-IMB)
		"Sol/7288 1991 FE1", -- FloraFamily (MBA-IMB)
		"Sol/7293 Kazuyuki", -- FloraFamily (MBA-IMB)
		"Sol/7327 Crawford", -- FloraFamily (MBA-IMB)
		"Sol/7343 Ockeghem", -- FloraFamily (MBA-IMB)
		"Sol/7357 1995 UJ7", -- FloraFamily (MBA-IMB)
		"Sol/7360 Moberg", -- FloraFamily (MBA-IMB)
		"Sol/7377 Pizzarello", -- FloraFamily (MBA-IMB)
		"Sol/7393 Luginbuhl", -- FloraFamily (MBA-IMB)
		"Sol/7395 1985 RP1", -- FloraFamily (MBA-IMB)
		"Sol/7423 1992 PT2", -- FloraFamily (MBA-IMB)
		"Sol/7435 Sagamihara", -- FloraFamily (MBA-IMB)
		"Sol/7449 Dollen", -- FloraFamily (MBA-IMB)
		"Sol/7462 Grenoble", -- FloraFamily (MBA-IMB)
		"Sol/7475 Kaizuka", -- FloraFamily (MBA-IMB)
		"Sol/7479 1994 EC1", -- FloraFamily (MBA-IMB)
		"Sol/7509 Gamzatov", -- FloraFamily (MBA-IMB)
		"Sol/7527 Marples", -- FloraFamily (MBA-IMB)
		"Sol/7546 Meriam", -- FloraFamily (MBA-IMB)
		"Sol/7550 Woolum", -- FloraFamily (MBA-IMB)
		"Sol/7567 1988 TC1", -- FloraFamily (MBA-IMB)
		"Sol/7587 Weckmann", -- FloraFamily (MBA-IMB)
		"Sol/7589 1992 SR1", -- FloraFamily (MBA-IMB)
		"Sol/7590 Aterui", -- FloraFamily (MBA-IMB)
		"Sol/7640 Marzari", -- FloraFamily (MBA-IMB)
		"Sol/7643 1988 VQ1", -- FloraFamily (MBA-IMB)
		"Sol/7683 Wuwenjun", -- FloraFamily (MBA-IMB)
		"Sol/7685 1997 EP17", -- FloraFamily (MBA-IMB)
		"Sol/7686 Wolfernst", -- FloraFamily (MBA-IMB)
		"Sol/7687 Matthias", -- FloraFamily (MBA-IMB)
		"Sol/7702 1991 PO13", -- FloraFamily (MBA-IMB)
		"Sol/7709 1994 RN1", -- FloraFamily (MBA-IMB)
		"Sol/7726 Olegbykov", -- FloraFamily (MBA-IMB)
		"Sol/7729 Golovanov", -- FloraFamily (MBA-IMB)
		"Sol/7738 Heyman", -- FloraFamily (MBA-IMB)
		"Sol/7752 Otauchunokai", -- FloraFamily (MBA-IMB)
		"Sol/7777 Consadole", -- FloraFamily (MBA-IMB)
		"Sol/7789 Kwiatkowski", -- FloraFamily (MBA-IMB)
		"Sol/7832 1993 FA27", -- FloraFamily (MBA-IMB)
		"Sol/7851 Azumino", -- FloraFamily (MBA-IMB)
		"Sol/7867 Burian", -- FloraFamily (MBA-IMB)
		"Sol/7869 Pradun", -- FloraFamily (MBA-IMB)
		"Sol/7883 1993 GD1", -- FloraFamily (MBA-IMB)
		"Sol/7898 Ohkuma", -- FloraFamily (MBA-IMB)
		"Sol/7900 Portule", -- FloraFamily (MBA-IMB)
		"Sol/7938 1990 SL2", -- FloraFamily (MBA-IMB)
		"Sol/7945 Kreisau", -- FloraFamily (MBA-IMB)
		"Sol/7961 Ercolepoli", -- FloraFamily (MBA-IMB)
		"Sol/7998 Gonczi", -- FloraFamily (MBA-IMB)
		"Sol/8016 1990 QW10", -- FloraFamily (MBA-IMB)
		"Sol/8088 Australia", -- FloraFamily (MBA-IMB)
		"Sol/8113 Matsue", -- FloraFamily (MBA-IMB)
		"Sol/8115 Sakabe", -- FloraFamily (MBA-IMB)
		"Sol/8116 Jeanperrin", -- FloraFamily (MBA-IMB)
		"Sol/8139 Paulabell", -- FloraFamily (MBA-IMB)
		"Sol/8164 Andreasdoppler", -- FloraFamily (MBA-IMB)
		"Sol/8177 1992 BO", -- FloraFamily (MBA-IMB)
		"Sol/8193 Ciaurro", -- FloraFamily (MBA-IMB)
		"Sol/8218 Hosty", -- FloraFamily (MBA-IMB)
		"Sol/8246 Kotov", -- FloraFamily (MBA-IMB)
		"Sol/8253 Brunetto", -- FloraFamily (MBA-IMB)
		"Sol/8258 McCracken", -- FloraFamily (MBA-IMB)
		"Sol/8265 1986 RB5", -- FloraFamily (MBA-IMB)
		"Sol/8270 Winslow", -- FloraFamily (MBA-IMB)
		"Sol/8297 Gerardfaure", -- FloraFamily (MBA-IMB)
		"Sol/8299 Tealeoni", -- FloraFamily (MBA-IMB)
		"Sol/8302 Kazukin", -- FloraFamily (MBA-IMB)
		"Sol/8306 Shoko", -- FloraFamily (MBA-IMB)
		"Sol/8349 1988 DH1", -- FloraFamily (MBA-IMB)
		"Sol/8367 Bokusui", -- FloraFamily (MBA-IMB)
		"Sol/8393 Tetsumasakamoto", -- FloraFamily (MBA-IMB)
		"Sol/8407 Houlahan", -- FloraFamily (MBA-IMB)
		"Sol/8417 Lancetaylor", -- FloraFamily (MBA-IMB)
		"Sol/8471 Obrant", -- FloraFamily (MBA-IMB)
		"Sol/8474 Rettig", -- FloraFamily (MBA-IMB)
		"Sol/8506 1991 CN", -- FloraFamily (MBA-IMB)
		"Sol/8521 Boulainvilliers", -- FloraFamily (MBA-IMB)
		"Sol/8543 Tsunemi", -- FloraFamily (MBA-IMB)
		"Sol/8572 Nijo", -- FloraFamily (MBA-IMB)
		"Sol/8575 Seishitakeuchi", -- FloraFamily (MBA-IMB)
		"Sol/8592 Rubetra", -- FloraFamily (MBA-IMB)
		"Sol/8596 Alchata", -- FloraFamily (MBA-IMB)
		"Sol/8639 Vonsovsky", -- FloraFamily (MBA-IMB)
		"Sol/8650 1989 TJ2", -- FloraFamily (MBA-IMB)
		"Sol/8655 1990 QJ1", -- FloraFamily (MBA-IMB)
		"Sol/8663 Davidjohnston", -- FloraFamily (MBA-IMB)
		"Sol/8688 Delaunay", -- FloraFamily (MBA-IMB)
		"Sol/8702 Nakanishi", -- FloraFamily (MBA-IMB)
		"Sol/8723 Azumayama", -- FloraFamily (MBA-IMB)
		"Sol/8815 Deanregas", -- FloraFamily (MBA-IMB)
		"Sol/8817 Roytraver", -- FloraFamily (MBA-IMB)
		"Sol/8837 London", -- FloraFamily (MBA-IMB)
		"Sol/8853 Gerdlehmann", -- FloraFamily (MBA-IMB)
		"Sol/8854 1991 HC", -- FloraFamily (MBA-IMB)
		"Sol/8873 1992 UM2", -- FloraFamily (MBA-IMB)
		"Sol/8874 Showashinzan", -- FloraFamily (MBA-IMB)
		"Sol/8886 Elaeagnus", -- FloraFamily (MBA-IMB)
		"Sol/8895 Nha", -- FloraFamily (MBA-IMB)
		"Sol/8918 1996 OR1", -- FloraFamily (MBA-IMB)
		"Sol/8922 Kumanodake", -- FloraFamily (MBA-IMB)
		"Sol/8929 Haginoshinji", -- FloraFamily (MBA-IMB)
		"Sol/8930 Kubota", -- FloraFamily (MBA-IMB)
		"Sol/8935 Beccaria", -- FloraFamily (MBA-IMB)
		"Sol/8954 Baral", -- FloraFamily (MBA-IMB)
		"Sol/8964 Corax", -- FloraFamily (MBA-IMB)
		"Sol/9032 Tanakami", -- FloraFamily (MBA-IMB)
		"Sol/9041 Takane", -- FloraFamily (MBA-IMB)
		"Sol/9044 Kaoru", -- FloraFamily (MBA-IMB)
		"Sol/9061 1992 WC3", -- FloraFamily (MBA-IMB)
		"Sol/9063 Washi", -- FloraFamily (MBA-IMB)
		"Sol/9073 Yoshinori", -- FloraFamily (MBA-IMB)
		"Sol/9087 Neff", -- FloraFamily (MBA-IMB)
		"Sol/9088 Maki", -- FloraFamily (MBA-IMB)
		"Sol/9095 1995 WT2", -- FloraFamily (MBA-IMB)
		"Sol/9116 Billhamilton", -- FloraFamily (MBA-IMB)
		"Sol/9120 1998 DR8", -- FloraFamily (MBA-IMB)
		"Sol/9138 Murdoch", -- FloraFamily (MBA-IMB)
		"Sol/9143 Burkhead", -- FloraFamily (MBA-IMB)
		"Sol/9169 1988 TL1", -- FloraFamily (MBA-IMB)
		"Sol/9170 1988 TG5", -- FloraFamily (MBA-IMB)
		"Sol/9184 Vasilij", -- FloraFamily (MBA-IMB)
		"Sol/9218 Ishiikazuo", -- FloraFamily (MBA-IMB)
		"Sol/9256 Tsukamoto", -- FloraFamily (MBA-IMB)
		"Sol/9261 Peggythomson", -- FloraFamily (MBA-IMB)
		"Sol/9265 Ekman", -- FloraFamily (MBA-IMB)
		"Sol/9290 1981 TT", -- FloraFamily (MBA-IMB)
		"Sol/9320 1988 VN3", -- FloraFamily (MBA-IMB)
		"Sol/9342 Carygrant", -- FloraFamily (MBA-IMB)
		"Sol/9349 Lucas", -- FloraFamily (MBA-IMB)
		"Sol/9416 Miyahara", -- FloraFamily (MBA-IMB)
		"Sol/9419 Keikochaki", -- FloraFamily (MBA-IMB)
		"Sol/9420 Dewar", -- FloraFamily (MBA-IMB)
		"Sol/9438 Satie", -- FloraFamily (MBA-IMB)
		"Sol/9459 1998 FW113", -- FloraFamily (MBA-IMB)
		"Sol/9466 Shishir", -- FloraFamily (MBA-IMB)
		"Sol/9474 Cassadrury", -- FloraFamily (MBA-IMB)
		"Sol/9488 Huia", -- FloraFamily (MBA-IMB)
		"Sol/9491 Thooft", -- FloraFamily (MBA-IMB)
		"Sol/9495 Eminescu", -- FloraFamily (MBA-IMB)
		"Sol/9521 Martinhoffmann", -- FloraFamily (MBA-IMB)
		"Sol/9531 Jean-Luc", -- FloraFamily (MBA-IMB)
		"Sol/9541 Magri", -- FloraFamily (MBA-IMB)
		"Sol/9546 1984 SD6", -- FloraFamily (MBA-IMB)
		"Sol/9581 1990 DM3", -- FloraFamily (MBA-IMB)
		"Sol/9593 1991 PZ17", -- FloraFamily (MBA-IMB)
		"Sol/9594 Garstang", -- FloraFamily (MBA-IMB)
		"Sol/9595 1991 RE11", -- FloraFamily (MBA-IMB)
		"Sol/9601 1991 UE3", -- FloraFamily (MBA-IMB)
		"Sol/9615 Hemerijckx", -- FloraFamily (MBA-IMB)
		"Sol/9617 Grahamchapman", -- FloraFamily (MBA-IMB)
		"Sol/9647 1995 UM8", -- FloraFamily (MBA-IMB)
		"Sol/9648 Gotouhideo", -- FloraFamily (MBA-IMB)
		"Sol/9673 Kunishimakoto", -- FloraFamily (MBA-IMB)
		"Sol/9680 Molina", -- FloraFamily (MBA-IMB)
		"Sol/9683 Rambaldo", -- FloraFamily (MBA-IMB)
		"Sol/9695 Johnheise", -- FloraFamily (MBA-IMB)
		"Sol/9734 1986 CB2", -- FloraFamily (MBA-IMB)
		"Sol/9761 Krautter", -- FloraFamily (MBA-IMB)
		"Sol/9771 1993 FU17", -- FloraFamily (MBA-IMB)
		"Sol/9810 Elanfiller", -- FloraFamily (MBA-IMB)
		"Sol/9833 Rilke", -- FloraFamily (MBA-IMB)
		"Sol/9843 Braidwood", -- FloraFamily (MBA-IMB)
		"Sol/9863 Reichardt", -- FloraFamily (MBA-IMB)
		"Sol/9865 Akiraohta", -- FloraFamily (MBA-IMB)
		"Sol/9868 1991 VP1", -- FloraFamily (MBA-IMB)
		"Sol/9880 Stegosaurus", -- FloraFamily (MBA-IMB)
		"Sol/9895 1996 BR3", -- FloraFamily (MBA-IMB)
		"Sol/9896 1996 BL17", -- FloraFamily (MBA-IMB)
		"Sol/9897 Malerba", -- FloraFamily (MBA-IMB)
		"Sol/9902 Kirkpatrick", -- FloraFamily (MBA-IMB)
		"Sol/9909 Eschenbach", -- FloraFamily (MBA-IMB)
		"Sol/9929 McConnell", -- FloraFamily (MBA-IMB)
		"Sol/9941 Iguanodon", -- FloraFamily (MBA-IMB)
		"Sol/9945 Karinaxavier", -- FloraFamily (MBA-IMB)
		"Sol/9955 1991 PU11", -- FloraFamily (MBA-IMB)
		"Sol/9960 Sekine", -- FloraFamily (MBA-IMB)
		"Sol/9961 1991 XK", -- FloraFamily (MBA-IMB)
		"Sol/10040 Ghillar", -- FloraFamily (MBA-IMB)
		"Sol/10053 Noeldetilly", -- FloraFamily (MBA-IMB)
		"Sol/10054 Solomin", -- FloraFamily (MBA-IMB)
		"Sol/10083 Gordonanderson", -- FloraFamily (MBA-IMB)
		"Sol/10101 Fourier", -- FloraFamily (MBA-IMB)
		"Sol/10125 Stenkyrka", -- FloraFamily (MBA-IMB)
		"Sol/10127 Frojel", -- FloraFamily (MBA-IMB)
		"Sol/10131 Stånga", -- FloraFamily (MBA-IMB)
		"Sol/10133 Gerdahorneck", -- FloraFamily (MBA-IMB)
		"Sol/10136 Gauguin", -- FloraFamily (MBA-IMB)
		"Sol/10151 Rubens", -- FloraFamily (MBA-IMB)
		"Sol/10156 1994 VQ7", -- FloraFamily (MBA-IMB)
		"Sol/10181 Davidacomba", -- FloraFamily (MBA-IMB)
		"Sol/10203 Flinders", -- FloraFamily (MBA-IMB)
		"Sol/10205 Pokorny", -- FloraFamily (MBA-IMB)
		"Sol/10208 Germanicus", -- FloraFamily (MBA-IMB)
		"Sol/10236 1998 QA93", -- FloraFamily (MBA-IMB)
		"Sol/10256 Vredevoogd", -- FloraFamily (MBA-IMB)
		"Sol/10292 1986 PM", -- FloraFamily (MBA-IMB)
		"Sol/10300 Tanakadate", -- FloraFamily (MBA-IMB)
		"Sol/10313 Vanessa-Mae", -- FloraFamily (MBA-IMB)
		"Sol/10317 1990 SA15", -- FloraFamily (MBA-IMB)
		"Sol/10361 Bunsen", -- FloraFamily (MBA-IMB)
		"Sol/10389 Robmanning", -- FloraFamily (MBA-IMB)
		"Sol/10403 Marcelgrun", -- FloraFamily (MBA-IMB)
		"Sol/10419 1998 XB4", -- FloraFamily (MBA-IMB)
		"Sol/10432 Ullischwarz", -- FloraFamily (MBA-IMB)
		"Sol/10438 Ludolph", -- FloraFamily (MBA-IMB)
		"Sol/10452 Zuev", -- FloraFamily (MBA-IMB)
		"Sol/10464 Jessie", -- FloraFamily (MBA-IMB)
		"Sol/10482 Dangrieser", -- FloraFamily (MBA-IMB)
		"Sol/10483 Tomburns", -- FloraFamily (MBA-IMB)
		"Sol/10486 1985 CS2", -- FloraFamily (MBA-IMB)
		"Sol/10499 1986 RN5", -- FloraFamily (MBA-IMB)
		"Sol/10503 Johnmarks", -- FloraFamily (MBA-IMB)
		"Sol/10510 Maxschreier", -- FloraFamily (MBA-IMB)
		"Sol/10524 Maniewski", -- FloraFamily (MBA-IMB)
		"Sol/10525 1990 TO", -- FloraFamily (MBA-IMB)
		"Sol/10526 Ginkogino", -- FloraFamily (MBA-IMB)
		"Sol/10541 Malesherbes", -- FloraFamily (MBA-IMB)
		"Sol/10543 Klee", -- FloraFamily (MBA-IMB)
		"Sol/10546 Nakanomakoto", -- FloraFamily (MBA-IMB)
		"Sol/10559 Yukihisa", -- FloraFamily (MBA-IMB)
		"Sol/10646 Machielalberts", -- FloraFamily (MBA-IMB)
		"Sol/10661 Teutoburgerwald", -- FloraFamily (MBA-IMB)
		"Sol/10687 1980 XX", -- FloraFamily (MBA-IMB)
		"Sol/10692 Opeil", -- FloraFamily (MBA-IMB)
		"Sol/10710 1982 JE1", -- FloraFamily (MBA-IMB)
		"Sol/10717 Dickwalker", -- FloraFamily (MBA-IMB)
		"Sol/10721 Tuterov", -- FloraFamily (MBA-IMB)
		"Sol/10747 Kothen", -- FloraFamily (MBA-IMB)
		"Sol/10758 Aldoushuxley", -- FloraFamily (MBA-IMB)
		"Sol/10760 Ozeki", -- FloraFamily (MBA-IMB)
		"Sol/10768 Sarutahiko", -- FloraFamily (MBA-IMB)
		"Sol/10778 Marcks", -- FloraFamily (MBA-IMB)
		"Sol/10821 Kimuratakeshi", -- FloraFamily (MBA-IMB)
		"Sol/10824 1993 SW3", -- FloraFamily (MBA-IMB)
		"Sol/10846 1995 AW2", -- FloraFamily (MBA-IMB)
		"Sol/10848 1995 BD1", -- FloraFamily (MBA-IMB)
		"Sol/10849 1995 BO1", -- FloraFamily (MBA-IMB)
		"Sol/10851 1995 CE", -- FloraFamily (MBA-IMB)
		"Sol/10869 1996 SJ4", -- FloraFamily (MBA-IMB)
		"Sol/10891 Fink", -- FloraFamily (MBA-IMB)
		"Sol/10895 Aynrand", -- FloraFamily (MBA-IMB)
		"Sol/10921 Romanozen", -- FloraFamily (MBA-IMB)
		"Sol/10940 1999 CE52", -- FloraFamily (MBA-IMB)
		"Sol/10973 Thomasreiter", -- FloraFamily (MBA-IMB)
		"Sol/10993 1975 XF", -- FloraFamily (MBA-IMB)
		"Sol/11023 1986 QZ", -- FloraFamily (MBA-IMB)
		"Sol/11086 Nagatayuji", -- FloraFamily (MBA-IMB)
		"Sol/11120 Pancaldi", -- FloraFamily (MBA-IMB)
		"Sol/11125 1996 TL10", -- FloraFamily (MBA-IMB)
		"Sol/11127 Hagi", -- FloraFamily (MBA-IMB)
		"Sol/11145 Emanuelli", -- FloraFamily (MBA-IMB)
		"Sol/11155 Kinpu", -- FloraFamily (MBA-IMB)
		"Sol/11167 Kunzak", -- FloraFamily (MBA-IMB)
		"Sol/11231 1999 JF59", -- FloraFamily (MBA-IMB)
		"Sol/11240 Piso", -- FloraFamily (MBA-IMB)
		"Sol/11257 Rodionta", -- FloraFamily (MBA-IMB)
		"Sol/11269 Knyr", -- FloraFamily (MBA-IMB)
		"Sol/11278 Telesio", -- FloraFamily (MBA-IMB)
		"Sol/11293 1991 XL", -- FloraFamily (MBA-IMB)
		"Sol/11294 Kazu", -- FloraFamily (MBA-IMB)
		"Sol/11337 Sandro", -- FloraFamily (MBA-IMB)
		"Sol/11369 Brazelton", -- FloraFamily (MBA-IMB)
		"Sol/11399 1999 AR3", -- FloraFamily (MBA-IMB)
		"Sol/11401 Pierralba", -- FloraFamily (MBA-IMB)
		"Sol/11415 1999 JG81", -- FloraFamily (MBA-IMB)
		"Sol/11420 1999 KR14", -- FloraFamily (MBA-IMB)
		"Sol/11430 Lodewijkberg", -- FloraFamily (MBA-IMB)
		"Sol/11457 Hitomikobayashi", -- FloraFamily (MBA-IMB)
		"Sol/11460 Juliafang", -- FloraFamily (MBA-IMB)
		"Sol/11461 Wladimirneumann", -- FloraFamily (MBA-IMB)
		"Sol/11474 1982 SM2", -- FloraFamily (MBA-IMB)
		"Sol/11480 Velikij Ustyug", -- FloraFamily (MBA-IMB)
		"Sol/11503 1990 BF", -- FloraFamily (MBA-IMB)
		"Sol/11520 Fromm", -- FloraFamily (MBA-IMB)
		"Sol/11537 Guericke", -- FloraFamily (MBA-IMB)
		"Sol/11540 1992 PV3", -- FloraFamily (MBA-IMB)
		"Sol/11564 1993 FU41", -- FloraFamily (MBA-IMB)
		"Sol/11591 1995 FV", -- FloraFamily (MBA-IMB)
		"Sol/11592 Clintkelly", -- FloraFamily (MBA-IMB)
		"Sol/11595 Monsummano", -- FloraFamily (MBA-IMB)
		"Sol/11626 Church Stretton", -- FloraFamily (MBA-IMB)
		"Sol/11635 1996 XQ32", -- FloraFamily (MBA-IMB)
		"Sol/11649 1997 BR6", -- FloraFamily (MBA-IMB)
		"Sol/11667 Testa", -- FloraFamily (MBA-IMB)
		"Sol/11686 1998 FU36", -- FloraFamily (MBA-IMB)
		"Sol/11694 Esterhuysen", -- FloraFamily (MBA-IMB)
		"Sol/11702 Mifischer", -- FloraFamily (MBA-IMB)
		"Sol/11707 Grigery", -- FloraFamily (MBA-IMB)
		"Sol/11765 Alfredfowler", -- FloraFamily (MBA-IMB)
		"Sol/11841 1986 VW", -- FloraFamily (MBA-IMB)
		"Sol/11842 Kap'bos", -- FloraFamily (MBA-IMB)
		"Sol/11864 1989 NH1", -- FloraFamily (MBA-IMB)
		"Sol/11867 1989 TW", -- FloraFamily (MBA-IMB)
		"Sol/11871 Norge", -- FloraFamily (MBA-IMB)
		"Sol/11872 1989 WR", -- FloraFamily (MBA-IMB)
		"Sol/11874 Gringauz", -- FloraFamily (MBA-IMB)
		"Sol/11913 Svarna", -- FloraFamily (MBA-IMB)
		"Sol/11922 1992 UT3", -- FloraFamily (MBA-IMB)
		"Sol/11952 1994 AM3", -- FloraFamily (MBA-IMB)
		"Sol/11957 1994 DS", -- FloraFamily (MBA-IMB)
		"Sol/12007 Fermat", -- FloraFamily (MBA-IMB)
		"Sol/12013 Sibatahosimi", -- FloraFamily (MBA-IMB)
		"Sol/12019 1996 XF19", -- FloraFamily (MBA-IMB)
		"Sol/12021 1996 XX19", -- FloraFamily (MBA-IMB)
		"Sol/12056 Yoshigeru", -- FloraFamily (MBA-IMB)
		"Sol/12068 Khandrika", -- FloraFamily (MBA-IMB)
		"Sol/12071 Davykim", -- FloraFamily (MBA-IMB)
		"Sol/12105 1998 KA10", -- FloraFamily (MBA-IMB)
		"Sol/12118 Mirotsin", -- FloraFamily (MBA-IMB)
		"Sol/12153 Conon", -- FloraFamily (MBA-IMB)
		"Sol/12207 Matthewbeasley", -- FloraFamily (MBA-IMB)
		"Sol/12217 1982 JD2", -- FloraFamily (MBA-IMB)
		"Sol/12218 Fleischer", -- FloraFamily (MBA-IMB)
		"Sol/12220 Semenchur", -- FloraFamily (MBA-IMB)
		"Sol/12226 Caseylisse", -- FloraFamily (MBA-IMB)
		"Sol/12227 Penney", -- FloraFamily (MBA-IMB)
		"Sol/12228 1985 TZ3", -- FloraFamily (MBA-IMB)
		"Sol/12229 Paulsson", -- FloraFamily (MBA-IMB)
		"Sol/12236 1987 DD6", -- FloraFamily (MBA-IMB)
		"Sol/12288 Verdun", -- FloraFamily (MBA-IMB)
		"Sol/12319 1992 PC", -- FloraFamily (MBA-IMB)
		"Sol/12321 Zurakowski", -- FloraFamily (MBA-IMB)
		"Sol/12322 1992 QW", -- FloraFamily (MBA-IMB)
		"Sol/12325 Bogota", -- FloraFamily (MBA-IMB)
		"Sol/12326 Shirasaki", -- FloraFamily (MBA-IMB)
		"Sol/12328 1992 SK13", -- FloraFamily (MBA-IMB)
		"Sol/12330 1992 UX2", -- FloraFamily (MBA-IMB)
		"Sol/12331 1992 UH6", -- FloraFamily (MBA-IMB)
		"Sol/12334 1992 WD3", -- FloraFamily (MBA-IMB)
		"Sol/12338 1992 XE", -- FloraFamily (MBA-IMB)
		"Sol/12366 Luisapla", -- FloraFamily (MBA-IMB)
		"Sol/12369 Pirandello", -- FloraFamily (MBA-IMB)
		"Sol/12371 1994 GL9", -- FloraFamily (MBA-IMB)
		"Sol/12372 Kagesuke", -- FloraFamily (MBA-IMB)
		"Sol/12417 1995 TC8", -- FloraFamily (MBA-IMB)
		"Sol/12451 1996 YF", -- FloraFamily (MBA-IMB)
		"Sol/12457 1997 AK1", -- FloraFamily (MBA-IMB)
		"Sol/12459 1997 AQ4", -- FloraFamily (MBA-IMB)
		"Sol/12469 Katsuura", -- FloraFamily (MBA-IMB)
		"Sol/12499 1998 FR47", -- FloraFamily (MBA-IMB)
		"Sol/12505 1998 FN77", -- FloraFamily (MBA-IMB)
		"Sol/12509 Pathak", -- FloraFamily (MBA-IMB)
		"Sol/12512 Split", -- FloraFamily (MBA-IMB)
		"Sol/12518 1998 HM52", -- FloraFamily (MBA-IMB)
		"Sol/12537 Kendriddle", -- FloraFamily (MBA-IMB)
		"Sol/12572 Sadegh", -- FloraFamily (MBA-IMB)
		"Sol/12595 Amandashaw", -- FloraFamily (MBA-IMB)
		"Sol/12614 Hokusai", -- FloraFamily (MBA-IMB)
		"Sol/12685 1985 VE", -- FloraFamily (MBA-IMB)
		"Sol/12718 Le Gentil", -- FloraFamily (MBA-IMB)
		"Sol/12746 Yumeginga", -- FloraFamily (MBA-IMB)
		"Sol/12749 Odokaigan", -- FloraFamily (MBA-IMB)
		"Sol/12771 Kimshin", -- FloraFamily (MBA-IMB)
		"Sol/12783 1995 GV", -- FloraFamily (MBA-IMB)
		"Sol/12793 Hosinokokai", -- FloraFamily (MBA-IMB)
		"Sol/12823 Pochintesta", -- FloraFamily (MBA-IMB)
		"Sol/12837 1997 EK35", -- FloraFamily (MBA-IMB)
		"Sol/12867 Joeloïc", -- FloraFamily (MBA-IMB)
		"Sol/12871 Samarasinha", -- FloraFamily (MBA-IMB)
		"Sol/12872 Susiestevens", -- FloraFamily (MBA-IMB)
		"Sol/12883 1998 QY32", -- FloraFamily (MBA-IMB)
		"Sol/12895 Balbastre", -- FloraFamily (MBA-IMB)
		"Sol/12927 Pinocchio", -- FloraFamily (MBA-IMB)
		"Sol/12947 3099 T-1", -- FloraFamily (MBA-IMB)
		"Sol/12978 Ivashov", -- FloraFamily (MBA-IMB)
		"Sol/12979 Evgalvasilʹev", -- FloraFamily (MBA-IMB)
		"Sol/12989 Chriseanderson", -- FloraFamily (MBA-IMB)
		"Sol/12999 Torun", -- FloraFamily (MBA-IMB)
		"Sol/13063 Purifoy", -- FloraFamily (MBA-IMB)
		"Sol/13067 1991 PA15", -- FloraFamily (MBA-IMB)
		"Sol/13152 1995 QK", -- FloraFamily (MBA-IMB)
		"Sol/13154 Petermrva", -- FloraFamily (MBA-IMB)
		"Sol/13160 1995 US4", -- FloraFamily (MBA-IMB)
		"Sol/13202 1997 FT3", -- FloraFamily (MBA-IMB)
		"Sol/13207 Tamagawa", -- FloraFamily (MBA-IMB)
		"Sol/13236 1998 HF96", -- FloraFamily (MBA-IMB)
		"Sol/13247 1998 MW34", -- FloraFamily (MBA-IMB)
		"Sol/13250 Danieladucato", -- FloraFamily (MBA-IMB)
		"Sol/13251 Viot", -- FloraFamily (MBA-IMB)
		"Sol/13253 Stejneger", -- FloraFamily (MBA-IMB)
		"Sol/13265 Terbunkley", -- FloraFamily (MBA-IMB)
		"Sol/13279 Gutman", -- FloraFamily (MBA-IMB)
		"Sol/13294 Rockox", -- FloraFamily (MBA-IMB)
		"Sol/13299 1998 RU15", -- FloraFamily (MBA-IMB)
		"Sol/13302 Kezmoh", -- FloraFamily (MBA-IMB)
		"Sol/13319 Michaelmi", -- FloraFamily (MBA-IMB)
		"Sol/13351 Zibeline", -- FloraFamily (MBA-IMB)
		"Sol/13370 Juliusbreza", -- FloraFamily (MBA-IMB)
		"Sol/13403 Sarahmousa", -- FloraFamily (MBA-IMB)
		"Sol/13404 Norris", -- FloraFamily (MBA-IMB)
		"Sol/13405 Dorisbillings", -- FloraFamily (MBA-IMB)
		"Sol/13410 Arhale", -- FloraFamily (MBA-IMB)
		"Sol/13433 Phelps", -- FloraFamily (MBA-IMB)
		"Sol/13467 2676 T-3", -- FloraFamily (MBA-IMB)
		"Sol/13471 4046 T-3", -- FloraFamily (MBA-IMB)
		"Sol/13480 Potapov", -- FloraFamily (MBA-IMB)
		"Sol/13513 Manila", -- FloraFamily (MBA-IMB)
		"Sol/13529 Yokaboshi", -- FloraFamily (MBA-IMB)
		"Sol/13573 1993 FZ18", -- FloraFamily (MBA-IMB)
		"Sol/13624 Abeosamu", -- FloraFamily (MBA-IMB)
		"Sol/13625 1995 UP3", -- FloraFamily (MBA-IMB)
		"Sol/13652 Elowitz", -- FloraFamily (MBA-IMB)
		"Sol/13668 Tanner", -- FloraFamily (MBA-IMB)
		"Sol/13696 1998 HU43", -- FloraFamily (MBA-IMB)
		"Sol/13699 Nickthomas", -- FloraFamily (MBA-IMB)
		"Sol/13714 Stainbrook", -- FloraFamily (MBA-IMB)
		"Sol/13734 Buklad", -- FloraFamily (MBA-IMB)
		"Sol/13766 Bonham", -- FloraFamily (MBA-IMB)
		"Sol/13822 Stevedodson", -- FloraFamily (MBA-IMB)
		"Sol/13831 1999 XD8", -- FloraFamily (MBA-IMB)
		"Sol/13844 1999 XW34", -- FloraFamily (MBA-IMB)
		"Sol/13848 Cioffi", -- FloraFamily (MBA-IMB)
		"Sol/13849 Dunn", -- FloraFamily (MBA-IMB)
		"Sol/13864 1999 XU166", -- FloraFamily (MBA-IMB)
		"Sol/13882 6637 P-L", -- FloraFamily (MBA-IMB)
		"Sol/13884 1064 T-1", -- FloraFamily (MBA-IMB)
		"Sol/13898 4834 T-2", -- FloraFamily (MBA-IMB)
		"Sol/13906 Shunda", -- FloraFamily (MBA-IMB)
		"Sol/13967 1991 QJ", -- FloraFamily (MBA-IMB)
		"Sol/13969 1991 RK26", -- FloraFamily (MBA-IMB)
		"Sol/13970 1991 RH27", -- FloraFamily (MBA-IMB)
		"Sol/13988 1992 YG2", -- FloraFamily (MBA-IMB)
		"Sol/14046 Keikai", -- FloraFamily (MBA-IMB)
		"Sol/14049 1995 XH1", -- FloraFamily (MBA-IMB)
		"Sol/14051 1995 YY1", -- FloraFamily (MBA-IMB)
		"Sol/14121 Stuwe", -- FloraFamily (MBA-IMB)
		"Sol/14123 1998 QA56", -- FloraFamily (MBA-IMB)
		"Sol/14131 1998 QN105", -- FloraFamily (MBA-IMB)
		"Sol/14155 Cibronen", -- FloraFamily (MBA-IMB)
		"Sol/14191 1998 XR28", -- FloraFamily (MBA-IMB)
		"Sol/14221 1999 WL", -- FloraFamily (MBA-IMB)
		"Sol/14229 1999 XV94", -- FloraFamily (MBA-IMB)
		"Sol/14230 Mariahines", -- FloraFamily (MBA-IMB)
		"Sol/14250 Kathleenmartin", -- FloraFamily (MBA-IMB)
		"Sol/14257 2000 AR97", -- FloraFamily (MBA-IMB)
		"Sol/14276 2000 CF2", -- FloraFamily (MBA-IMB)
		"Sol/14284 2530 P-L", -- FloraFamily (MBA-IMB)
		"Sol/14318 Buzinov", -- FloraFamily (MBA-IMB)
		"Sol/14335 Alexosipov", -- FloraFamily (MBA-IMB)
		"Sol/14364 1988 RM2", -- FloraFamily (MBA-IMB)
		"Sol/14381 1990 CE", -- FloraFamily (MBA-IMB)
		"Sol/14404 1991 NQ6", -- FloraFamily (MBA-IMB)
		"Sol/14411 Clerambault", -- FloraFamily (MBA-IMB)
		"Sol/14412 Wolflojewski", -- FloraFamily (MBA-IMB)
		"Sol/14413 Geiger", -- FloraFamily (MBA-IMB)
		"Sol/14417 1991 RN13", -- FloraFamily (MBA-IMB)
		"Sol/14444 1992 TG1", -- FloraFamily (MBA-IMB)
		"Sol/14454 1993 FX17", -- FloraFamily (MBA-IMB)
		"Sol/14455 1993 FB18", -- FloraFamily (MBA-IMB)
		"Sol/14457 1993 FR23", -- FloraFamily (MBA-IMB)
		"Sol/14480 1994 PU1", -- FloraFamily (MBA-IMB)
		"Sol/14501 Tetsuokojima", -- FloraFamily (MBA-IMB)
		"Sol/14502 Morden", -- FloraFamily (MBA-IMB)
		"Sol/14504 Tsujimura", -- FloraFamily (MBA-IMB)
		"Sol/14506 1996 BL2", -- FloraFamily (MBA-IMB)
		"Sol/14510 1996 ES2", -- FloraFamily (MBA-IMB)
		"Sol/14512 1996 GL1", -- FloraFamily (MBA-IMB)
		"Sol/14573 Montebugnoli", -- FloraFamily (MBA-IMB)
		"Sol/14574 Payette", -- FloraFamily (MBA-IMB)
		"Sol/14587 1998 RW70", -- FloraFamily (MBA-IMB)
		"Sol/14605 Hyeyeonchoi", -- FloraFamily (MBA-IMB)
		"Sol/14607 1998 SG132", -- FloraFamily (MBA-IMB)
		"Sol/14619 Plotkin", -- FloraFamily (MBA-IMB)
		"Sol/14629 1998 VT30", -- FloraFamily (MBA-IMB)
		"Sol/14633 1998 VY34", -- FloraFamily (MBA-IMB)
		"Sol/14683 Remy", -- FloraFamily (MBA-IMB)
		"Sol/14694 Skurat", -- FloraFamily (MBA-IMB)
		"Sol/14727 Suggs", -- FloraFamily (MBA-IMB)
		"Sol/14734 Susanstoker", -- FloraFamily (MBA-IMB)
		"Sol/14735 2000 DV86", -- FloraFamily (MBA-IMB)
		"Sol/14759 6520 P-L", -- FloraFamily (MBA-IMB)
		"Sol/14763 6793 P-L", -- FloraFamily (MBA-IMB)
		"Sol/14777 2078 T-2", -- FloraFamily (MBA-IMB)
		"Sol/14833 Vilenius", -- FloraFamily (MBA-IMB)
		"Sol/14843 Tanna", -- FloraFamily (MBA-IMB)
		"Sol/14844 1988 VT3", -- FloraFamily (MBA-IMB)
		"Sol/14904 1993 FM14", -- FloraFamily (MBA-IMB)
		"Sol/14920 1994 PE33", -- FloraFamily (MBA-IMB)
		"Sol/14925 Naoko", -- FloraFamily (MBA-IMB)
		"Sol/14927 Satoshi", -- FloraFamily (MBA-IMB)
		"Sol/14943 1995 VD19", -- FloraFamily (MBA-IMB)
		"Sol/14944 1995 YV", -- FloraFamily (MBA-IMB)
		"Sol/14947 Luigibussolino", -- FloraFamily (MBA-IMB)
		"Sol/14948 Bartuska", -- FloraFamily (MBA-IMB)
		"Sol/14950 1996 BE2", -- FloraFamily (MBA-IMB)
		"Sol/14954 1996 DL", -- FloraFamily (MBA-IMB)
		"Sol/15012 1998 QS92", -- FloraFamily (MBA-IMB)
		"Sol/15017 Cuppy", -- FloraFamily (MBA-IMB)
		"Sol/15027 1998 UF8", -- FloraFamily (MBA-IMB)
		"Sol/15035 1998 WS3", -- FloraFamily (MBA-IMB)
		"Sol/15060 1999 AD", -- FloraFamily (MBA-IMB)
		"Sol/15070 1999 BK8", -- FloraFamily (MBA-IMB)
		"Sol/15107 Toepperwein", -- FloraFamily (MBA-IMB)
		"Sol/15126 Brittanyanderson", -- FloraFamily (MBA-IMB)
		"Sol/15133 Sullivan", -- FloraFamily (MBA-IMB)
		"Sol/15144 Araas", -- FloraFamily (MBA-IMB)
		"Sol/15150 Salsa", -- FloraFamily (MBA-IMB)
		"Sol/15194 2272 T-3", -- FloraFamily (MBA-IMB)
		"Sol/15230 Alona", -- FloraFamily (MBA-IMB)
		"Sol/15254 1990 QM4", -- FloraFamily (MBA-IMB)
		"Sol/15260 1990 SY8", -- FloraFamily (MBA-IMB)
		"Sol/15283 1991 RB8", -- FloraFamily (MBA-IMB)
		"Sol/15291 1991 VO1", -- FloraFamily (MBA-IMB)
		"Sol/15362 1996 ED", -- FloraFamily (MBA-IMB)
		"Sol/15375 Laetitiafoglia", -- FloraFamily (MBA-IMB)
		"Sol/15377 1997 KW", -- FloraFamily (MBA-IMB)
		"Sol/15434 Mittal", -- FloraFamily (MBA-IMB)
		"Sol/15439 1998 WV1", -- FloraFamily (MBA-IMB)
		"Sol/15464 1999 AN5", -- FloraFamily (MBA-IMB)
		"Sol/15491 1999 CW85", -- FloraFamily (MBA-IMB)
		"Sol/15528 2000 AJ10", -- FloraFamily (MBA-IMB)
		"Sol/15530 Kuber", -- FloraFamily (MBA-IMB)
		"Sol/15549 2000 FN", -- FloraFamily (MBA-IMB)
		"Sol/15606 Winer", -- FloraFamily (MBA-IMB)
		"Sol/15632 Magee-Sauer", -- FloraFamily (MBA-IMB)
		"Sol/15661 3281 T-2", -- FloraFamily (MBA-IMB)
		"Sol/15667 5046 T-3", -- FloraFamily (MBA-IMB)
		"Sol/15704 1987 SE7", -- FloraFamily (MBA-IMB)
		"Sol/15710 Bocklin", -- FloraFamily (MBA-IMB)
		"Sol/15726 1990 TG5", -- FloraFamily (MBA-IMB)
		"Sol/15727 Ianmorison", -- FloraFamily (MBA-IMB)
		"Sol/15749 1991 VT1", -- FloraFamily (MBA-IMB)
		"Sol/15776 1993 KO", -- FloraFamily (MBA-IMB)
		"Sol/15826 1994 YO", -- FloraFamily (MBA-IMB)
		"Sol/15852 1996 BR1", -- FloraFamily (MBA-IMB)
		"Sol/15853 Benedettafoglia", -- FloraFamily (MBA-IMB)
		"Sol/15865 1996 HW25", -- FloraFamily (MBA-IMB)
		"Sol/15868 Akiyoshidai", -- FloraFamily (MBA-IMB)
		"Sol/15880 1997 AM7", -- FloraFamily (MBA-IMB)
		"Sol/15885 1997 EE", -- FloraFamily (MBA-IMB)
		"Sol/15919 1997 UA22", -- FloraFamily (MBA-IMB)
		"Sol/15920 1997 UB25", -- FloraFamily (MBA-IMB)
		"Sol/15971 Hestroffer", -- FloraFamily (MBA-IMB)
		"Sol/15987 1998 XV10", -- FloraFamily (MBA-IMB)
		"Sol/15989 1998 XK39", -- FloraFamily (MBA-IMB)
		"Sol/15999 1999 AG7", -- FloraFamily (MBA-IMB)
		"Sol/16004 1999 BZ3", -- FloraFamily (MBA-IMB)
		"Sol/16008 1999 CV", -- FloraFamily (MBA-IMB)
		"Sol/16020 Tevelde", -- FloraFamily (MBA-IMB)
		"Sol/16073 Gaskin", -- FloraFamily (MBA-IMB)
		"Sol/16104 Stesullivan", -- FloraFamily (MBA-IMB)
		"Sol/16109 1999 WH6", -- FloraFamily (MBA-IMB)
		"Sol/16110 Paganetti", -- FloraFamily (MBA-IMB)
		"Sol/16129 Kevingao", -- FloraFamily (MBA-IMB)
		"Sol/16174 Parihar", -- FloraFamily (MBA-IMB)
		"Sol/16182 2000 AH137", -- FloraFamily (MBA-IMB)
		"Sol/16301 6576 P-L", -- FloraFamily (MBA-IMB)
		"Sol/16320 4078 T-1", -- FloraFamily (MBA-IMB)
		"Sol/16357 Risanpei", -- FloraFamily (MBA-IMB)
		"Sol/16377 1981 EY11", -- FloraFamily (MBA-IMB)
		"Sol/16397 1982 JS2", -- FloraFamily (MBA-IMB)
		"Sol/16404 1985 CM1", -- FloraFamily (MBA-IMB)
		"Sol/16414 Le Procope", -- FloraFamily (MBA-IMB)
		"Sol/16422 1988 BT3", -- FloraFamily (MBA-IMB)
		"Sol/16423 1988 BZ3", -- FloraFamily (MBA-IMB)
		"Sol/16440 1989 EN5", -- FloraFamily (MBA-IMB)
		"Sol/16443 1989 GV1", -- FloraFamily (MBA-IMB)
		"Sol/16444 Godefroy", -- FloraFamily (MBA-IMB)
		"Sol/16448 1989 RV2", -- FloraFamily (MBA-IMB)
		"Sol/16470 1990 OM2", -- FloraFamily (MBA-IMB)
		"Sol/16476 1990 QU4", -- FloraFamily (MBA-IMB)
		"Sol/16486 1990 RM3", -- FloraFamily (MBA-IMB)
		"Sol/16487 1990 RV5", -- FloraFamily (MBA-IMB)
		"Sol/16488 1990 RX8", -- FloraFamily (MBA-IMB)
		"Sol/16491 1990 SA3", -- FloraFamily (MBA-IMB)
		"Sol/16497 Toinevermeylen", -- FloraFamily (MBA-IMB)
		"Sol/16499 1990 SU9", -- FloraFamily (MBA-IMB)
		"Sol/16518 Akihikoito", -- FloraFamily (MBA-IMB)
		"Sol/16519 1990 WV", -- FloraFamily (MBA-IMB)
		"Sol/16520 1990 WO3", -- FloraFamily (MBA-IMB)
		"Sol/16553 1991 TL14", -- FloraFamily (MBA-IMB)
		"Sol/16556 1991 VQ1", -- FloraFamily (MBA-IMB)
		"Sol/16566 1992 CZ2", -- FloraFamily (MBA-IMB)
		"Sol/16567 1992 CQ3", -- FloraFamily (MBA-IMB)
		"Sol/16602 Anabuki", -- FloraFamily (MBA-IMB)
		"Sol/16612 1993 FF25", -- FloraFamily (MBA-IMB)
		"Sol/16627 1993 JK", -- FloraFamily (MBA-IMB)
		"Sol/16633 1993 OV5", -- FloraFamily (MBA-IMB)
		"Sol/16658 1993 UD1", -- FloraFamily (MBA-IMB)
		"Sol/16694 1995 AJ", -- FloraFamily (MBA-IMB)
		"Sol/16727 1996 EK2", -- FloraFamily (MBA-IMB)
		"Sol/16740 Kipthorne", -- FloraFamily (MBA-IMB)
		"Sol/16803 1997 SU10", -- FloraFamily (MBA-IMB)
		"Sol/16807 Terasako", -- FloraFamily (MBA-IMB)
		"Sol/16814 1997 UY8", -- FloraFamily (MBA-IMB)
		"Sol/16821 1997 VZ4", -- FloraFamily (MBA-IMB)
		"Sol/16822 1997 VA5", -- FloraFamily (MBA-IMB)
		"Sol/16826 Daisuke", -- FloraFamily (MBA-IMB)
		"Sol/16832 1997 WR21", -- FloraFamily (MBA-IMB)
		"Sol/16848 1997 XN12", -- FloraFamily (MBA-IMB)
		"Sol/16852 Nuredduna", -- FloraFamily (MBA-IMB)
		"Sol/16869 Kosinar", -- FloraFamily (MBA-IMB)
		"Sol/16871 1998 BD", -- FloraFamily (MBA-IMB)
		"Sol/16967 Marcosbosso", -- FloraFamily (MBA-IMB)
		"Sol/16973 Gaspari", -- FloraFamily (MBA-IMB)
		"Sol/16980 1999 AP5", -- FloraFamily (MBA-IMB)
		"Sol/16984 Veillet", -- FloraFamily (MBA-IMB)
		"Sol/16990 1999 CS1", -- FloraFamily (MBA-IMB)
		"Sol/16996 Dahir", -- FloraFamily (MBA-IMB)
		"Sol/17000 Medvedev", -- FloraFamily (MBA-IMB)
		"Sol/17015 1999 CN117", -- FloraFamily (MBA-IMB)
		"Sol/17028 1999 FJ5", -- FloraFamily (MBA-IMB)
		"Sol/17041 Castagna", -- FloraFamily (MBA-IMB)
		"Sol/17057 1999 GS4", -- FloraFamily (MBA-IMB)
		"Sol/17075 Pankonin", -- FloraFamily (MBA-IMB)
		"Sol/17102 Begzhigitova", -- FloraFamily (MBA-IMB)
		"Sol/17130 1999 JV79", -- FloraFamily (MBA-IMB)
		"Sol/17170 Vsevustinov", -- FloraFamily (MBA-IMB)
		"Sol/17215 Slivan", -- FloraFamily (MBA-IMB)
		"Sol/17220 Johnpenna", -- FloraFamily (MBA-IMB)
		"Sol/17251 Vondracek", -- FloraFamily (MBA-IMB)
		"Sol/17288 2000 NZ10", -- FloraFamily (MBA-IMB)
		"Sol/17290 2060 P-L", -- FloraFamily (MBA-IMB)
		"Sol/17295 2827 P-L", -- FloraFamily (MBA-IMB)
		"Sol/17304 4637 P-L", -- FloraFamily (MBA-IMB)
		"Sol/17312 7622 P-L", -- FloraFamily (MBA-IMB)
		"Sol/17332 2120 T-2", -- FloraFamily (MBA-IMB)
		"Sol/17341 4120 T-2", -- FloraFamily (MBA-IMB)
		"Sol/17356 Vityazev", -- FloraFamily (MBA-IMB)
		"Sol/17380 1981 EB10", -- FloraFamily (MBA-IMB)
		"Sol/17405 1986 VQ2", -- FloraFamily (MBA-IMB)
		"Sol/17429 1989 GD1", -- FloraFamily (MBA-IMB)
		"Sol/17453 1990 RQ9", -- FloraFamily (MBA-IMB)
		"Sol/17459 Andreashofer", -- FloraFamily (MBA-IMB)
		"Sol/17468 1990 WT6", -- FloraFamily (MBA-IMB)
		"Sol/17501 Tetsuro", -- FloraFamily (MBA-IMB)
		"Sol/17504 1992 GB2", -- FloraFamily (MBA-IMB)
		"Sol/17544 Kojiroishikawa", -- FloraFamily (MBA-IMB)
		"Sol/17583 1994 WV2", -- FloraFamily (MBA-IMB)
		"Sol/17595 1995 EO", -- FloraFamily (MBA-IMB)
		"Sol/17630 1996 HM21", -- FloraFamily (MBA-IMB)
		"Sol/17631 1996 HV21", -- FloraFamily (MBA-IMB)
		"Sol/17707 1997 VM7", -- FloraFamily (MBA-IMB)
		"Sol/17709 1997 WV1", -- FloraFamily (MBA-IMB)
		"Sol/17712 Fatherwilliam", -- FloraFamily (MBA-IMB)
		"Sol/17714 1997 WR38", -- FloraFamily (MBA-IMB)
		"Sol/17717 1997 XL", -- FloraFamily (MBA-IMB)
		"Sol/17720 Manuboccuni", -- FloraFamily (MBA-IMB)
		"Sol/17723 1997 YA4", -- FloraFamily (MBA-IMB)
		"Sol/17735 1998 BG7", -- FloraFamily (MBA-IMB)
		"Sol/17785 Wesleyfuller", -- FloraFamily (MBA-IMB)
		"Sol/17806 Adolfborn", -- FloraFamily (MBA-IMB)
		"Sol/17858 Beauge", -- FloraFamily (MBA-IMB)
		"Sol/17860 Roig", -- FloraFamily (MBA-IMB)
		"Sol/17875 1999 AQ2", -- FloraFamily (MBA-IMB)
		"Sol/17883 Scobuchanan", -- FloraFamily (MBA-IMB)
		"Sol/17887 1999 DE1", -- FloraFamily (MBA-IMB)
		"Sol/17892 Morecambewise", -- FloraFamily (MBA-IMB)
		"Sol/17893 Arlot", -- FloraFamily (MBA-IMB)
		"Sol/17899 Mariacristina", -- FloraFamily (MBA-IMB)
		"Sol/17904 Annekoupal", -- FloraFamily (MBA-IMB)
		"Sol/17916 1999 GZ3", -- FloraFamily (MBA-IMB)
		"Sol/17933 Haraguchi", -- FloraFamily (MBA-IMB)
		"Sol/17940 Kandyjarvis", -- FloraFamily (MBA-IMB)
		"Sol/17942 Whiterabbit", -- FloraFamily (MBA-IMB)
		"Sol/17962 Andrewherron", -- FloraFamily (MBA-IMB)
		"Sol/17964 1999 JY41", -- FloraFamily (MBA-IMB)
		"Sol/17966 1999 JS43", -- FloraFamily (MBA-IMB)
		"Sol/17970 Palepu", -- FloraFamily (MBA-IMB)
		"Sol/17974 1999 JL52", -- FloraFamily (MBA-IMB)
		"Sol/17982 Simcmillan", -- FloraFamily (MBA-IMB)
		"Sol/18004 Krystosek", -- FloraFamily (MBA-IMB)
		"Sol/18012 Marsland", -- FloraFamily (MBA-IMB)
		"Sol/18027 Gokcay", -- FloraFamily (MBA-IMB)
		"Sol/18028 Ramchandani", -- FloraFamily (MBA-IMB)
		"Sol/18056 1999 TV15", -- FloraFamily (MBA-IMB)
		"Sol/18082 2000 GB136", -- FloraFamily (MBA-IMB)
		"Sol/18088 Roberteunice", -- FloraFamily (MBA-IMB)
		"Sol/18101 Coustenis", -- FloraFamily (MBA-IMB)
		"Sol/18104 Mahalingam", -- FloraFamily (MBA-IMB)
		"Sol/18127 Denversmith", -- FloraFamily (MBA-IMB)
		"Sol/18128 Wysner", -- FloraFamily (MBA-IMB)
		"Sol/18142 Adamsidman", -- FloraFamily (MBA-IMB)
		"Sol/18180 Irenesun", -- FloraFamily (MBA-IMB)
		"Sol/18243 Gunn", -- FloraFamily (MBA-IMB)
		"Sol/18247 3151 T-2", -- FloraFamily (MBA-IMB)
		"Sol/18249 3175 T-2", -- FloraFamily (MBA-IMB)
		"Sol/18251 3207 T-2", -- FloraFamily (MBA-IMB)
		"Sol/18265 1136 T-3", -- FloraFamily (MBA-IMB)
		"Sol/18294 Rudenko", -- FloraFamily (MBA-IMB)
		"Sol/18301 Konyukhov", -- FloraFamily (MBA-IMB)
		"Sol/18306 1981 EF9", -- FloraFamily (MBA-IMB)
		"Sol/18329 1986 RY4", -- FloraFamily (MBA-IMB)
		"Sol/18344 1989 TN11", -- FloraFamily (MBA-IMB)
		"Sol/18357 1990 SR2", -- FloraFamily (MBA-IMB)
		"Sol/18358 1990 SB11", -- FloraFamily (MBA-IMB)
		"Sol/18386 1992 EL35", -- FloraFamily (MBA-IMB)
		"Sol/18388 1992 GX4", -- FloraFamily (MBA-IMB)
		"Sol/18390 1992 JD3", -- FloraFamily (MBA-IMB)
		"Sol/18422 1993 UE6", -- FloraFamily (MBA-IMB)
		"Sol/18423 1993 UF7", -- FloraFamily (MBA-IMB)
		"Sol/18454 1995 BF1", -- FloraFamily (MBA-IMB)
		"Sol/18458 Caesar", -- FloraFamily (MBA-IMB)
		"Sol/18505 Caravelli", -- FloraFamily (MBA-IMB)
		"Sol/18577 1997 XH", -- FloraFamily (MBA-IMB)
		"Sol/18590 1997 YO10", -- FloraFamily (MBA-IMB)
		"Sol/18603 1998 BM25", -- FloraFamily (MBA-IMB)
		"Sol/18607 1998 BT33", -- FloraFamily (MBA-IMB)
		"Sol/18628 Taniasagrati", -- FloraFamily (MBA-IMB)
		"Sol/18630 1998 DT34", -- FloraFamily (MBA-IMB)
		"Sol/18679 Heatherenae", -- FloraFamily (MBA-IMB)
		"Sol/18739 Larryhu", -- FloraFamily (MBA-IMB)
		"Sol/18749 Ayyubguliev", -- FloraFamily (MBA-IMB)
		"Sol/18752 1999 GZ16", -- FloraFamily (MBA-IMB)
		"Sol/18758 1999 HD2", -- FloraFamily (MBA-IMB)
		"Sol/18768 Sarahbates", -- FloraFamily (MBA-IMB)
		"Sol/18785 Betsywelsh", -- FloraFamily (MBA-IMB)
		"Sol/18803 Hillaryoas", -- FloraFamily (MBA-IMB)
		"Sol/18814 Ivanovsky", -- FloraFamily (MBA-IMB)
		"Sol/18818 Yasuhiko", -- FloraFamily (MBA-IMB)
		"Sol/18836 Raymundto", -- FloraFamily (MBA-IMB)
		"Sol/18885 2000 AH80", -- FloraFamily (MBA-IMB)
		"Sol/18918 Nishashah", -- FloraFamily (MBA-IMB)
		"Sol/18954 Sarahbounds", -- FloraFamily (MBA-IMB)
		"Sol/18960 2000 QE130", -- FloraFamily (MBA-IMB)
		"Sol/18969 Valfriedmann", -- FloraFamily (MBA-IMB)
		"Sol/18976 Kunilraval", -- FloraFamily (MBA-IMB)
		"Sol/18991 Tonivanov", -- FloraFamily (MBA-IMB)
		"Sol/19007 Nirajnathan", -- FloraFamily (MBA-IMB)
		"Sol/19035 4634 P-L", -- FloraFamily (MBA-IMB)
		"Sol/19090 1978 VM9", -- FloraFamily (MBA-IMB)
		"Sol/19094 1979 MR6", -- FloraFamily (MBA-IMB)
		"Sol/19115 1981 EM39", -- FloraFamily (MBA-IMB)
		"Sol/19116 1981 EZ40", -- FloraFamily (MBA-IMB)
		"Sol/19125 1987 CH", -- FloraFamily (MBA-IMB)
		"Sol/19161 Sakawa", -- FloraFamily (MBA-IMB)
		"Sol/19166 1991 EY1", -- FloraFamily (MBA-IMB)
		"Sol/19167 1991 ED2", -- FloraFamily (MBA-IMB)
		"Sol/19209 1992 UW2", -- FloraFamily (MBA-IMB)
		"Sol/19228 Uemuraikuo", -- FloraFamily (MBA-IMB)
		"Sol/19233 1993 UD7", -- FloraFamily (MBA-IMB)
		"Sol/19302 1996 TD", -- FloraFamily (MBA-IMB)
		"Sol/19315 1996 VY8", -- FloraFamily (MBA-IMB)
		"Sol/19361 1997 KH4", -- FloraFamily (MBA-IMB)
		"Sol/19373 1997 YC14", -- FloraFamily (MBA-IMB)
		"Sol/19377 1998 BE4", -- FloraFamily (MBA-IMB)
		"Sol/19385 1998 CE4", -- FloraFamily (MBA-IMB)
		"Sol/19387 1998 DA2", -- FloraFamily (MBA-IMB)
		"Sol/19444 Addicott", -- FloraFamily (MBA-IMB)
		"Sol/19456 Pimdouglas", -- FloraFamily (MBA-IMB)
		"Sol/19510 1998 MV42", -- FloraFamily (MBA-IMB)
		"Sol/19531 Charton", -- FloraFamily (MBA-IMB)
		"Sol/19543 Burgoyne", -- FloraFamily (MBA-IMB)
		"Sol/19549 1999 JS58", -- FloraFamily (MBA-IMB)
		"Sol/19563 Brzezinska", -- FloraFamily (MBA-IMB)
		"Sol/19575 Feeny", -- FloraFamily (MBA-IMB)
		"Sol/19616 1999 OS3", -- FloraFamily (MBA-IMB)
		"Sol/19637 Presbrey", -- FloraFamily (MBA-IMB)
		"Sol/19676 Ofeliaguilar", -- FloraFamily (MBA-IMB)
		"Sol/19695 Billnye", -- FloraFamily (MBA-IMB)
		"Sol/19707 Tokunai", -- FloraFamily (MBA-IMB)
		"Sol/19739 2000 AL104", -- FloraFamily (MBA-IMB)
		"Sol/19754 Paclements", -- FloraFamily (MBA-IMB)
		"Sol/19758 Janelcoulson", -- FloraFamily (MBA-IMB)
		"Sol/19816 Wayneseyfert", -- FloraFamily (MBA-IMB)
		"Sol/19830 2000 SC218", -- FloraFamily (MBA-IMB)
		"Sol/19839 2000 SW275", -- FloraFamily (MBA-IMB)
		"Sol/19866 4014 P-L", -- FloraFamily (MBA-IMB)
		"Sol/19924 1979 MQ6", -- FloraFamily (MBA-IMB)
		"Sol/19925 1979 QD3", -- FloraFamily (MBA-IMB)
		"Sol/19936 1981 EZ12", -- FloraFamily (MBA-IMB)
		"Sol/19954 Shigeyoshi", -- FloraFamily (MBA-IMB)
		"Sol/19962 Martynenko", -- FloraFamily (MBA-IMB)
		"Sol/19977 1989 TQ", -- FloraFamily (MBA-IMB)
		"Sol/20018 1991 UJ2", -- FloraFamily (MBA-IMB)
		"Sol/20070 Koichiyuko", -- FloraFamily (MBA-IMB)
		"Sol/20142 1996 RC12", -- FloraFamily (MBA-IMB)
		"Sol/20143 1996 RQ16", -- FloraFamily (MBA-IMB)
		"Sol/20146 1996 SM7", -- FloraFamily (MBA-IMB)
		"Sol/20154 1996 TO10", -- FloraFamily (MBA-IMB)
		"Sol/20162 1996 UD", -- FloraFamily (MBA-IMB)
		"Sol/20164 Janzajic", -- FloraFamily (MBA-IMB)
		"Sol/20239 1998 DT12", -- FloraFamily (MBA-IMB)
		"Sol/20246 Frappa", -- FloraFamily (MBA-IMB)
		"Sol/20248 1998 EE10", -- FloraFamily (MBA-IMB)
		"Sol/20266 Danielchoi", -- FloraFamily (MBA-IMB)
		"Sol/20282 Hedberg", -- FloraFamily (MBA-IMB)
		"Sol/20296 Shayestorm", -- FloraFamily (MBA-IMB)
		"Sol/20337 Naeve", -- FloraFamily (MBA-IMB)
		"Sol/20354 Rebeccachan", -- FloraFamily (MBA-IMB)
		"Sol/20415 Amandalu", -- FloraFamily (MBA-IMB)
		"Sol/20441 Elijahmena", -- FloraFamily (MBA-IMB)
		"Sol/20444 Mamesser", -- FloraFamily (MBA-IMB)
		"Sol/20450 Marymohammed", -- FloraFamily (MBA-IMB)
		"Sol/20464 1999 MD1", -- FloraFamily (MBA-IMB)
		"Sol/20500 Avner", -- FloraFamily (MBA-IMB)
		"Sol/20526 Bathompson", -- FloraFamily (MBA-IMB)
		"Sol/20576 Marieoertle", -- FloraFamily (MBA-IMB)
		"Sol/20728 1999 XD143", -- FloraFamily (MBA-IMB)
		"Sol/20794 Ryanolson", -- FloraFamily (MBA-IMB)
		"Sol/20863 Jamescronk", -- FloraFamily (MBA-IMB)
		"Sol/20879 Chengyuhsuan", -- FloraFamily (MBA-IMB)
		"Sol/20893 Rosymccloskey", -- FloraFamily (MBA-IMB)
		"Sol/20911 4083 P-L", -- FloraFamily (MBA-IMB)
		"Sol/20912 4129 P-L", -- FloraFamily (MBA-IMB)
		"Sol/20917 5016 P-L", -- FloraFamily (MBA-IMB)
		"Sol/20967 1978 VF6", -- FloraFamily (MBA-IMB)
		"Sol/20978 1981 EW10", -- FloraFamily (MBA-IMB)
		"Sol/20988 1981 EC43", -- FloraFamily (MBA-IMB)
		"Sol/20998 1986 QF1", -- FloraFamily (MBA-IMB)
		"Sol/20999 1987 BF", -- FloraFamily (MBA-IMB)
		"Sol/21007 1988 FD3", -- FloraFamily (MBA-IMB)
		"Sol/21025 1989 SL2", -- FloraFamily (MBA-IMB)
		"Sol/21058 1991 GF9", -- FloraFamily (MBA-IMB)
		"Sol/21091 1992 DK8", -- FloraFamily (MBA-IMB)
		"Sol/21112 1992 RY3", -- FloraFamily (MBA-IMB)
		"Sol/21114 Bernson", -- FloraFamily (MBA-IMB)
		"Sol/21171 1994 CG1", -- FloraFamily (MBA-IMB)
		"Sol/21188 Kiyohiro", -- FloraFamily (MBA-IMB)
		"Sol/21199 1994 PV8", -- FloraFamily (MBA-IMB)
		"Sol/21225 1995 GQ1", -- FloraFamily (MBA-IMB)
		"Sol/21227 1995 QS", -- FloraFamily (MBA-IMB)
		"Sol/21270 Otokar", -- FloraFamily (MBA-IMB)
		"Sol/21276 Feller", -- FloraFamily (MBA-IMB)
		"Sol/21278 1996 TG6", -- FloraFamily (MBA-IMB)
		"Sol/21279 1996 TS10", -- FloraFamily (MBA-IMB)
		"Sol/21281 1996 TX14", -- FloraFamily (MBA-IMB)
		"Sol/21285 1996 UZ", -- FloraFamily (MBA-IMB)
		"Sol/21286 1996 UB1", -- FloraFamily (MBA-IMB)
		"Sol/21288 1996 VW", -- FloraFamily (MBA-IMB)
		"Sol/21296 1996 VV19", -- FloraFamily (MBA-IMB)
		"Sol/21300 1996 WA1", -- FloraFamily (MBA-IMB)
		"Sol/21310 1996 XM5", -- FloraFamily (MBA-IMB)
		"Sol/21311 Servius", -- FloraFamily (MBA-IMB)
		"Sol/21313 Xiuyanyu", -- FloraFamily (MBA-IMB)
		"Sol/21376 1998 BP8", -- FloraFamily (MBA-IMB)
		"Sol/21380 Devanssay", -- FloraFamily (MBA-IMB)
		"Sol/21391 Rotanner", -- FloraFamily (MBA-IMB)
		"Sol/21394 Justinbecker", -- FloraFamily (MBA-IMB)
		"Sol/21409 Forbes", -- FloraFamily (MBA-IMB)
		"Sol/21420 1998 FL74", -- FloraFamily (MBA-IMB)
		"Sol/21424 Faithchang", -- FloraFamily (MBA-IMB)
		"Sol/21427 Ryanharrison", -- FloraFamily (MBA-IMB)
		"Sol/21442 1998 GF1", -- FloraFamily (MBA-IMB)
		"Sol/21448 Galindo", -- FloraFamily (MBA-IMB)
		"Sol/21465 Michelepatt", -- FloraFamily (MBA-IMB)
		"Sol/21479 Marymartha", -- FloraFamily (MBA-IMB)
		"Sol/21483 Abdulrasool", -- FloraFamily (MBA-IMB)
		"Sol/21505 Bernert", -- FloraFamily (MBA-IMB)
		"Sol/21511 Chiardola", -- FloraFamily (MBA-IMB)
		"Sol/21512 Susieclary", -- FloraFamily (MBA-IMB)
		"Sol/21577 Negron", -- FloraFamily (MBA-IMB)
		"Sol/21626 Matthewhall", -- FloraFamily (MBA-IMB)
		"Sol/21634 Huangweikang", -- FloraFamily (MBA-IMB)
		"Sol/21639 Davidkaufman", -- FloraFamily (MBA-IMB)
		"Sol/21640 Petekirkland", -- FloraFamily (MBA-IMB)
		"Sol/21683 Segal", -- FloraFamily (MBA-IMB)
		"Sol/21707 Johnmoore", -- FloraFamily (MBA-IMB)
		"Sol/21709 Sethmurray", -- FloraFamily (MBA-IMB)
		"Sol/21713 Michaelolson", -- FloraFamily (MBA-IMB)
		"Sol/21750 Tartakahashi", -- FloraFamily (MBA-IMB)
		"Sol/21752 Johnthurmon", -- FloraFamily (MBA-IMB)
		"Sol/21782 Davemcdonald", -- FloraFamily (MBA-IMB)
		"Sol/21789 Frankwasser", -- FloraFamily (MBA-IMB)
		"Sol/21798 Mitchweegman", -- FloraFamily (MBA-IMB)
		"Sol/21814 Shanawolff", -- FloraFamily (MBA-IMB)
		"Sol/21829 Kaylacornale", -- FloraFamily (MBA-IMB)
		"Sol/21834 1999 TL96", -- FloraFamily (MBA-IMB)
		"Sol/21856 Heathermaria", -- FloraFamily (MBA-IMB)
		"Sol/21871 1999 UK2", -- FloraFamily (MBA-IMB)
		"Sol/21910 1999 VT23", -- FloraFamily (MBA-IMB)
		"Sol/21921 Camdenmiller", -- FloraFamily (MBA-IMB)
		"Sol/21935 1999 VZ77", -- FloraFamily (MBA-IMB)
		"Sol/21945 Kleshchonok", -- FloraFamily (MBA-IMB)
		"Sol/21970 Tyle", -- FloraFamily (MBA-IMB)
		"Sol/21975 1999 XR2", -- FloraFamily (MBA-IMB)
		"Sol/22022 Gould", -- FloraFamily (MBA-IMB)
		"Sol/22028 1999 XP125", -- FloraFamily (MBA-IMB)
		"Sol/22038 Margarshain", -- FloraFamily (MBA-IMB)
		"Sol/22109 Loriehutch", -- FloraFamily (MBA-IMB)
		"Sol/22120 Gaylefarrar", -- FloraFamily (MBA-IMB)
		"Sol/22136 Jamesharrison", -- FloraFamily (MBA-IMB)
		"Sol/22142 Loripryor", -- FloraFamily (MBA-IMB)
		"Sol/22207 7081 P-L", -- FloraFamily (MBA-IMB)
		"Sol/22210 2206 T-1", -- FloraFamily (MBA-IMB)
		"Sol/22212 3195 T-1", -- FloraFamily (MBA-IMB)
		"Sol/22223 3232 T-2", -- FloraFamily (MBA-IMB)
		"Sol/22251 1978 RT6", -- FloraFamily (MBA-IMB)
		"Sol/22267 1981 ET23", -- FloraFamily (MBA-IMB)
		"Sol/22293 1989 SK4", -- FloraFamily (MBA-IMB)
		"Sol/22296 1989 TW4", -- FloraFamily (MBA-IMB)
		"Sol/22314 1991 GV3", -- FloraFamily (MBA-IMB)
		"Sol/22351 Yamashitatoshiki", -- FloraFamily (MBA-IMB)
		"Sol/22379 Montale", -- FloraFamily (MBA-IMB)
		"Sol/22405 Gavioliremo", -- FloraFamily (MBA-IMB)
		"Sol/22453 Shibusawaeiichi", -- FloraFamily (MBA-IMB)
		"Sol/22458 1996 XD31", -- FloraFamily (MBA-IMB)
		"Sol/22504 1997 TD17", -- FloraFamily (MBA-IMB)
		"Sol/22513 1998 BX32", -- FloraFamily (MBA-IMB)
		"Sol/22527 Gawlik", -- FloraFamily (MBA-IMB)
		"Sol/22530 Huynh-Le", -- FloraFamily (MBA-IMB)
		"Sol/22531 Davidkelley", -- FloraFamily (MBA-IMB)
		"Sol/22542 Pendri", -- FloraFamily (MBA-IMB)
		"Sol/22546 Schickler", -- FloraFamily (MBA-IMB)
		"Sol/22564 Jeffreyxing", -- FloraFamily (MBA-IMB)
		"Sol/22571 Letianzhang", -- FloraFamily (MBA-IMB)
		"Sol/22580 Kenkaplan", -- FloraFamily (MBA-IMB)
		"Sol/22590 1998 HJ102", -- FloraFamily (MBA-IMB)
		"Sol/22591 1998 HO102", -- FloraFamily (MBA-IMB)
		"Sol/22598 Francespearl", -- FloraFamily (MBA-IMB)
		"Sol/22610 1998 JK4", -- FloraFamily (MBA-IMB)
		"Sol/22623 Fisico", -- FloraFamily (MBA-IMB)
		"Sol/22625 Kanipe", -- FloraFamily (MBA-IMB)
		"Sol/22639 Nickanthony", -- FloraFamily (MBA-IMB)
		"Sol/22736 Kamitaki", -- FloraFamily (MBA-IMB)
		"Sol/22780 McAlpine", -- FloraFamily (MBA-IMB)
		"Sol/22781 1999 GN4", -- FloraFamily (MBA-IMB)
		"Sol/22782 Kushalnaik", -- FloraFamily (MBA-IMB)
		"Sol/22799 1999 NH21", -- FloraFamily (MBA-IMB)
		"Sol/22802 Sigiriya", -- FloraFamily (MBA-IMB)
		"Sol/22806 1999 RZ3", -- FloraFamily (MBA-IMB)
		"Sol/22821 1999 RS33", -- FloraFamily (MBA-IMB)
		"Sol/22834 1999 RL76", -- FloraFamily (MBA-IMB)
		"Sol/22852 Kinney", -- FloraFamily (MBA-IMB)
		"Sol/22859 1999 RF146", -- FloraFamily (MBA-IMB)
		"Sol/22861 1999 RY149", -- FloraFamily (MBA-IMB)
		"Sol/22872 Williamweber", -- FloraFamily (MBA-IMB)
		"Sol/22877 Reginamiller", -- FloraFamily (MBA-IMB)
		"Sol/22905 Liciniotoso", -- FloraFamily (MBA-IMB)
		"Sol/22923 Kathrynblair", -- FloraFamily (MBA-IMB)
		"Sol/22930 1999 TN128", -- FloraFamily (MBA-IMB)
		"Sol/22956 1999 TK253", -- FloraFamily (MBA-IMB)
		"Sol/22960 1999 UE4", -- FloraFamily (MBA-IMB)
		"Sol/22963 1999 UN24", -- FloraFamily (MBA-IMB)
		"Sol/23007 1999 VC145", -- FloraFamily (MBA-IMB)
		"Sol/23010 Kathyfinch", -- FloraFamily (MBA-IMB)
		"Sol/23031 1999 XX7", -- FloraFamily (MBA-IMB)
		"Sol/23096 Mihika", -- FloraFamily (MBA-IMB)
		"Sol/23153 Andrewnowell", -- FloraFamily (MBA-IMB)
		"Sol/23155 Judithblack", -- FloraFamily (MBA-IMB)
		"Sol/23178 Ghaben", -- FloraFamily (MBA-IMB)
		"Sol/23179 Niedermeyer", -- FloraFamily (MBA-IMB)
		"Sol/23217 Nayana", -- FloraFamily (MBA-IMB)
		"Sol/23260 2000 YA34", -- FloraFamily (MBA-IMB)
		"Sol/23268 2000 YD55", -- FloraFamily (MBA-IMB)
		"Sol/23281 Vijayjain", -- FloraFamily (MBA-IMB)
		"Sol/23282 2000 YZ116", -- FloraFamily (MBA-IMB)
		"Sol/23289 Naruhirata", -- FloraFamily (MBA-IMB)
		"Sol/23293 2000 YS131", -- FloraFamily (MBA-IMB)
		"Sol/23296 Brianreavis", -- FloraFamily (MBA-IMB)
		"Sol/23297 2001 AX3", -- FloraFamily (MBA-IMB)
		"Sol/23298 Loewenstein", -- FloraFamily (MBA-IMB)
		"Sol/23310 Siriwon", -- FloraFamily (MBA-IMB)
		"Sol/23313 Supokaivanich", -- FloraFamily (MBA-IMB)
		"Sol/23327 Luchernandez", -- FloraFamily (MBA-IMB)
		"Sol/23359 2301 T-1", -- FloraFamily (MBA-IMB)
		"Sol/23401 Brodskaya", -- FloraFamily (MBA-IMB)
		"Sol/23424 1981 EU9", -- FloraFamily (MBA-IMB)
		"Sol/23431 1981 EA45", -- FloraFamily (MBA-IMB)
		"Sol/23465 Yamashitakouhei", -- FloraFamily (MBA-IMB)
		"Sol/23481 1991 GT4", -- FloraFamily (MBA-IMB)
		"Sol/23483 1991 LV4", -- FloraFamily (MBA-IMB)
		"Sol/23510 1992 PA2", -- FloraFamily (MBA-IMB)
		"Sol/23513 1992 PZ3", -- FloraFamily (MBA-IMB)
		"Sol/23515 1992 RF2", -- FloraFamily (MBA-IMB)
		"Sol/23545 1994 AC", -- FloraFamily (MBA-IMB)
		"Sol/23546 1994 AV10", -- FloraFamily (MBA-IMB)
		"Sol/23550 1994 GK9", -- FloraFamily (MBA-IMB)
		"Sol/23589 1995 UR6", -- FloraFamily (MBA-IMB)
		"Sol/23623 1996 TR29", -- FloraFamily (MBA-IMB)
		"Sol/23625 Gelfond", -- FloraFamily (MBA-IMB)
		"Sol/23629 1996 YR", -- FloraFamily (MBA-IMB)
		"Sol/23634 1997 AY3", -- FloraFamily (MBA-IMB)
		"Sol/23636 1997 AJ4", -- FloraFamily (MBA-IMB)
		"Sol/23650 Cvancara", -- FloraFamily (MBA-IMB)
		"Sol/23722 Gulak", -- FloraFamily (MBA-IMB)
		"Sol/23729 Kemeisha", -- FloraFamily (MBA-IMB)
		"Sol/23732 Choiseungjae", -- FloraFamily (MBA-IMB)
		"Sol/23735 Cohen", -- FloraFamily (MBA-IMB)
		"Sol/23745 Liadawley", -- FloraFamily (MBA-IMB)
		"Sol/23748 Kaarethode", -- FloraFamily (MBA-IMB)
		"Sol/23749 Thygesen", -- FloraFamily (MBA-IMB)
		"Sol/23756 Daniellozano", -- FloraFamily (MBA-IMB)
		"Sol/23760 1998 KM61", -- FloraFamily (MBA-IMB)
		"Sol/23768 Abu-Rmaileh", -- FloraFamily (MBA-IMB)
		"Sol/23798 Samagonzalez", -- FloraFamily (MBA-IMB)
		"Sol/23833 Mowers", -- FloraFamily (MBA-IMB)
		"Sol/23937 Delibes", -- FloraFamily (MBA-IMB)
		"Sol/23992 Markhobbs", -- FloraFamily (MBA-IMB)
		"Sol/24000 Patrickdufour", -- FloraFamily (MBA-IMB)
		"Sol/24008 1999 RF94", -- FloraFamily (MBA-IMB)
		"Sol/24025 Kimwallin", -- FloraFamily (MBA-IMB)
		"Sol/24046 Malovany", -- FloraFamily (MBA-IMB)
		"Sol/24073 1999 TB198", -- FloraFamily (MBA-IMB)
		"Sol/24074 Thomasjohnson", -- FloraFamily (MBA-IMB)
		"Sol/24081 1999 TY247", -- FloraFamily (MBA-IMB)
		"Sol/24189 Lewasserman", -- FloraFamily (MBA-IMB)
		"Sol/24245 Ezratty", -- FloraFamily (MBA-IMB)
		"Sol/24257 1999 XQ126", -- FloraFamily (MBA-IMB)
		"Sol/24273 1999 XO166", -- FloraFamily (MBA-IMB)
		"Sol/24277 Schoch", -- FloraFamily (MBA-IMB)
		"Sol/24288 1999 XR189", -- FloraFamily (MBA-IMB)
		"Sol/24293 1999 XW191", -- FloraFamily (MBA-IMB)
		"Sol/24303 Michaelrice", -- FloraFamily (MBA-IMB)
		"Sol/24317 Pukarhamal", -- FloraFamily (MBA-IMB)
		"Sol/24348 2000 AO102", -- FloraFamily (MBA-IMB)
		"Sol/24410 Juliewalker", -- FloraFamily (MBA-IMB)
		"Sol/24441 Jopek", -- FloraFamily (MBA-IMB)
		"Sol/24473 2000 UK98", -- FloraFamily (MBA-IMB)
		"Sol/24488 Eliebochner", -- FloraFamily (MBA-IMB)
		"Sol/24517 Omattage", -- FloraFamily (MBA-IMB)
		"Sol/24523 Sanaraoof", -- FloraFamily (MBA-IMB)
		"Sol/24541 Hangzou", -- FloraFamily (MBA-IMB)
		"Sol/24581 1474 T-2", -- FloraFamily (MBA-IMB)
		"Sol/24601 Valjean", -- FloraFamily (MBA-IMB)
		"Sol/24611 Svetochka", -- FloraFamily (MBA-IMB)
		"Sol/24620 1979 MO2", -- FloraFamily (MBA-IMB)
		"Sol/24662 Gryll", -- FloraFamily (MBA-IMB)
		"Sol/24663 Philae", -- FloraFamily (MBA-IMB)
		"Sol/24667 1988 RF4", -- FloraFamily (MBA-IMB)
		"Sol/24668 1988 TV", -- FloraFamily (MBA-IMB)
		"Sol/24669 1988 VV", -- FloraFamily (MBA-IMB)
		"Sol/24673 1989 SB1", -- FloraFamily (MBA-IMB)
		"Sol/24680 Alleven", -- FloraFamily (MBA-IMB)
		"Sol/24684 1990 EU4", -- FloraFamily (MBA-IMB)
		"Sol/24704 1991 PM4", -- FloraFamily (MBA-IMB)
		"Sol/24706 1991 PA5", -- FloraFamily (MBA-IMB)
		"Sol/24730 1991 VM5", -- FloraFamily (MBA-IMB)
		"Sol/24754 Zellyfry", -- FloraFamily (MBA-IMB)
		"Sol/24755 1992 UQ6", -- FloraFamily (MBA-IMB)
		"Sol/24758 1992 WZ", -- FloraFamily (MBA-IMB)
		"Sol/24760 1992 YY1", -- FloraFamily (MBA-IMB)
		"Sol/24825 1995 QB2", -- FloraFamily (MBA-IMB)
		"Sol/24828 1995 SE1", -- FloraFamily (MBA-IMB)
		"Sol/24830 1995 ST3", -- FloraFamily (MBA-IMB)
		"Sol/24840 1995 UN8", -- FloraFamily (MBA-IMB)
		"Sol/24844 1995 VM1", -- FloraFamily (MBA-IMB)
		"Sol/24892 1997 AD3", -- FloraFamily (MBA-IMB)
		"Sol/24894 1997 AG8", -- FloraFamily (MBA-IMB)
		"Sol/24923 Claralouisa", -- FloraFamily (MBA-IMB)
		"Sol/24968 Chernyakhovsky", -- FloraFamily (MBA-IMB)
		"Sol/24985 Benuri", -- FloraFamily (MBA-IMB)
		"Sol/24990 1998 MA26", -- FloraFamily (MBA-IMB)
		"Sol/25003 1998 OZ8", -- FloraFamily (MBA-IMB)
		"Sol/25012 1998 QC", -- FloraFamily (MBA-IMB)
		"Sol/25013 1998 QR", -- FloraFamily (MBA-IMB)
		"Sol/25015 Lairdclose", -- FloraFamily (MBA-IMB)
		"Sol/25019 Walentosky", -- FloraFamily (MBA-IMB)
		"Sol/25032 Randallray", -- FloraFamily (MBA-IMB)
		"Sol/25045 Baixuefei", -- FloraFamily (MBA-IMB)
		"Sol/25050 Michmadsen", -- FloraFamily (MBA-IMB)
		"Sol/25215 1998 SC164", -- FloraFamily (MBA-IMB)
		"Sol/25333 Britwenger", -- FloraFamily (MBA-IMB)
		"Sol/25343 1999 RA44", -- FloraFamily (MBA-IMB)
		"Sol/25354 Zdasiuk", -- FloraFamily (MBA-IMB)
		"Sol/25359 1999 TW11", -- FloraFamily (MBA-IMB)
		"Sol/25369 Dawndonovan", -- FloraFamily (MBA-IMB)
		"Sol/25382 1999 TK226", -- FloraFamily (MBA-IMB)
		"Sol/25391 1999 UC16", -- FloraFamily (MBA-IMB)
		"Sol/25395 1999 VF6", -- FloraFamily (MBA-IMB)
		"Sol/25397 1999 VY10", -- FloraFamily (MBA-IMB)
		"Sol/25400 1999 VU20", -- FloraFamily (MBA-IMB)
		"Sol/25419 1999 VC72", -- FloraFamily (MBA-IMB)
		"Sol/25430 Ericlarson", -- FloraFamily (MBA-IMB)
		"Sol/25464 Maxrabinovich", -- FloraFamily (MBA-IMB)
		"Sol/25478 Shrock", -- FloraFamily (MBA-IMB)
		"Sol/25481 Willjaysun", -- FloraFamily (MBA-IMB)
		"Sol/25530 1999 XQ127", -- FloraFamily (MBA-IMB)
		"Sol/25544 Renerogers", -- FloraFamily (MBA-IMB)
		"Sol/25550 1999 XH168", -- FloraFamily (MBA-IMB)
		"Sol/25562 Limdarren", -- FloraFamily (MBA-IMB)
		"Sol/25587 1999 XL227", -- FloraFamily (MBA-IMB)
		"Sol/25592 1999 YO1", -- FloraFamily (MBA-IMB)
		"Sol/25596 1999 YO9", -- FloraFamily (MBA-IMB)
		"Sol/25599 2000 AN", -- FloraFamily (MBA-IMB)
		"Sol/25632 2000 AO55", -- FloraFamily (MBA-IMB)
		"Sol/25650 Shaubakshi", -- FloraFamily (MBA-IMB)
		"Sol/25655 Baupeter", -- FloraFamily (MBA-IMB)
		"Sol/25689 Duannihuang", -- FloraFamily (MBA-IMB)
		"Sol/25698 Snehakannan", -- FloraFamily (MBA-IMB)
		"Sol/25725 McCormick", -- FloraFamily (MBA-IMB)
		"Sol/25744 Surajmishra", -- FloraFamily (MBA-IMB)
		"Sol/25954 Trantow", -- FloraFamily (MBA-IMB)
		"Sol/25963 Elisalin", -- FloraFamily (MBA-IMB)
		"Sol/25985 2001 FZ63", -- FloraFamily (MBA-IMB)
		"Sol/26036 2166 T-1", -- FloraFamily (MBA-IMB)
		"Sol/26059 1089 T-3", -- FloraFamily (MBA-IMB)
		"Sol/26069 4215 T-3", -- FloraFamily (MBA-IMB)
		"Sol/26097 Kamishi", -- FloraFamily (MBA-IMB)
		"Sol/26098 1989 AN3", -- FloraFamily (MBA-IMB)
		"Sol/26109 1991 LJ3", -- FloraFamily (MBA-IMB)
		"Sol/26110 1991 NK4", -- FloraFamily (MBA-IMB)
		"Sol/26111 1991 OV", -- FloraFamily (MBA-IMB)
		"Sol/26113 1991 PL18", -- FloraFamily (MBA-IMB)
		"Sol/26148 1994 PN37", -- FloraFamily (MBA-IMB)
		"Sol/26168 Kanaikiyotaka", -- FloraFamily (MBA-IMB)
		"Sol/26200 Van Doren", -- FloraFamily (MBA-IMB)
		"Sol/26240 Leigheriks", -- FloraFamily (MBA-IMB)
		"Sol/26241 1998 QY40", -- FloraFamily (MBA-IMB)
		"Sol/26243 Sallyfenska", -- FloraFamily (MBA-IMB)
		"Sol/26248 Longenecker", -- FloraFamily (MBA-IMB)
		"Sol/26251 Kiranmanne", -- FloraFamily (MBA-IMB)
		"Sol/26271 Lindapuster", -- FloraFamily (MBA-IMB)
		"Sol/26272 1998 RV66", -- FloraFamily (MBA-IMB)
		"Sol/26282 Noahbrosch", -- FloraFamily (MBA-IMB)
		"Sol/26287 1998 SD67", -- FloraFamily (MBA-IMB)
		"Sol/26288 1998 SA73", -- FloraFamily (MBA-IMB)
		"Sol/26298 Dunweathers", -- FloraFamily (MBA-IMB)
		"Sol/26316 1998 US16", -- FloraFamily (MBA-IMB)
		"Sol/26333 Joachim", -- FloraFamily (MBA-IMB)
		"Sol/26345 Gedankien", -- FloraFamily (MBA-IMB)
		"Sol/26386 Adelinacozma", -- FloraFamily (MBA-IMB)
		"Sol/26391 1999 VN9", -- FloraFamily (MBA-IMB)
		"Sol/26392 1999 VT10", -- FloraFamily (MBA-IMB)
		"Sol/26400 Roshanpalli", -- FloraFamily (MBA-IMB)
		"Sol/26413 1999 XB62", -- FloraFamily (MBA-IMB)
		"Sol/26437 1999 YD8", -- FloraFamily (MBA-IMB)
		"Sol/26504 Brandonli", -- FloraFamily (MBA-IMB)
		"Sol/26549 Tankanran", -- FloraFamily (MBA-IMB)
		"Sol/26617 2000 GV9", -- FloraFamily (MBA-IMB)
		"Sol/26659 Skirda", -- FloraFamily (MBA-IMB)
		"Sol/26708 2001 FG158", -- FloraFamily (MBA-IMB)
		"Sol/26716 2001 HZ3", -- FloraFamily (MBA-IMB)
		"Sol/26717 Jasonye", -- FloraFamily (MBA-IMB)
		"Sol/26737 Adambradley", -- FloraFamily (MBA-IMB)
		"Sol/26744 Marthahaynes", -- FloraFamily (MBA-IMB)
		"Sol/26859 1993 FM8", -- FloraFamily (MBA-IMB)
		"Sol/26885 1994 RN12", -- FloraFamily (MBA-IMB)
		"Sol/26886 1994 TJ2", -- FloraFamily (MBA-IMB)
		"Sol/26904 1995 YE25", -- FloraFamily (MBA-IMB)
		"Sol/26905 1996 BC1", -- FloraFamily (MBA-IMB)
		"Sol/26930 1997 CH20", -- FloraFamily (MBA-IMB)
		"Sol/26931 1997 CC22", -- FloraFamily (MBA-IMB)
		"Sol/26932 1997 EY2", -- FloraFamily (MBA-IMB)
		"Sol/27006 1998 EX7", -- FloraFamily (MBA-IMB)
		"Sol/27017 1998 JX", -- FloraFamily (MBA-IMB)
		"Sol/27022 1998 QA44", -- FloraFamily (MBA-IMB)
		"Sol/27023 Juuliamoreau", -- FloraFamily (MBA-IMB)
		"Sol/27037 1998 RB55", -- FloraFamily (MBA-IMB)
		"Sol/27038 1998 RZ57", -- FloraFamily (MBA-IMB)
		"Sol/27039 1998 RU61", -- FloraFamily (MBA-IMB)
		"Sol/27044 1998 RP74", -- FloraFamily (MBA-IMB)
		"Sol/27050 Beresheet", -- FloraFamily (MBA-IMB)
		"Sol/27058 1998 SP37", -- FloraFamily (MBA-IMB)
		"Sol/27063 Richardmontano", -- FloraFamily (MBA-IMB)
		"Sol/27065 1998 SJ64", -- FloraFamily (MBA-IMB)
		"Sol/27066 1998 SZ64", -- FloraFamily (MBA-IMB)
		"Sol/27067 1998 SS67", -- FloraFamily (MBA-IMB)
		"Sol/27071 Rangwala", -- FloraFamily (MBA-IMB)
		"Sol/27077 1998 TL2", -- FloraFamily (MBA-IMB)
		"Sol/27082 Donaldson-Hanna", -- FloraFamily (MBA-IMB)
		"Sol/27093 1998 UB23", -- FloraFamily (MBA-IMB)
		"Sol/27097 1998 UM26", -- FloraFamily (MBA-IMB)
		"Sol/27113 1998 VY54", -- FloraFamily (MBA-IMB)
		"Sol/27239 O'Dorney", -- FloraFamily (MBA-IMB)
		"Sol/27246 1999 VU194", -- FloraFamily (MBA-IMB)
		"Sol/27257 Tang-Quan", -- FloraFamily (MBA-IMB)
		"Sol/27268 1999 YS9", -- FloraFamily (MBA-IMB)
		"Sol/27269 Albinocarbognani", -- FloraFamily (MBA-IMB)
		"Sol/27274 2000 AW38", -- FloraFamily (MBA-IMB)
		"Sol/27286 Adedmondson", -- FloraFamily (MBA-IMB)
		"Sol/27291 Greghansen", -- FloraFamily (MBA-IMB)
		"Sol/27296 Kathyhurd", -- FloraFamily (MBA-IMB)
		"Sol/27301 Joeingalls", -- FloraFamily (MBA-IMB)
		"Sol/27303 Leitner", -- FloraFamily (MBA-IMB)
		"Sol/27342 Joescanio", -- FloraFamily (MBA-IMB)
		"Sol/27343 Deannashea", -- FloraFamily (MBA-IMB)
		"Sol/27367 2000 ER35", -- FloraFamily (MBA-IMB)
		"Sol/27385 Andblonsky", -- FloraFamily (MBA-IMB)
		"Sol/27512 Gilstrap", -- FloraFamily (MBA-IMB)
		"Sol/27525 Vartovka", -- FloraFamily (MBA-IMB)
		"Sol/27597 Varuniyer", -- FloraFamily (MBA-IMB)
		"Sol/27618 Ceilierin", -- FloraFamily (MBA-IMB)
		"Sol/27634 4200 P-L", -- FloraFamily (MBA-IMB)
		"Sol/27651 2025 T-3", -- FloraFamily (MBA-IMB)
		"Sol/27664 1978 VX5", -- FloraFamily (MBA-IMB)
		"Sol/27682 1981 EC17", -- FloraFamily (MBA-IMB)
		"Sol/27703 1984 SA2", -- FloraFamily (MBA-IMB)
		"Sol/27714 Dochu", -- FloraFamily (MBA-IMB)
		"Sol/27753 1991 PF5", -- FloraFamily (MBA-IMB)
		"Sol/27756 1991 PS14", -- FloraFamily (MBA-IMB)
		"Sol/27760 1991 RB7", -- FloraFamily (MBA-IMB)
		"Sol/27762 1991 RD16", -- FloraFamily (MBA-IMB)
		"Sol/27781 1992 EE19", -- FloraFamily (MBA-IMB)
		"Sol/27791 Masaru", -- FloraFamily (MBA-IMB)
		"Sol/27794 1993 FY5", -- FloraFamily (MBA-IMB)
		"Sol/27797 1993 FQ17", -- FloraFamily (MBA-IMB)
		"Sol/27806 1993 FS46", -- FloraFamily (MBA-IMB)
		"Sol/27808 1993 FT56", -- FloraFamily (MBA-IMB)
		"Sol/27836 1994 PQ16", -- FloraFamily (MBA-IMB)
		"Sol/27838 1994 PU20", -- FloraFamily (MBA-IMB)
		"Sol/27844 1994 TG1", -- FloraFamily (MBA-IMB)
		"Sol/27849 Suyumbika", -- FloraFamily (MBA-IMB)
		"Sol/27878 1996 CE1", -- FloraFamily (MBA-IMB)
		"Sol/27879 Shibata", -- FloraFamily (MBA-IMB)
		"Sol/27886 1996 ER12", -- FloraFamily (MBA-IMB)
		"Sol/27926 1997 EM15", -- FloraFamily (MBA-IMB)
		"Sol/27932 Leonyao", -- FloraFamily (MBA-IMB)
		"Sol/27944 1997 MA3", -- FloraFamily (MBA-IMB)
		"Sol/28019 Warchal", -- FloraFamily (MBA-IMB)
		"Sol/28039 Mauraoei", -- FloraFamily (MBA-IMB)
		"Sol/28042 Mayapatel", -- FloraFamily (MBA-IMB)
		"Sol/28050 Asekomeh", -- FloraFamily (MBA-IMB)
		"Sol/28068 Stephbillings", -- FloraFamily (MBA-IMB)
		"Sol/28091 Mikekane", -- FloraFamily (MBA-IMB)
		"Sol/28096 Kathrynmarsh", -- FloraFamily (MBA-IMB)
		"Sol/28101 1998 RP71", -- FloraFamily (MBA-IMB)
		"Sol/28117 Mort", -- FloraFamily (MBA-IMB)
		"Sol/28120 1998 SX72", -- FloraFamily (MBA-IMB)
		"Sol/28126 Nydegger", -- FloraFamily (MBA-IMB)
		"Sol/28129 Teresummers", -- FloraFamily (MBA-IMB)
		"Sol/28142 1998 TU", -- FloraFamily (MBA-IMB)
		"Sol/28144 1998 TN13", -- FloraFamily (MBA-IMB)
		"Sol/28146 Nackard", -- FloraFamily (MBA-IMB)
		"Sol/28147 Colbath", -- FloraFamily (MBA-IMB)
		"Sol/28148 Fuentes", -- FloraFamily (MBA-IMB)
		"Sol/28150 1998 UC1", -- FloraFamily (MBA-IMB)
		"Sol/28153 1998 UU20", -- FloraFamily (MBA-IMB)
		"Sol/28155 Chengzhendai", -- FloraFamily (MBA-IMB)
		"Sol/28159 Giuricich", -- FloraFamily (MBA-IMB)
		"Sol/28165 Bayanmashat", -- FloraFamily (MBA-IMB)
		"Sol/28179 1998 WR1", -- FloraFamily (MBA-IMB)
		"Sol/28184 Vaishnavirao", -- FloraFamily (MBA-IMB)
		"Sol/28193 Italosvevo", -- FloraFamily (MBA-IMB)
		"Sol/28201 Lifubin", -- FloraFamily (MBA-IMB)
		"Sol/28218 1998 YA6", -- FloraFamily (MBA-IMB)
		"Sol/28222 Neilpathak", -- FloraFamily (MBA-IMB)
		"Sol/28227 1999 AN2", -- FloraFamily (MBA-IMB)
		"Sol/28255 1999 BB24", -- FloraFamily (MBA-IMB)
		"Sol/28299 Kanghaoyan", -- FloraFamily (MBA-IMB)
		"Sol/28318 Janecox", -- FloraFamily (MBA-IMB)
		"Sol/28321 Arnabdey", -- FloraFamily (MBA-IMB)
		"Sol/28324 Davidcampeau", -- FloraFamily (MBA-IMB)
		"Sol/28353 Chrisnielsen", -- FloraFamily (MBA-IMB)
		"Sol/28376 Atifjaved", -- FloraFamily (MBA-IMB)
		"Sol/28390 Demjohopkins", -- FloraFamily (MBA-IMB)
		"Sol/28405 1999 TG13", -- FloraFamily (MBA-IMB)
		"Sol/28419 Tanpitcha", -- FloraFamily (MBA-IMB)
		"Sol/28444 Alexrabii", -- FloraFamily (MBA-IMB)
		"Sol/28450 Saravolz", -- FloraFamily (MBA-IMB)
		"Sol/28474 Bustamante", -- FloraFamily (MBA-IMB)
		"Sol/28476 2000 CK2", -- FloraFamily (MBA-IMB)
		"Sol/28479 Varlotta", -- FloraFamily (MBA-IMB)
		"Sol/28484 Aishwarya", -- FloraFamily (MBA-IMB)
		"Sol/28494 Jasmine", -- FloraFamily (MBA-IMB)
		"Sol/28505 Sagarrambhia", -- FloraFamily (MBA-IMB)
		"Sol/28519 Sweetman", -- FloraFamily (MBA-IMB)
		"Sol/28520 2000 DH16", -- FloraFamily (MBA-IMB)
		"Sol/28525 Andrewabboud", -- FloraFamily (MBA-IMB)
		"Sol/28564 Gunderman", -- FloraFamily (MBA-IMB)
		"Sol/28570 Peterkraft", -- FloraFamily (MBA-IMB)
		"Sol/28585 2000 EY110", -- FloraFamily (MBA-IMB)
		"Sol/28607 Jiayipeng", -- FloraFamily (MBA-IMB)
		"Sol/28630 Mayuri", -- FloraFamily (MBA-IMB)
		"Sol/28676 Bethkoester", -- FloraFamily (MBA-IMB)
		"Sol/28723 Cameronjones", -- FloraFamily (MBA-IMB)
		"Sol/28724 2000 GG111", -- FloraFamily (MBA-IMB)
		"Sol/28729 Moivre", -- FloraFamily (MBA-IMB)
		"Sol/28795 2000 HO64", -- FloraFamily (MBA-IMB)
		"Sol/28821 Harryanselmo", -- FloraFamily (MBA-IMB)
		"Sol/28980 Chowyunfat", -- FloraFamily (MBA-IMB)
		"Sol/29007 4022 P-L", -- FloraFamily (MBA-IMB)
		"Sol/29045 2255 T-2", -- FloraFamily (MBA-IMB)
		"Sol/29060 2157 T-3", -- FloraFamily (MBA-IMB)
		"Sol/29062 2324 T-3", -- FloraFamily (MBA-IMB)
		"Sol/29063 2369 T-3", -- FloraFamily (MBA-IMB)
		"Sol/29069 4310 T-3", -- FloraFamily (MBA-IMB)
		"Sol/29082 1978 VG9", -- FloraFamily (MBA-IMB)
		"Sol/29121 1981 QP2", -- FloraFamily (MBA-IMB)
		"Sol/29124 1984 SW6", -- FloraFamily (MBA-IMB)
		"Sol/29125 Kyivphysfak", -- FloraFamily (MBA-IMB)
		"Sol/29134 1987 RW", -- FloraFamily (MBA-IMB)
		"Sol/29157 Higashinihon", -- FloraFamily (MBA-IMB)
		"Sol/29175 1990 QP6", -- FloraFamily (MBA-IMB)
		"Sol/29191 1990 UQ5", -- FloraFamily (MBA-IMB)
		"Sol/29207 1991 RG2", -- FloraFamily (MBA-IMB)
		"Sol/29208 Halorentz", -- FloraFamily (MBA-IMB)
		"Sol/29213 1991 SJ", -- FloraFamily (MBA-IMB)
		"Sol/29221 1992 BW3", -- FloraFamily (MBA-IMB)
		"Sol/29237 1992 EG14", -- FloraFamily (MBA-IMB)
		"Sol/29253 1993 DN", -- FloraFamily (MBA-IMB)
		"Sol/29256 1993 FC7", -- FloraFamily (MBA-IMB)
		"Sol/29258 1993 FX11", -- FloraFamily (MBA-IMB)
		"Sol/29259 1993 FZ11", -- FloraFamily (MBA-IMB)
		"Sol/29261 1993 FS13", -- FloraFamily (MBA-IMB)
		"Sol/29264 1993 FR17", -- FloraFamily (MBA-IMB)
		"Sol/29270 1993 FF28", -- FloraFamily (MBA-IMB)
		"Sol/29290 1993 FF84", -- FloraFamily (MBA-IMB)
		"Sol/29319 1994 PS14", -- FloraFamily (MBA-IMB)
		"Sol/29322 1994 PS16", -- FloraFamily (MBA-IMB)
		"Sol/29328 Hanshintigers", -- FloraFamily (MBA-IMB)
		"Sol/29329 Knobelsdorff", -- FloraFamily (MBA-IMB)
		"Sol/29360 1996 BR14", -- FloraFamily (MBA-IMB)
		"Sol/29361 Botticelli", -- FloraFamily (MBA-IMB)
		"Sol/29366 1996 DS6", -- FloraFamily (MBA-IMB)
		"Sol/29370 1996 FQ4", -- FloraFamily (MBA-IMB)
		"Sol/29435 Mordell", -- FloraFamily (MBA-IMB)
		"Sol/29440 1997 MK4", -- FloraFamily (MBA-IMB)
		"Sol/29450 Tomohiroohno", -- FloraFamily (MBA-IMB)
		"Sol/29525 1998 AF", -- FloraFamily (MBA-IMB)
		"Sol/29619 Kapurubandage", -- FloraFamily (MBA-IMB)
		"Sol/29620 Gurbanikaur", -- FloraFamily (MBA-IMB)
		"Sol/29628 Fedorets", -- FloraFamily (MBA-IMB)
		"Sol/29633 Weatherwax", -- FloraFamily (MBA-IMB)
		"Sol/29638 Eeshakhare", -- FloraFamily (MBA-IMB)
		"Sol/29643 Plucker", -- FloraFamily (MBA-IMB)
		"Sol/29658 Henrylin", -- FloraFamily (MBA-IMB)
		"Sol/29661 1998 WT20", -- FloraFamily (MBA-IMB)
		"Sol/29666 1998 WC31", -- FloraFamily (MBA-IMB)
		"Sol/29669 1998 XZ3", -- FloraFamily (MBA-IMB)
		"Sol/29699 1998 YF4", -- FloraFamily (MBA-IMB)
		"Sol/29703 1998 YL7", -- FloraFamily (MBA-IMB)
		"Sol/29704 1998 YB9", -- FloraFamily (MBA-IMB)
		"Sol/29708 1998 YQ15", -- FloraFamily (MBA-IMB)
		"Sol/29712 1999 AX6", -- FloraFamily (MBA-IMB)
		"Sol/29717 1999 AC8", -- FloraFamily (MBA-IMB)
		"Sol/29741 1999 BM10", -- FloraFamily (MBA-IMB)
		"Sol/29774 1999 CL44", -- FloraFamily (MBA-IMB)
		"Sol/29805 Bradleysloop", -- FloraFamily (MBA-IMB)
		"Sol/29980 Dougsimons", -- FloraFamily (MBA-IMB)
		"Sol/30011 2000 CM56", -- FloraFamily (MBA-IMB)
		"Sol/30025 Benfreed", -- FloraFamily (MBA-IMB)
		"Sol/30042 Schmude", -- FloraFamily (MBA-IMB)
		"Sol/30056 2000 EP47", -- FloraFamily (MBA-IMB)
		"Sol/30065 Asrinivasan", -- FloraFamily (MBA-IMB)
		"Sol/30073 Erichen", -- FloraFamily (MBA-IMB)
		"Sol/30081 Zarinrahman", -- FloraFamily (MBA-IMB)
		"Sol/30082 2000 EE110", -- FloraFamily (MBA-IMB)
		"Sol/30087 Georgeputnam", -- FloraFamily (MBA-IMB)
		"Sol/30095 Tarabode", -- FloraFamily (MBA-IMB)
		"Sol/30113 2000 FM26", -- FloraFamily (MBA-IMB)
		"Sol/30118 2000 FC37", -- FloraFamily (MBA-IMB)
		"Sol/30123 Scottrippeon", -- FloraFamily (MBA-IMB)
		"Sol/30192 Talarterzian", -- FloraFamily (MBA-IMB)
		"Sol/30196 2000 GB102", -- FloraFamily (MBA-IMB)
		"Sol/30218 Paulaladd", -- FloraFamily (MBA-IMB)
		"Sol/30226 2000 GY137", -- FloraFamily (MBA-IMB)
		"Sol/30265 2000 HH45", -- FloraFamily (MBA-IMB)
		"Sol/30273 Samepstein", -- FloraFamily (MBA-IMB)
		"Sol/30289 2000 HP65", -- FloraFamily (MBA-IMB)
		"Sol/30301 Kuditipudi", -- FloraFamily (MBA-IMB)
		"Sol/30314 Yelenam", -- FloraFamily (MBA-IMB)
		"Sol/30321 McCleary", -- FloraFamily (MBA-IMB)
		"Sol/30338 2000 JW29", -- FloraFamily (MBA-IMB)
		"Sol/30350 Beltecas", -- FloraFamily (MBA-IMB)
		"Sol/30362 Jenniferdean", -- FloraFamily (MBA-IMB)
		"Sol/30380 2000 JE76", -- FloraFamily (MBA-IMB)
		"Sol/30406 Middleman", -- FloraFamily (MBA-IMB)
		"Sol/30430 Robertoegel", -- FloraFamily (MBA-IMB)
		"Sol/30459 2000 OK6", -- FloraFamily (MBA-IMB)
		"Sol/30551 2001 OH50", -- FloraFamily (MBA-IMB)
		"Sol/30558 Jamesoconnor", -- FloraFamily (MBA-IMB)
		"Sol/30596 Amdeans", -- FloraFamily (MBA-IMB)
		"Sol/30601 2082 P-L", -- FloraFamily (MBA-IMB)
		"Sol/30604 2107 P-L", -- FloraFamily (MBA-IMB)
		"Sol/30605 2204 P-L", -- FloraFamily (MBA-IMB)
		"Sol/30607 2507 P-L", -- FloraFamily (MBA-IMB)
		"Sol/30635 6186 P-L", -- FloraFamily (MBA-IMB)
		"Sol/30636 6190 P-L", -- FloraFamily (MBA-IMB)
		"Sol/30660 4142 T-1", -- FloraFamily (MBA-IMB)
		"Sol/30669 1234 T-2", -- FloraFamily (MBA-IMB)
		"Sol/30676 2201 T-2", -- FloraFamily (MBA-IMB)
		"Sol/30689 4318 T-2", -- FloraFamily (MBA-IMB)
		"Sol/30700 2367 T-3", -- FloraFamily (MBA-IMB)
		"Sol/30716 5107 T-3", -- FloraFamily (MBA-IMB)
		"Sol/30729 1980 TA", -- FloraFamily (MBA-IMB)
		"Sol/30769 1984 ST2", -- FloraFamily (MBA-IMB)
		"Sol/30777 1987 SB3", -- FloraFamily (MBA-IMB)
		"Sol/30811 1990 OD2", -- FloraFamily (MBA-IMB)
		"Sol/30812 1990 OZ4", -- FloraFamily (MBA-IMB)
		"Sol/30815 1990 QH2", -- FloraFamily (MBA-IMB)
		"Sol/30816 1990 QA6", -- FloraFamily (MBA-IMB)
		"Sol/30817 1990 QN9", -- FloraFamily (MBA-IMB)
		"Sol/30820 1990 RU2", -- FloraFamily (MBA-IMB)
		"Sol/30821 Chernetenko", -- FloraFamily (MBA-IMB)
		"Sol/30824 1990 TD", -- FloraFamily (MBA-IMB)
		"Sol/30829 Wolfwacker", -- FloraFamily (MBA-IMB)
		"Sol/30862 1992 DF10", -- FloraFamily (MBA-IMB)
		"Sol/30891 1993 FV14", -- FloraFamily (MBA-IMB)
		"Sol/30894 1993 FD20", -- FloraFamily (MBA-IMB)
		"Sol/30895 1993 FH23", -- FloraFamily (MBA-IMB)
		"Sol/30903 1993 FU37", -- FloraFamily (MBA-IMB)
		"Sol/30911 1993 FY75", -- FloraFamily (MBA-IMB)
		"Sol/30948 1994 PU", -- FloraFamily (MBA-IMB)
		"Sol/30962 1994 VH7", -- FloraFamily (MBA-IMB)
		"Sol/30964 1994 WW7", -- FloraFamily (MBA-IMB)
		"Sol/30965 1994 XW", -- FloraFamily (MBA-IMB)
		"Sol/30966 1994 XN1", -- FloraFamily (MBA-IMB)
		"Sol/31007 1996 AE14", -- FloraFamily (MBA-IMB)
		"Sol/31015 Boccardi", -- FloraFamily (MBA-IMB)
		"Sol/31029 1996 HC16", -- FloraFamily (MBA-IMB)
		"Sol/31039 1996 JN", -- FloraFamily (MBA-IMB)
		"Sol/31102 1997 NP2", -- FloraFamily (MBA-IMB)
		"Sol/31104 Annanetrebko", -- FloraFamily (MBA-IMB)
		"Sol/31115 1997 QF4", -- FloraFamily (MBA-IMB)
		"Sol/31131 1997 SV10", -- FloraFamily (MBA-IMB)
		"Sol/31136 1997 SN31", -- FloraFamily (MBA-IMB)
		"Sol/31151 Sajichugaku", -- FloraFamily (MBA-IMB)
		"Sol/31153 Enricaparri", -- FloraFamily (MBA-IMB)
		"Sol/31347 1998 QV90", -- FloraFamily (MBA-IMB)
		"Sol/31350 1998 SF2", -- FloraFamily (MBA-IMB)
		"Sol/31356 1998 TN10", -- FloraFamily (MBA-IMB)
		"Sol/31383 1998 XJ94", -- FloraFamily (MBA-IMB)
		"Sol/31395 1998 YB11", -- FloraFamily (MBA-IMB)
		"Sol/31405 1999 AD2", -- FloraFamily (MBA-IMB)
		"Sol/31409 1999 AB5", -- FloraFamily (MBA-IMB)
		"Sol/31410 1999 AY5", -- FloraFamily (MBA-IMB)
		"Sol/31418 Sosaoyarzabal", -- FloraFamily (MBA-IMB)
		"Sol/31420 1999 BV", -- FloraFamily (MBA-IMB)
		"Sol/31422 1999 BE1", -- FloraFamily (MBA-IMB)
		"Sol/31434 1999 BQ13", -- FloraFamily (MBA-IMB)
		"Sol/31440 1999 BD26", -- FloraFamily (MBA-IMB)
		"Sol/31448 1999 CO8", -- FloraFamily (MBA-IMB)
		"Sol/31451 Joenickell", -- FloraFamily (MBA-IMB)
		"Sol/31471 Sallyalbright", -- FloraFamily (MBA-IMB)
		"Sol/31474 Advaithanand", -- FloraFamily (MBA-IMB)
		"Sol/31477 Meenakshi", -- FloraFamily (MBA-IMB)
		"Sol/31487 Parthchopra", -- FloraFamily (MBA-IMB)
		"Sol/31492 Jennarose", -- FloraFamily (MBA-IMB)
		"Sol/31500 Grutzik", -- FloraFamily (MBA-IMB)
		"Sol/31507 Williamjin", -- FloraFamily (MBA-IMB)
		"Sol/31559 Alonmillet", -- FloraFamily (MBA-IMB)
		"Sol/31564 1999 FF9", -- FloraFamily (MBA-IMB)
		"Sol/31581 Onnink", -- FloraFamily (MBA-IMB)
		"Sol/31643 Natashachugh", -- FloraFamily (MBA-IMB)
		"Sol/31840 Normnegus", -- FloraFamily (MBA-IMB)
		"Sol/31844 Mattwill", -- FloraFamily (MBA-IMB)
		"Sol/31908 2000 GP46", -- FloraFamily (MBA-IMB)
		"Sol/31933 Tanyizhao", -- FloraFamily (MBA-IMB)
		"Sol/31935 Midgley", -- FloraFamily (MBA-IMB)
		"Sol/31937 Kangsunwoo", -- FloraFamily (MBA-IMB)
		"Sol/31938 Nattapong", -- FloraFamily (MBA-IMB)
		"Sol/31940 Sutthiluk", -- FloraFamily (MBA-IMB)
		"Sol/31943 Tahsinelmas", -- FloraFamily (MBA-IMB)
		"Sol/31944 Seyitherdem", -- FloraFamily (MBA-IMB)
		"Sol/31957 Braunstein", -- FloraFamily (MBA-IMB)
		"Sol/31974 2000 HG12", -- FloraFamily (MBA-IMB)
		"Sol/31975 Johndean", -- FloraFamily (MBA-IMB)
		"Sol/31998 2000 HN44", -- FloraFamily (MBA-IMB)
		"Sol/32007 Amirhelmy", -- FloraFamily (MBA-IMB)
		"Sol/32025 Karanjerath", -- FloraFamily (MBA-IMB)
		"Sol/32034 Sophiakorner", -- FloraFamily (MBA-IMB)
		"Sol/32054 Musunuri", -- FloraFamily (MBA-IMB)
		"Sol/32059 Ruchipandya", -- FloraFamily (MBA-IMB)
		"Sol/32077 2000 JW72", -- FloraFamily (MBA-IMB)
		"Sol/32098 2000 KB43", -- FloraFamily (MBA-IMB)
		"Sol/32226 Vikulgupta", -- FloraFamily (MBA-IMB)
		"Sol/32234 Jesslihuang", -- FloraFamily (MBA-IMB)
		"Sol/32302 Mayavarma", -- FloraFamily (MBA-IMB)
		"Sol/32342 2000 QE90", -- FloraFamily (MBA-IMB)
		"Sol/32585 2001 QQ107", -- FloraFamily (MBA-IMB)
		"Sol/32608 Hallas", -- FloraFamily (MBA-IMB)
		"Sol/32622 Yuewaichun", -- FloraFamily (MBA-IMB)
		"Sol/32631 Majzoub", -- FloraFamily (MBA-IMB)
		"Sol/32644 2723 P-L", -- FloraFamily (MBA-IMB)
		"Sol/32697 1069 T-2", -- FloraFamily (MBA-IMB)
		"Sol/32699 1286 T-2", -- FloraFamily (MBA-IMB)
		"Sol/32717 5155 T-2", -- FloraFamily (MBA-IMB)
		"Sol/32756 1981 ER15", -- FloraFamily (MBA-IMB)
		"Sol/32785 1989 CU1", -- FloraFamily (MBA-IMB)
		"Sol/32801 1990 RF5", -- FloraFamily (MBA-IMB)
		"Sol/32812 1990 UY4", -- FloraFamily (MBA-IMB)
		"Sol/32825 1992 CK3", -- FloraFamily (MBA-IMB)
		"Sol/32826 1992 DC1", -- FloraFamily (MBA-IMB)
		"Sol/32862 1993 FD10", -- FloraFamily (MBA-IMB)
		"Sol/32898 1994 PS1", -- FloraFamily (MBA-IMB)
		"Sol/32914 1995 AG1", -- FloraFamily (MBA-IMB)
		"Sol/32951 1996 FA2", -- FloraFamily (MBA-IMB)
		"Sol/32970 1996 QX", -- FloraFamily (MBA-IMB)
		"Sol/33026 1997 PD6", -- FloraFamily (MBA-IMB)
		"Sol/33034 Dianadamrau", -- FloraFamily (MBA-IMB)
		"Sol/33037 1997 SB14", -- FloraFamily (MBA-IMB)
		"Sol/33045 1997 UF1", -- FloraFamily (MBA-IMB)
		"Sol/33058 Kovarik", -- FloraFamily (MBA-IMB)
		"Sol/33076 1997 WM24", -- FloraFamily (MBA-IMB)
		"Sol/33079 1997 WB39", -- FloraFamily (MBA-IMB)
		"Sol/33084 1997 WX49", -- FloraFamily (MBA-IMB)
		"Sol/33221 Raqueljacobson", -- FloraFamily (MBA-IMB)
		"Sol/33329 Stefanwan", -- FloraFamily (MBA-IMB)
		"Sol/33333 1998 SP66", -- FloraFamily (MBA-IMB)
		"Sol/33348 Stevelliott", -- FloraFamily (MBA-IMB)
		"Sol/33357 1999 AX5", -- FloraFamily (MBA-IMB)
		"Sol/33365 1999 BQ6", -- FloraFamily (MBA-IMB)
		"Sol/33378 1999 CE14", -- FloraFamily (MBA-IMB)
		"Sol/33384 Jacyfang", -- FloraFamily (MBA-IMB)
		"Sol/33389 Isairisgreco", -- FloraFamily (MBA-IMB)
		"Sol/33392 Blakehord", -- FloraFamily (MBA-IMB)
		"Sol/33401 Radiya-Dixit", -- FloraFamily (MBA-IMB)
		"Sol/33403 1999 CN73", -- FloraFamily (MBA-IMB)
		"Sol/33413 Alecsun", -- FloraFamily (MBA-IMB)
		"Sol/33423 1999 DK", -- FloraFamily (MBA-IMB)
		"Sol/33427 1999 DZ2", -- FloraFamily (MBA-IMB)
		"Sol/33447 1999 FM24", -- FloraFamily (MBA-IMB)
		"Sol/33453 Townley", -- FloraFamily (MBA-IMB)
		"Sol/33454 Neilclaffey", -- FloraFamily (MBA-IMB)
		"Sol/33456 Ericacurran", -- FloraFamily (MBA-IMB)
		"Sol/33457 Cutillo", -- FloraFamily (MBA-IMB)
		"Sol/33478 Deniselivon", -- FloraFamily (MBA-IMB)
		"Sol/33487 1999 GS8", -- FloraFamily (MBA-IMB)
		"Sol/33516 Timonen", -- FloraFamily (MBA-IMB)
		"Sol/33525 Teresinha", -- FloraFamily (MBA-IMB)
		"Sol/33527 1999 GJ55", -- FloraFamily (MBA-IMB)
		"Sol/33555 Nataliebush", -- FloraFamily (MBA-IMB)
		"Sol/33558 1999 JN22", -- FloraFamily (MBA-IMB)
		"Sol/33559 Laurencooper", -- FloraFamily (MBA-IMB)
		"Sol/33569 Nikhilgopal", -- FloraFamily (MBA-IMB)
		"Sol/33599 Mckennaloop", -- FloraFamily (MBA-IMB)
		"Sol/33617 Kailashraman", -- FloraFamily (MBA-IMB)
		"Sol/33701 Gotthold", -- FloraFamily (MBA-IMB)
		"Sol/33791 1999 SG17", -- FloraFamily (MBA-IMB)
		"Sol/33825 Reganwill", -- FloraFamily (MBA-IMB)
		"Sol/33828 2000 EP44", -- FloraFamily (MBA-IMB)
		"Sol/33835 2000 EQ200", -- FloraFamily (MBA-IMB)
		"Sol/33845 2000 GT157", -- FloraFamily (MBA-IMB)
		"Sol/33853 2000 HB53", -- FloraFamily (MBA-IMB)
		"Sol/33889 Jengebo", -- FloraFamily (MBA-IMB)
		"Sol/33907 Christykrenek", -- FloraFamily (MBA-IMB)
		"Sol/33910 Lestarge", -- FloraFamily (MBA-IMB)
		"Sol/33912 Melissanoland", -- FloraFamily (MBA-IMB)
		"Sol/33915 2000 LA15", -- FloraFamily (MBA-IMB)
		"Sol/33920 Trivisonno", -- FloraFamily (MBA-IMB)
		"Sol/33931 2000 LW28", -- FloraFamily (MBA-IMB)
		"Sol/33948 2000 MA2", -- FloraFamily (MBA-IMB)
		"Sol/33953 2000 MM6", -- FloraFamily (MBA-IMB)
		"Sol/33958 Zaferiou", -- FloraFamily (MBA-IMB)
		"Sol/33959 2000 ND6", -- FloraFamily (MBA-IMB)
		"Sol/33966 2000 NC11", -- FloraFamily (MBA-IMB)
		"Sol/33972 2000 NO15", -- FloraFamily (MBA-IMB)
		"Sol/33979 Sunhaochun", -- FloraFamily (MBA-IMB)
		"Sol/34010 Tassiloschwarz", -- FloraFamily (MBA-IMB)
		"Sol/34012 Prashaant", -- FloraFamily (MBA-IMB)
		"Sol/34025 Caolannbrady", -- FloraFamily (MBA-IMB)
		"Sol/34028 Wuhuiyi", -- FloraFamily (MBA-IMB)
		"Sol/34038 Abualragheb", -- FloraFamily (MBA-IMB)
		"Sol/34063 Mariamakarova", -- FloraFamily (MBA-IMB)
		"Sol/34150 2000 QK18", -- FloraFamily (MBA-IMB)
		"Sol/34163 Neyveli", -- FloraFamily (MBA-IMB)
		"Sol/34164 Anikacheerla", -- FloraFamily (MBA-IMB)
		"Sol/34168 2000 QP31", -- FloraFamily (MBA-IMB)
		"Sol/34205 Mizerak", -- FloraFamily (MBA-IMB)
		"Sol/34224 Maggiechen", -- FloraFamily (MBA-IMB)
		"Sol/34229 2000 QE92", -- FloraFamily (MBA-IMB)
		"Sol/34242 2000 QD100", -- FloraFamily (MBA-IMB)
		"Sol/34261 Musharahman", -- FloraFamily (MBA-IMB)
		"Sol/34284 Seancampbell", -- FloraFamily (MBA-IMB)
		"Sol/34316 Christineleo", -- FloraFamily (MBA-IMB)
		"Sol/34330 Bissoondial", -- FloraFamily (MBA-IMB)
		"Sol/34388 Wylonis", -- FloraFamily (MBA-IMB)
		"Sol/34752 Venkatkrishnan", -- FloraFamily (MBA-IMB)
		"Sol/34761 2001 QM179", -- FloraFamily (MBA-IMB)
		"Sol/34768 2001 QK221", -- FloraFamily (MBA-IMB)
		"Sol/34780 Nikhillohe", -- FloraFamily (MBA-IMB)
		"Sol/34798 2001 SD45", -- FloraFamily (MBA-IMB)
		"Sol/34806 2001 SJ69", -- FloraFamily (MBA-IMB)
		"Sol/34820 2001 SC125", -- FloraFamily (MBA-IMB)
		"Sol/34831 Krithikramesh", -- FloraFamily (MBA-IMB)
		"Sol/34837 Berilsaygin", -- FloraFamily (MBA-IMB)
		"Sol/34937 9063 P-L", -- FloraFamily (MBA-IMB)
		"Sol/34955 1044 T-2", -- FloraFamily (MBA-IMB)
		"Sol/34969 4108 T-2", -- FloraFamily (MBA-IMB)
		"Sol/35003 1979 MT1", -- FloraFamily (MBA-IMB)
		"Sol/35067 1989 LL", -- FloraFamily (MBA-IMB)
		"Sol/35077 1990 OT2", -- FloraFamily (MBA-IMB)
		"Sol/35083 1990 SP6", -- FloraFamily (MBA-IMB)
		"Sol/35084 1990 SP9", -- FloraFamily (MBA-IMB)
		"Sol/35085 1990 SL11", -- FloraFamily (MBA-IMB)
		"Sol/35086 1990 TW8", -- FloraFamily (MBA-IMB)
		"Sol/35110 1992 BJ2", -- FloraFamily (MBA-IMB)
		"Sol/35112 1992 BT5", -- FloraFamily (MBA-IMB)
		"Sol/35120 1992 EN7", -- FloraFamily (MBA-IMB)
		"Sol/35123 1992 EB17", -- FloraFamily (MBA-IMB)
		"Sol/35125 1992 ED22", -- FloraFamily (MBA-IMB)
		"Sol/35128 1992 EG27", -- FloraFamily (MBA-IMB)
		"Sol/35164 1993 PZ8", -- FloraFamily (MBA-IMB)
		"Sol/35166 1993 QD8", -- FloraFamily (MBA-IMB)
		"Sol/35172 1993 TA3", -- FloraFamily (MBA-IMB)
		"Sol/35173 1993 TP9", -- FloraFamily (MBA-IMB)
		"Sol/35180 1993 TC38", -- FloraFamily (MBA-IMB)
		"Sol/35259 1996 HN24", -- FloraFamily (MBA-IMB)
		"Sol/35266 1996 PC4", -- FloraFamily (MBA-IMB)
		"Sol/35274 Kenziarino", -- FloraFamily (MBA-IMB)
		"Sol/35370 Daisakyu", -- FloraFamily (MBA-IMB)
		"Sol/35376 1997 VJ5", -- FloraFamily (MBA-IMB)
		"Sol/35388 1997 WY56", -- FloraFamily (MBA-IMB)
		"Sol/35390 1997 XW", -- FloraFamily (MBA-IMB)
		"Sol/35393 1997 XJ5", -- FloraFamily (MBA-IMB)
		"Sol/35426 1998 BN1", -- FloraFamily (MBA-IMB)
		"Sol/35435 Erikayang", -- FloraFamily (MBA-IMB)
		"Sol/35668 1998 RB76", -- FloraFamily (MBA-IMB)
		"Sol/35679 1998 YK3", -- FloraFamily (MBA-IMB)
		"Sol/35695 1999 CE57", -- FloraFamily (MBA-IMB)
		"Sol/35697 1999 CG104", -- FloraFamily (MBA-IMB)
		"Sol/35702 1999 FN9", -- FloraFamily (MBA-IMB)
		"Sol/35703 Lafiascaia", -- FloraFamily (MBA-IMB)
		"Sol/35720 1999 FP36", -- FloraFamily (MBA-IMB)
		"Sol/35723 1999 FT42", -- FloraFamily (MBA-IMB)
		"Sol/35727 1999 GM1", -- FloraFamily (MBA-IMB)
		"Sol/35728 1999 GA2", -- FloraFamily (MBA-IMB)
		"Sol/35729 1999 GZ4", -- FloraFamily (MBA-IMB)
		"Sol/35736 1999 GQ19", -- FloraFamily (MBA-IMB)
		"Sol/35738 1999 GO20", -- FloraFamily (MBA-IMB)
		"Sol/35746 1999 GX31", -- FloraFamily (MBA-IMB)
		"Sol/35751 1999 GE36", -- FloraFamily (MBA-IMB)
		"Sol/35766 1999 HB9", -- FloraFamily (MBA-IMB)
		"Sol/35782 1999 JW19", -- FloraFamily (MBA-IMB)
		"Sol/35786 1999 JR22", -- FloraFamily (MBA-IMB)
		"Sol/35789 1999 JF25", -- FloraFamily (MBA-IMB)
		"Sol/35790 1999 JG25", -- FloraFamily (MBA-IMB)
		"Sol/35794 1999 JB31", -- FloraFamily (MBA-IMB)
		"Sol/35795 1999 JF31", -- FloraFamily (MBA-IMB)
		"Sol/35802 1999 JF39", -- FloraFamily (MBA-IMB)
		"Sol/35803 1999 JT40", -- FloraFamily (MBA-IMB)
		"Sol/35805 1999 JP41", -- FloraFamily (MBA-IMB)
		"Sol/35819 1999 JG50", -- FloraFamily (MBA-IMB)
		"Sol/35839 1999 JV58", -- FloraFamily (MBA-IMB)
		"Sol/35846 1999 JO60", -- FloraFamily (MBA-IMB)
		"Sol/35857 1999 JN64", -- FloraFamily (MBA-IMB)
		"Sol/35867 1999 JO68", -- FloraFamily (MBA-IMB)
		"Sol/35872 1999 JB72", -- FloraFamily (MBA-IMB)
		"Sol/35884 1999 JW78", -- FloraFamily (MBA-IMB)
		"Sol/35904 1999 JJ89", -- FloraFamily (MBA-IMB)
		"Sol/35937 1999 JD124", -- FloraFamily (MBA-IMB)
		"Sol/35938 1999 JQ125", -- FloraFamily (MBA-IMB)
		"Sol/35942 1999 JP132", -- FloraFamily (MBA-IMB)
		"Sol/35954 1999 KY15", -- FloraFamily (MBA-IMB)
		"Sol/35978 Arlington", -- FloraFamily (MBA-IMB)
		"Sol/35994 1999 NS18", -- FloraFamily (MBA-IMB)
		"Sol/36000 1999 NV22", -- FloraFamily (MBA-IMB)
		"Sol/36285 2000 DW103", -- FloraFamily (MBA-IMB)
		"Sol/36292 2000 GX122", -- FloraFamily (MBA-IMB)
		"Sol/36309 2000 KS29", -- FloraFamily (MBA-IMB)
		"Sol/36311 2000 KK48", -- FloraFamily (MBA-IMB)
		"Sol/36337 2000 NK7", -- FloraFamily (MBA-IMB)
		"Sol/36361 2000 OS4", -- FloraFamily (MBA-IMB)
		"Sol/36367 2000 OF12", -- FloraFamily (MBA-IMB)
		"Sol/36371 2000 OA16", -- FloraFamily (MBA-IMB)
		"Sol/36388 2000 OY32", -- FloraFamily (MBA-IMB)
		"Sol/36406 2000 OQ48", -- FloraFamily (MBA-IMB)
		"Sol/36412 2000 OP49", -- FloraFamily (MBA-IMB)
		"Sol/36423 2000 PJ2", -- FloraFamily (MBA-IMB)
		"Sol/36434 2000 PA19", -- FloraFamily (MBA-IMB)
		"Sol/36435 2000 PQ20", -- FloraFamily (MBA-IMB)
		"Sol/36447 2000 QB1", -- FloraFamily (MBA-IMB)
		"Sol/36449 2000 QA4", -- FloraFamily (MBA-IMB)
		"Sol/36450 2000 QL4", -- FloraFamily (MBA-IMB)
		"Sol/36458 2000 QO8", -- FloraFamily (MBA-IMB)
		"Sol/36472 Ebina", -- FloraFamily (MBA-IMB)
		"Sol/36487 2000 QJ42", -- FloraFamily (MBA-IMB)
		"Sol/36500 2000 QZ55", -- FloraFamily (MBA-IMB)
		"Sol/36522 2000 QZ79", -- FloraFamily (MBA-IMB)
		"Sol/36525 2000 QV80", -- FloraFamily (MBA-IMB)
		"Sol/36536 2000 QO89", -- FloraFamily (MBA-IMB)
		"Sol/36563 2000 QW112", -- FloraFamily (MBA-IMB)
		"Sol/36568 2000 QO120", -- FloraFamily (MBA-IMB)
		"Sol/36581 2000 QB125", -- FloraFamily (MBA-IMB)
		"Sol/36619 2000 QE151", -- FloraFamily (MBA-IMB)
		"Sol/36632 2000 QB171", -- FloraFamily (MBA-IMB)
		"Sol/36640 2000 QR184", -- FloraFamily (MBA-IMB)
		"Sol/36678 2000 QJ228", -- FloraFamily (MBA-IMB)
		"Sol/36715 2000 RG39", -- FloraFamily (MBA-IMB)
		"Sol/36731 2000 RR50", -- FloraFamily (MBA-IMB)
		"Sol/36744 2000 RB63", -- FloraFamily (MBA-IMB)
		"Sol/36749 2000 RW65", -- FloraFamily (MBA-IMB)
		"Sol/36753 2000 RH70", -- FloraFamily (MBA-IMB)
		"Sol/36756 2000 RG71", -- FloraFamily (MBA-IMB)
		"Sol/36758 2000 RG73", -- FloraFamily (MBA-IMB)
		"Sol/36787 2000 ST16", -- FloraFamily (MBA-IMB)
		"Sol/36793 2000 SZ29", -- FloraFamily (MBA-IMB)
		"Sol/36799 2000 SG43", -- FloraFamily (MBA-IMB)
		"Sol/36845 2000 SX119", -- FloraFamily (MBA-IMB)
		"Sol/36899 2000 SW172", -- FloraFamily (MBA-IMB)
		"Sol/36966 2000 SA290", -- FloraFamily (MBA-IMB)
		"Sol/37079 2000 UM58", -- FloraFamily (MBA-IMB)
		"Sol/37101 2000 UO96", -- FloraFamily (MBA-IMB)
		"Sol/37104 2000 UP99", -- FloraFamily (MBA-IMB)
		"Sol/37112 2000 UG104", -- FloraFamily (MBA-IMB)
		"Sol/37235 2000 WP155", -- FloraFamily (MBA-IMB)
		"Sol/37285 2000 YJ78", -- FloraFamily (MBA-IMB)
		"Sol/37307 2001 LG16", -- FloraFamily (MBA-IMB)
		"Sol/37410 2001 XQ118", -- FloraFamily (MBA-IMB)
		"Sol/37422 2001 XF241", -- FloraFamily (MBA-IMB)
		"Sol/37473 9066 P-L", -- FloraFamily (MBA-IMB)
		"Sol/37487 3150 T-1", -- FloraFamily (MBA-IMB)
		"Sol/37488 3203 T-1", -- FloraFamily (MBA-IMB)
		"Sol/37516 2027 T-3", -- FloraFamily (MBA-IMB)
		"Sol/37544 1981 EY16", -- FloraFamily (MBA-IMB)
		"Sol/37560 1986 QK3", -- FloraFamily (MBA-IMB)
		"Sol/37580 1990 SH8", -- FloraFamily (MBA-IMB)
		"Sol/37603 1992 HG1", -- FloraFamily (MBA-IMB)
		"Sol/37626 1993 SG2", -- FloraFamily (MBA-IMB)
		"Sol/37631 1993 TT27", -- FloraFamily (MBA-IMB)
		"Sol/37639 1993 VR1", -- FloraFamily (MBA-IMB)
		"Sol/37677 1995 CA1", -- FloraFamily (MBA-IMB)
		"Sol/37682 1995 GZ6", -- FloraFamily (MBA-IMB)
		"Sol/37706 Trinchieri", -- FloraFamily (MBA-IMB)
		"Sol/37718 1996 SR4", -- FloraFamily (MBA-IMB)
		"Sol/37725 1996 TA35", -- FloraFamily (MBA-IMB)
		"Sol/37733 1996 UD1", -- FloraFamily (MBA-IMB)
		"Sol/37734 Bonacina", -- FloraFamily (MBA-IMB)
		"Sol/37784 1997 SY2", -- FloraFamily (MBA-IMB)
		"Sol/37786 Tokikonaruko", -- FloraFamily (MBA-IMB)
		"Sol/37787 1997 SX24", -- FloraFamily (MBA-IMB)
		"Sol/37796 1997 WK13", -- FloraFamily (MBA-IMB)
		"Sol/37803 1997 YY", -- FloraFamily (MBA-IMB)
		"Sol/37807 1997 YZ12", -- FloraFamily (MBA-IMB)
		"Sol/37818 Juliamaury", -- FloraFamily (MBA-IMB)
		"Sol/37829 1998 BQ33", -- FloraFamily (MBA-IMB)
		"Sol/37838 1998 DF", -- FloraFamily (MBA-IMB)
		"Sol/37845 1998 DF6", -- FloraFamily (MBA-IMB)
		"Sol/37852 1998 DG32", -- FloraFamily (MBA-IMB)
		"Sol/37855 1998 EE12", -- FloraFamily (MBA-IMB)
		"Sol/38058 1999 CA35", -- FloraFamily (MBA-IMB)
		"Sol/38064 1999 FZ10", -- FloraFamily (MBA-IMB)
		"Sol/38072 1999 GO11", -- FloraFamily (MBA-IMB)
		"Sol/38080 1999 HN1", -- FloraFamily (MBA-IMB)
		"Sol/38090 1999 JN2", -- FloraFamily (MBA-IMB)
		"Sol/38101 1999 JE15", -- FloraFamily (MBA-IMB)
		"Sol/38102 1999 JM18", -- FloraFamily (MBA-IMB)
		"Sol/38105 1999 JB21", -- FloraFamily (MBA-IMB)
		"Sol/38124 1999 JV43", -- FloraFamily (MBA-IMB)
		"Sol/38128 1999 JN45", -- FloraFamily (MBA-IMB)
		"Sol/38133 1999 JY49", -- FloraFamily (MBA-IMB)
		"Sol/38135 1999 JB55", -- FloraFamily (MBA-IMB)
		"Sol/38136 1999 JK55", -- FloraFamily (MBA-IMB)
		"Sol/38137 1999 JH56", -- FloraFamily (MBA-IMB)
		"Sol/38141 1999 JN59", -- FloraFamily (MBA-IMB)
		"Sol/38142 1999 JQ59", -- FloraFamily (MBA-IMB)
		"Sol/38149 1999 JY62", -- FloraFamily (MBA-IMB)
		"Sol/38150 1999 JX64", -- FloraFamily (MBA-IMB)
		"Sol/38152 1999 JY66", -- FloraFamily (MBA-IMB)
		"Sol/38153 1999 JW67", -- FloraFamily (MBA-IMB)
		"Sol/38156 1999 JQ71", -- FloraFamily (MBA-IMB)
		"Sol/38157 1999 JC72", -- FloraFamily (MBA-IMB)
		"Sol/38168 1999 JZ91", -- FloraFamily (MBA-IMB)
		"Sol/38180 1999 JR123", -- FloraFamily (MBA-IMB)
		"Sol/38193 1999 LB8", -- FloraFamily (MBA-IMB)
		"Sol/38202 1999 LM33", -- FloraFamily (MBA-IMB)
		"Sol/38223 1999 NG38", -- FloraFamily (MBA-IMB)
		"Sol/38627 2000 EV119", -- FloraFamily (MBA-IMB)
		"Sol/38630 2000 GA93", -- FloraFamily (MBA-IMB)
		"Sol/38636 Kitazato", -- FloraFamily (MBA-IMB)
		"Sol/38639 2000 NJ16", -- FloraFamily (MBA-IMB)
		"Sol/38680 2000 QM2", -- FloraFamily (MBA-IMB)
		"Sol/38689 2000 QS27", -- FloraFamily (MBA-IMB)
		"Sol/38697 2000 QM62", -- FloraFamily (MBA-IMB)
		"Sol/38708 2000 QQ89", -- FloraFamily (MBA-IMB)
		"Sol/38710 2000 QG97", -- FloraFamily (MBA-IMB)
		"Sol/38736 2000 QU144", -- FloraFamily (MBA-IMB)
		"Sol/38745 2000 QM186", -- FloraFamily (MBA-IMB)
		"Sol/38766 2000 RV6", -- FloraFamily (MBA-IMB)
		"Sol/38781 2000 RN31", -- FloraFamily (MBA-IMB)
		"Sol/38797 2000 RW51", -- FloraFamily (MBA-IMB)
		"Sol/38802 2000 RW60", -- FloraFamily (MBA-IMB)
		"Sol/38821 Linchinghsia", -- FloraFamily (MBA-IMB)
		"Sol/38842 2000 SW44", -- FloraFamily (MBA-IMB)
		"Sol/38843 2000 SN49", -- FloraFamily (MBA-IMB)
		"Sol/38869 2000 SL113", -- FloraFamily (MBA-IMB)
		"Sol/38874 2000 SZ119", -- FloraFamily (MBA-IMB)
		"Sol/38882 2000 SG123", -- FloraFamily (MBA-IMB)
		"Sol/38940 2000 SY265", -- FloraFamily (MBA-IMB)
		"Sol/39027 2000 UR66", -- FloraFamily (MBA-IMB)
		"Sol/39038 2000 UE80", -- FloraFamily (MBA-IMB)
		"Sol/39044 2000 UD91", -- FloraFamily (MBA-IMB)
		"Sol/39050 2000 UQ98", -- FloraFamily (MBA-IMB)
		"Sol/39079 2000 VF29", -- FloraFamily (MBA-IMB)
		"Sol/39111 2000 WR30", -- FloraFamily (MBA-IMB)
		"Sol/39156 2000 WF109", -- FloraFamily (MBA-IMB)
		"Sol/39195 2000 WV189", -- FloraFamily (MBA-IMB)
		"Sol/39253 2000 YH106", -- FloraFamily (MBA-IMB)
		"Sol/39328 2001 XO115", -- FloraFamily (MBA-IMB)
		"Sol/39363 2002 BW6", -- FloraFamily (MBA-IMB)
		"Sol/39409 2100 T-1", -- FloraFamily (MBA-IMB)
		"Sol/39410 2191 T-1", -- FloraFamily (MBA-IMB)
		"Sol/39442 2384 T-3", -- FloraFamily (MBA-IMB)
		"Sol/39452 4027 T-3", -- FloraFamily (MBA-IMB)
		"Sol/39479 1980 UQ1", -- FloraFamily (MBA-IMB)
		"Sol/39501 1981 EV31", -- FloraFamily (MBA-IMB)
		"Sol/39504 1981 EZ39", -- FloraFamily (MBA-IMB)
		"Sol/39521 1988 PQ", -- FloraFamily (MBA-IMB)
		"Sol/39526 1989 TW3", -- FloraFamily (MBA-IMB)
		"Sol/39528 1989 TB16", -- FloraFamily (MBA-IMB)
		"Sol/39536 Lenhof", -- FloraFamily (MBA-IMB)
		"Sol/39558 Kishine", -- FloraFamily (MBA-IMB)
		"Sol/39560 1992 PM2", -- FloraFamily (MBA-IMB)
		"Sol/39599 1993 SC6", -- FloraFamily (MBA-IMB)
		"Sol/39604 1993 TM23", -- FloraFamily (MBA-IMB)
		"Sol/39610 1993 TD38", -- FloraFamily (MBA-IMB)
		"Sol/39611 1993 UO8", -- FloraFamily (MBA-IMB)
		"Sol/39613 1993 XF1", -- FloraFamily (MBA-IMB)
		"Sol/39654 1995 UP", -- FloraFamily (MBA-IMB)
		"Sol/39678 Ammannito", -- FloraFamily (MBA-IMB)
		"Sol/39690 1996 RJ26", -- FloraFamily (MBA-IMB)
		"Sol/39698 1996 TX7", -- FloraFamily (MBA-IMB)
		"Sol/39760 1997 EM54", -- FloraFamily (MBA-IMB)
		"Sol/39812 1997 WE44", -- FloraFamily (MBA-IMB)
		"Sol/39817 1997 YN", -- FloraFamily (MBA-IMB)
		"Sol/39818 1997 YR4", -- FloraFamily (MBA-IMB)
		"Sol/39821 1998 AH7", -- FloraFamily (MBA-IMB)
		"Sol/39822 1998 BO", -- FloraFamily (MBA-IMB)
		"Sol/39845 1998 BT35", -- FloraFamily (MBA-IMB)
		"Sol/39860 Aiguoxiang", -- FloraFamily (MBA-IMB)
		"Sol/39874 1998 DC35", -- FloraFamily (MBA-IMB)
		"Sol/39880 Dobsinsky", -- FloraFamily (MBA-IMB)
		"Sol/39894 1998 FO13", -- FloraFamily (MBA-IMB)
		"Sol/40182 1998 RO55", -- FloraFamily (MBA-IMB)
		"Sol/40268 1999 GU8", -- FloraFamily (MBA-IMB)
		"Sol/40269 1999 GP25", -- FloraFamily (MBA-IMB)
		"Sol/40278 1999 JC34", -- FloraFamily (MBA-IMB)
		"Sol/40293 1999 JG73", -- FloraFamily (MBA-IMB)
		"Sol/40296 1999 JE74", -- FloraFamily (MBA-IMB)
		"Sol/40305 1999 JP111", -- FloraFamily (MBA-IMB)
		"Sol/40345 1999 NT9", -- FloraFamily (MBA-IMB)
		"Sol/40347 1999 NH10", -- FloraFamily (MBA-IMB)
		"Sol/40360 1999 NE21", -- FloraFamily (MBA-IMB)
		"Sol/40371 1999 NF30", -- FloraFamily (MBA-IMB)
		"Sol/40382 1999 NK47", -- FloraFamily (MBA-IMB)
		"Sol/40399 1999 NW63", -- FloraFamily (MBA-IMB)
		"Sol/40411 1999 RM3", -- FloraFamily (MBA-IMB)
		"Sol/40550 1999 RM113", -- FloraFamily (MBA-IMB)
		"Sol/40558 1999 RE118", -- FloraFamily (MBA-IMB)
		"Sol/40634 1999 RH178", -- FloraFamily (MBA-IMB)
		"Sol/40698 1999 RT232", -- FloraFamily (MBA-IMB)
		"Sol/41439 2000 GO134", -- FloraFamily (MBA-IMB)
		"Sol/41442 2000 JS51", -- FloraFamily (MBA-IMB)
		"Sol/41470 2000 OK50", -- FloraFamily (MBA-IMB)
		"Sol/41471 2000 OC51", -- FloraFamily (MBA-IMB)
		"Sol/41474 2000 PE13", -- FloraFamily (MBA-IMB)
		"Sol/41496 2000 QB118", -- FloraFamily (MBA-IMB)
		"Sol/41515 2000 QL181", -- FloraFamily (MBA-IMB)
		"Sol/41536 2000 RJ15", -- FloraFamily (MBA-IMB)
		"Sol/41546 2000 RZ45", -- FloraFamily (MBA-IMB)
		"Sol/41561 2000 RQ66", -- FloraFamily (MBA-IMB)
		"Sol/41569 2000 RC74", -- FloraFamily (MBA-IMB)
		"Sol/41575 2000 ST1", -- FloraFamily (MBA-IMB)
		"Sol/41600 2000 SJ76", -- FloraFamily (MBA-IMB)
		"Sol/41605 2000 SV106", -- FloraFamily (MBA-IMB)
		"Sol/41610 2000 SR119", -- FloraFamily (MBA-IMB)
		"Sol/41614 2000 SX145", -- FloraFamily (MBA-IMB)
		"Sol/41615 2000 SM149", -- FloraFamily (MBA-IMB)
		"Sol/41616 2000 SP149", -- FloraFamily (MBA-IMB)
		"Sol/41625 2000 SA168", -- FloraFamily (MBA-IMB)
		"Sol/41643 2000 SH268", -- FloraFamily (MBA-IMB)
		"Sol/41646 2000 SJ273", -- FloraFamily (MBA-IMB)
		"Sol/41663 2000 TK16", -- FloraFamily (MBA-IMB)
		"Sol/41687 2000 UY16", -- FloraFamily (MBA-IMB)
		"Sol/41699 2000 UT46", -- FloraFamily (MBA-IMB)
		"Sol/41710 2000 UZ59", -- FloraFamily (MBA-IMB)
		"Sol/41712 2000 UZ68", -- FloraFamily (MBA-IMB)
		"Sol/41721 2000 UU79", -- FloraFamily (MBA-IMB)
		"Sol/41740 Yuenkwokyung", -- FloraFamily (MBA-IMB)
		"Sol/41743 2000 VJ14", -- FloraFamily (MBA-IMB)
		"Sol/41748 2000 VC27", -- FloraFamily (MBA-IMB)
		"Sol/41783 2000 VS55", -- FloraFamily (MBA-IMB)
		"Sol/41808 2000 WG34", -- FloraFamily (MBA-IMB)
		"Sol/41850 2000 WF87", -- FloraFamily (MBA-IMB)
		"Sol/41853 2000 WY87", -- FloraFamily (MBA-IMB)
		"Sol/41860 2000 WW95", -- FloraFamily (MBA-IMB)
		"Sol/41903 2000 WO128", -- FloraFamily (MBA-IMB)
		"Sol/41908 2000 WR137", -- FloraFamily (MBA-IMB)
		"Sol/41922 2000 WT158", -- FloraFamily (MBA-IMB)
		"Sol/41931 2000 WO177", -- FloraFamily (MBA-IMB)
		"Sol/41976 2000 YA15", -- FloraFamily (MBA-IMB)
		"Sol/41982 2000 YE21", -- FloraFamily (MBA-IMB)
		"Sol/41996 2000 YE43", -- FloraFamily (MBA-IMB)
		"Sol/42035 2000 YG96", -- FloraFamily (MBA-IMB)
		"Sol/42085 2001 AD12", -- FloraFamily (MBA-IMB)
		"Sol/42255 2001 OT22", -- FloraFamily (MBA-IMB)
		"Sol/42256 2001 OA63", -- FloraFamily (MBA-IMB)
		"Sol/42266 2001 QZ77", -- FloraFamily (MBA-IMB)
		"Sol/42285 2001 TN40", -- FloraFamily (MBA-IMB)
		"Sol/42294 2001 UP5", -- FloraFamily (MBA-IMB)
		"Sol/42295 Teresateng", -- FloraFamily (MBA-IMB)
		"Sol/42332 2001 XP211", -- FloraFamily (MBA-IMB)
		"Sol/42341 2002 AK34", -- FloraFamily (MBA-IMB)
		"Sol/42345 2002 AN118", -- FloraFamily (MBA-IMB)
		"Sol/42364 2002 CS107", -- FloraFamily (MBA-IMB)
		"Sol/42409 1108 T-1", -- FloraFamily (MBA-IMB)
		"Sol/42469 1981 DN3", -- FloraFamily (MBA-IMB)
		"Sol/42473 1981 ED26", -- FloraFamily (MBA-IMB)
		"Sol/42499 1992 PE3", -- FloraFamily (MBA-IMB)
		"Sol/42518 1994 AH6", -- FloraFamily (MBA-IMB)
		"Sol/42529 1995 FA16", -- FloraFamily (MBA-IMB)
		"Sol/42601 1998 AN10", -- FloraFamily (MBA-IMB)
		"Sol/42602 1998 BX6", -- FloraFamily (MBA-IMB)
		"Sol/42603 1998 BP12", -- FloraFamily (MBA-IMB)
		"Sol/42604 1998 BT15", -- FloraFamily (MBA-IMB)
		"Sol/42618 1998 FM8", -- FloraFamily (MBA-IMB)
		"Sol/42620 1998 FS13", -- FloraFamily (MBA-IMB)
		"Sol/42624 1998 FJ28", -- FloraFamily (MBA-IMB)
		"Sol/42625 1998 FZ29", -- FloraFamily (MBA-IMB)
		"Sol/42641 1998 FD65", -- FloraFamily (MBA-IMB)
		"Sol/42652 1998 FS78", -- FloraFamily (MBA-IMB)
		"Sol/42662 1998 FQ133", -- FloraFamily (MBA-IMB)
		"Sol/42696 1998 KO62", -- FloraFamily (MBA-IMB)
		"Sol/42798 1999 DH2", -- FloraFamily (MBA-IMB)
		"Sol/42817 1999 NB4", -- FloraFamily (MBA-IMB)
		"Sol/42822 1999 NT13", -- FloraFamily (MBA-IMB)
		"Sol/42830 1999 NE40", -- FloraFamily (MBA-IMB)
		"Sol/42834 1999 NU48", -- FloraFamily (MBA-IMB)
		"Sol/42841 1999 RO3", -- FloraFamily (MBA-IMB)
		"Sol/42846 1999 RJ26", -- FloraFamily (MBA-IMB)
		"Sol/42857 1999 RS84", -- FloraFamily (MBA-IMB)
		"Sol/42861 1999 RQ90", -- FloraFamily (MBA-IMB)
		"Sol/42880 1999 RX138", -- FloraFamily (MBA-IMB)
		"Sol/42886 1999 RL150", -- FloraFamily (MBA-IMB)
		"Sol/42895 1999 RK182", -- FloraFamily (MBA-IMB)
		"Sol/42923 1999 SR18", -- FloraFamily (MBA-IMB)
		"Sol/43011 1999 UD42", -- FloraFamily (MBA-IMB)
		"Sol/43066 1999 VJ135", -- FloraFamily (MBA-IMB)
		"Sol/43081 Stephenschwartz", -- FloraFamily (MBA-IMB)
		"Sol/43182 1999 XG212", -- FloraFamily (MBA-IMB)
		"Sol/43210 2000 AS101", -- FloraFamily (MBA-IMB)
		"Sol/43282 Dougbock", -- FloraFamily (MBA-IMB)
		"Sol/43288 2000 FB16", -- FloraFamily (MBA-IMB)
		"Sol/43295 2000 GZ35", -- FloraFamily (MBA-IMB)
		"Sol/43329 2000 OU25", -- FloraFamily (MBA-IMB)
		"Sol/43351 2000 SX169", -- FloraFamily (MBA-IMB)
		"Sol/43360 2000 UU49", -- FloraFamily (MBA-IMB)
		"Sol/43361 2000 UA50", -- FloraFamily (MBA-IMB)
		"Sol/43365 2000 VA36", -- FloraFamily (MBA-IMB)
		"Sol/43414 Sfair", -- FloraFamily (MBA-IMB)
		"Sol/43456 2000 YG117", -- FloraFamily (MBA-IMB)
		"Sol/43467 2001 AD15", -- FloraFamily (MBA-IMB)
		"Sol/43502 2001 CY28", -- FloraFamily (MBA-IMB)
		"Sol/43533 2001 DE74", -- FloraFamily (MBA-IMB)
		"Sol/43593 2001 QR73", -- FloraFamily (MBA-IMB)
		"Sol/43608 2001 XM60", -- FloraFamily (MBA-IMB)
		"Sol/43619 2002 CR66", -- FloraFamily (MBA-IMB)
		"Sol/43623 2002 CM138", -- FloraFamily (MBA-IMB)
		"Sol/43632 2002 CQ244", -- FloraFamily (MBA-IMB)
		"Sol/43636 2002 EC22", -- FloraFamily (MBA-IMB)
		"Sol/43658 2002 FV", -- FloraFamily (MBA-IMB)
		"Sol/43663 2002 FS10", -- FloraFamily (MBA-IMB)
		"Sol/43681 2002 JG2", -- FloraFamily (MBA-IMB)
		"Sol/43687 2002 JF59", -- FloraFamily (MBA-IMB)
		"Sol/43692 2160 P-L", -- FloraFamily (MBA-IMB)
		"Sol/43696 4159 P-L", -- FloraFamily (MBA-IMB)
		"Sol/43697 4620 P-L", -- FloraFamily (MBA-IMB)
		"Sol/43740 1981 EM9", -- FloraFamily (MBA-IMB)
		"Sol/43741 1981 ES10", -- FloraFamily (MBA-IMB)
		"Sol/43758 1985 QY2", -- FloraFamily (MBA-IMB)
		"Sol/43779 1989 SQ5", -- FloraFamily (MBA-IMB)
		"Sol/43781 1989 TB3", -- FloraFamily (MBA-IMB)
		"Sol/43785 1989 YC6", -- FloraFamily (MBA-IMB)
		"Sol/43789 1990 SN9", -- FloraFamily (MBA-IMB)
		"Sol/43819 1992 LL", -- FloraFamily (MBA-IMB)
		"Sol/43821 1992 RL3", -- FloraFamily (MBA-IMB)
		"Sol/43833 1993 FF34", -- FloraFamily (MBA-IMB)
		"Sol/43886 1995 GR7", -- FloraFamily (MBA-IMB)
		"Sol/43888 1995 OV8", -- FloraFamily (MBA-IMB)
		"Sol/43889 Osawatakaomi", -- FloraFamily (MBA-IMB)
		"Sol/43944 1997 AW1", -- FloraFamily (MBA-IMB)
		"Sol/43953 1997 CB1", -- FloraFamily (MBA-IMB)
		"Sol/43960 1997 CE27", -- FloraFamily (MBA-IMB)
		"Sol/43963 1997 EW14", -- FloraFamily (MBA-IMB)
		"Sol/44008 1997 TN25", -- FloraFamily (MBA-IMB)
		"Sol/44018 1997 WL36", -- FloraFamily (MBA-IMB)
		"Sol/44032 1998 CD3", -- FloraFamily (MBA-IMB)
		"Sol/44037 1998 DD18", -- FloraFamily (MBA-IMB)
		"Sol/44038 1998 DQ27", -- FloraFamily (MBA-IMB)
		"Sol/44043 1998 EW12", -- FloraFamily (MBA-IMB)
		"Sol/44052 1998 FA16", -- FloraFamily (MBA-IMB)
		"Sol/44053 1998 FU20", -- FloraFamily (MBA-IMB)
		"Sol/44059 1998 FP40", -- FloraFamily (MBA-IMB)
		"Sol/44060 1998 FU42", -- FloraFamily (MBA-IMB)
		"Sol/44063 1998 FW50", -- FloraFamily (MBA-IMB)
		"Sol/44077 1998 FW69", -- FloraFamily (MBA-IMB)
		"Sol/44078 1998 FB70", -- FloraFamily (MBA-IMB)
		"Sol/44088 1998 FW101", -- FloraFamily (MBA-IMB)
		"Sol/44094 1998 FV109", -- FloraFamily (MBA-IMB)
		"Sol/44095 1998 FS113", -- FloraFamily (MBA-IMB)
		"Sol/44101 1998 FT121", -- FloraFamily (MBA-IMB)
		"Sol/44105 1998 GG11", -- FloraFamily (MBA-IMB)
		"Sol/44109 1998 HO5", -- FloraFamily (MBA-IMB)
		"Sol/44112 1998 HS13", -- FloraFamily (MBA-IMB)
		"Sol/44113 1998 HH14", -- FloraFamily (MBA-IMB)
		"Sol/44121 1998 HL34", -- FloraFamily (MBA-IMB)
		"Sol/44122 1998 HT34", -- FloraFamily (MBA-IMB)
		"Sol/44125 1998 HE38", -- FloraFamily (MBA-IMB)
		"Sol/44129 1998 HX50", -- FloraFamily (MBA-IMB)
		"Sol/44133 1998 HL80", -- FloraFamily (MBA-IMB)
		"Sol/44135 1998 HD88", -- FloraFamily (MBA-IMB)
		"Sol/44143 1998 HF98", -- FloraFamily (MBA-IMB)
		"Sol/44144 1998 HG98", -- FloraFamily (MBA-IMB)
		"Sol/44148 1998 HC106", -- FloraFamily (MBA-IMB)
		"Sol/44151 1998 HX110", -- FloraFamily (MBA-IMB)
		"Sol/44155 1998 HD123", -- FloraFamily (MBA-IMB)
		"Sol/44160 1998 HQ134", -- FloraFamily (MBA-IMB)
		"Sol/44164 1998 JS", -- FloraFamily (MBA-IMB)
		"Sol/44166 1998 JF2", -- FloraFamily (MBA-IMB)
		"Sol/44180 1998 KE37", -- FloraFamily (MBA-IMB)
		"Sol/44429 1998 TU5", -- FloraFamily (MBA-IMB)
		"Sol/44437 1998 UN7", -- FloraFamily (MBA-IMB)
		"Sol/44534 1998 YZ9", -- FloraFamily (MBA-IMB)
		"Sol/44537 1999 AG", -- FloraFamily (MBA-IMB)
		"Sol/44539 1999 AH4", -- FloraFamily (MBA-IMB)
		"Sol/44587 1999 JQ70", -- FloraFamily (MBA-IMB)
		"Sol/44596 1999 PF", -- FloraFamily (MBA-IMB)
		"Sol/44597 Thoreau", -- FloraFamily (MBA-IMB)
		"Sol/44603 1999 RT12", -- FloraFamily (MBA-IMB)
		"Sol/44607 1999 RT17", -- FloraFamily (MBA-IMB)
		"Sol/44608 1999 RR18", -- FloraFamily (MBA-IMB)
		"Sol/44609 1999 RW18", -- FloraFamily (MBA-IMB)
		"Sol/44615 1999 RQ34", -- FloraFamily (MBA-IMB)
		"Sol/44617 1999 RY37", -- FloraFamily (MBA-IMB)
		"Sol/44626 1999 RU65", -- FloraFamily (MBA-IMB)
		"Sol/44628 1999 RQ75", -- FloraFamily (MBA-IMB)
		"Sol/44629 1999 RT83", -- FloraFamily (MBA-IMB)
		"Sol/44635 1999 RO97", -- FloraFamily (MBA-IMB)
		"Sol/44637 1999 RN105", -- FloraFamily (MBA-IMB)
		"Sol/44643 1999 RS114", -- FloraFamily (MBA-IMB)
		"Sol/44651 1999 RB148", -- FloraFamily (MBA-IMB)
		"Sol/44676 1999 RG187", -- FloraFamily (MBA-IMB)
		"Sol/44680 1999 RD194", -- FloraFamily (MBA-IMB)
		"Sol/44692 1999 RG225", -- FloraFamily (MBA-IMB)
		"Sol/44694 1999 RT234", -- FloraFamily (MBA-IMB)
		"Sol/44699 1999 SG", -- FloraFamily (MBA-IMB)
		"Sol/44712 1999 TJ5", -- FloraFamily (MBA-IMB)
		"Sol/44715 1999 TZ5", -- FloraFamily (MBA-IMB)
		"Sol/44720 1999 TS9", -- FloraFamily (MBA-IMB)
		"Sol/44741 1999 TO38", -- FloraFamily (MBA-IMB)
		"Sol/44754 1999 TJ105", -- FloraFamily (MBA-IMB)
		"Sol/44757 1999 TF113", -- FloraFamily (MBA-IMB)
		"Sol/44758 1999 TH113", -- FloraFamily (MBA-IMB)
		"Sol/44760 1999 TJ114", -- FloraFamily (MBA-IMB)
		"Sol/44765 1999 TP122", -- FloraFamily (MBA-IMB)
		"Sol/44774 1999 TK141", -- FloraFamily (MBA-IMB)
		"Sol/44778 1999 TK152", -- FloraFamily (MBA-IMB)
		"Sol/44782 1999 TK156", -- FloraFamily (MBA-IMB)
		"Sol/44788 1999 TS172", -- FloraFamily (MBA-IMB)
		"Sol/44789 1999 TU172", -- FloraFamily (MBA-IMB)
		"Sol/44801 1999 TD200", -- FloraFamily (MBA-IMB)
		"Sol/44807 1999 TP217", -- FloraFamily (MBA-IMB)
		"Sol/44808 1999 TM220", -- FloraFamily (MBA-IMB)
		"Sol/44809 1999 TN221", -- FloraFamily (MBA-IMB)
		"Sol/44812 1999 TH222", -- FloraFamily (MBA-IMB)
		"Sol/44817 1999 TW234", -- FloraFamily (MBA-IMB)
		"Sol/44818 1999 TQ236", -- FloraFamily (MBA-IMB)
		"Sol/44830 1999 TT247", -- FloraFamily (MBA-IMB)
		"Sol/44850 1999 UR1", -- FloraFamily (MBA-IMB)
		"Sol/44851 1999 UE2", -- FloraFamily (MBA-IMB)
		"Sol/44862 1999 UM15", -- FloraFamily (MBA-IMB)
		"Sol/44869 1999 UQ34", -- FloraFamily (MBA-IMB)
		"Sol/44873 1999 UF41", -- FloraFamily (MBA-IMB)
		"Sol/44879 1999 UP50", -- FloraFamily (MBA-IMB)
		"Sol/44902 1999 VJ19", -- FloraFamily (MBA-IMB)
		"Sol/44905 1999 VS22", -- FloraFamily (MBA-IMB)
		"Sol/44914 1999 VN27", -- FloraFamily (MBA-IMB)
		"Sol/44915 1999 VR27", -- FloraFamily (MBA-IMB)
		"Sol/44919 1999 VC31", -- FloraFamily (MBA-IMB)
		"Sol/44927 1999 VX36", -- FloraFamily (MBA-IMB)
		"Sol/44932 1999 VJ40", -- FloraFamily (MBA-IMB)
		"Sol/44935 1999 VT49", -- FloraFamily (MBA-IMB)
		"Sol/44993 1999 VP178", -- FloraFamily (MBA-IMB)
		"Sol/45004 1999 VD197", -- FloraFamily (MBA-IMB)
		"Sol/45058 1999 XR29", -- FloraFamily (MBA-IMB)
		"Sol/45081 1999 XE44", -- FloraFamily (MBA-IMB)
		"Sol/45086 1999 XE46", -- FloraFamily (MBA-IMB)
		"Sol/45137 1999 XH96", -- FloraFamily (MBA-IMB)
		"Sol/45166 1999 XZ128", -- FloraFamily (MBA-IMB)
		"Sol/45185 1999 XM157", -- FloraFamily (MBA-IMB)
		"Sol/45198 1999 XF169", -- FloraFamily (MBA-IMB)
		"Sol/45215 1999 XB183", -- FloraFamily (MBA-IMB)
		"Sol/45238 1999 XM230", -- FloraFamily (MBA-IMB)
		"Sol/45768 2000 LF28", -- FloraFamily (MBA-IMB)
		"Sol/45818 2000 QG79", -- FloraFamily (MBA-IMB)
		"Sol/45824 2000 QB122", -- FloraFamily (MBA-IMB)
		"Sol/45832 2000 QK186", -- FloraFamily (MBA-IMB)
		"Sol/45848 2000 SY11", -- FloraFamily (MBA-IMB)
		"Sol/45860 2000 UG27", -- FloraFamily (MBA-IMB)
		"Sol/45863 2000 UQ81", -- FloraFamily (MBA-IMB)
		"Sol/45869 2000 VG34", -- FloraFamily (MBA-IMB)
		"Sol/45870 2000 VW37", -- FloraFamily (MBA-IMB)
		"Sol/45876 2000 WD27", -- FloraFamily (MBA-IMB)
		"Sol/45879 2000 WR33", -- FloraFamily (MBA-IMB)
		"Sol/45883 2000 WL87", -- FloraFamily (MBA-IMB)
		"Sol/45887 2000 WS117", -- FloraFamily (MBA-IMB)
		"Sol/45907 2000 YC35", -- FloraFamily (MBA-IMB)
		"Sol/45917 2000 YE91", -- FloraFamily (MBA-IMB)
		"Sol/45922 2000 YN105", -- FloraFamily (MBA-IMB)
		"Sol/45930 2000 YQ117", -- FloraFamily (MBA-IMB)
		"Sol/45959 2001 AA51", -- FloraFamily (MBA-IMB)
		"Sol/45967 2001 BF24", -- FloraFamily (MBA-IMB)
		"Sol/45971 2001 BF29", -- FloraFamily (MBA-IMB)
		"Sol/45972 2001 BU30", -- FloraFamily (MBA-IMB)
		"Sol/45985 2001 BW59", -- FloraFamily (MBA-IMB)
		"Sol/45994 2001 BQ71", -- FloraFamily (MBA-IMB)
		"Sol/45999 2001 BE77", -- FloraFamily (MBA-IMB)
		"Sol/46003 2001 CF3", -- FloraFamily (MBA-IMB)
		"Sol/46009 2001 CE13", -- FloraFamily (MBA-IMB)
		"Sol/46090 2001 EJ15", -- FloraFamily (MBA-IMB)
		"Sol/46098 2001 FH2", -- FloraFamily (MBA-IMB)
		"Sol/46110 Altheamoorhead", -- FloraFamily (MBA-IMB)
		"Sol/46116 2001 FY33", -- FloraFamily (MBA-IMB)
		"Sol/46180 2001 FX101", -- FloraFamily (MBA-IMB)
		"Sol/46182 2001 FD119", -- FloraFamily (MBA-IMB)
		"Sol/46258 2001 HE45", -- FloraFamily (MBA-IMB)
		"Sol/46326 2001 QU148", -- FloraFamily (MBA-IMB)
		"Sol/46369 2001 VX42", -- FloraFamily (MBA-IMB)
		"Sol/46378 2001 XD17", -- FloraFamily (MBA-IMB)
		"Sol/46393 2002 AS10", -- FloraFamily (MBA-IMB)
		"Sol/46395 2002 CT4", -- FloraFamily (MBA-IMB)
		"Sol/46419 2002 JO21", -- FloraFamily (MBA-IMB)
		"Sol/46449 3036 P-L", -- FloraFamily (MBA-IMB)
		"Sol/46529 1981 ED9", -- FloraFamily (MBA-IMB)
		"Sol/46532 1981 EN13", -- FloraFamily (MBA-IMB)
		"Sol/46556 1991 FU3", -- FloraFamily (MBA-IMB)
		"Sol/46582 1992 RR3", -- FloraFamily (MBA-IMB)
		"Sol/46588 1992 WR", -- FloraFamily (MBA-IMB)
		"Sol/46589 1992 WU", -- FloraFamily (MBA-IMB)
		"Sol/46592 Marinawatanabe", -- FloraFamily (MBA-IMB)
		"Sol/46593 1992 YP1", -- FloraFamily (MBA-IMB)
		"Sol/46617 1994 BD1", -- FloraFamily (MBA-IMB)
		"Sol/46621 1994 EC7", -- FloraFamily (MBA-IMB)
		"Sol/46622 1994 EF7", -- FloraFamily (MBA-IMB)
		"Sol/46646 1995 OC8", -- FloraFamily (MBA-IMB)
		"Sol/46647 1995 QP3", -- FloraFamily (MBA-IMB)
		"Sol/46680 1996 YV", -- FloraFamily (MBA-IMB)
		"Sol/46681 1997 AN5", -- FloraFamily (MBA-IMB)
		"Sol/46682 1997 AV5", -- FloraFamily (MBA-IMB)
		"Sol/46700 1997 CK27", -- FloraFamily (MBA-IMB)
		"Sol/46705 1997 EE37", -- FloraFamily (MBA-IMB)
		"Sol/46747 1998 DF9", -- FloraFamily (MBA-IMB)
		"Sol/46759 1998 FK65", -- FloraFamily (MBA-IMB)
		"Sol/46760 1998 FK67", -- FloraFamily (MBA-IMB)
		"Sol/46772 1998 HD8", -- FloraFamily (MBA-IMB)
		"Sol/46775 1998 HC42", -- FloraFamily (MBA-IMB)
		"Sol/46776 1998 HN49", -- FloraFamily (MBA-IMB)
		"Sol/46789 1998 HG141", -- FloraFamily (MBA-IMB)
		"Sol/46790 1998 HG149", -- FloraFamily (MBA-IMB)
		"Sol/46791 1998 HW149", -- FloraFamily (MBA-IMB)
		"Sol/46793 Phinney", -- FloraFamily (MBA-IMB)
		"Sol/46803 1998 KL33", -- FloraFamily (MBA-IMB)
		"Sol/46804 1998 KH34", -- FloraFamily (MBA-IMB)
		"Sol/46809 1998 KD47", -- FloraFamily (MBA-IMB)
		"Sol/46810 1998 KK47", -- FloraFamily (MBA-IMB)
		"Sol/46811 1998 KY47", -- FloraFamily (MBA-IMB)
		"Sol/46812 1998 KO64", -- FloraFamily (MBA-IMB)
		"Sol/46819 1998 MH27", -- FloraFamily (MBA-IMB)
		"Sol/47156 1999 RE160", -- FloraFamily (MBA-IMB)
		"Sol/47161 1999 TH1", -- FloraFamily (MBA-IMB)
		"Sol/47162 Chicomendez", -- FloraFamily (MBA-IMB)
		"Sol/47169 1999 TH32", -- FloraFamily (MBA-IMB)
		"Sol/47173 1999 TJ49", -- FloraFamily (MBA-IMB)
		"Sol/47176 1999 TK105", -- FloraFamily (MBA-IMB)
		"Sol/47177 1999 TU112", -- FloraFamily (MBA-IMB)
		"Sol/47181 1999 TB123", -- FloraFamily (MBA-IMB)
		"Sol/47193 1999 TJ178", -- FloraFamily (MBA-IMB)
		"Sol/47194 1999 TK178", -- FloraFamily (MBA-IMB)
		"Sol/47202 1999 TD212", -- FloraFamily (MBA-IMB)
		"Sol/47211 1999 TX290", -- FloraFamily (MBA-IMB)
		"Sol/47212 1999 TN291", -- FloraFamily (MBA-IMB)
		"Sol/47231 1999 VJ35", -- FloraFamily (MBA-IMB)
		"Sol/47242 1999 VY50", -- FloraFamily (MBA-IMB)
		"Sol/47247 1999 VQ56", -- FloraFamily (MBA-IMB)
		"Sol/47248 1999 VK57", -- FloraFamily (MBA-IMB)
		"Sol/47269 1999 VH135", -- FloraFamily (MBA-IMB)
		"Sol/47279 1999 VS160", -- FloraFamily (MBA-IMB)
		"Sol/47286 1999 VH176", -- FloraFamily (MBA-IMB)
		"Sol/47294 Blansky les", -- FloraFamily (MBA-IMB)
		"Sol/47312 1999 XG8", -- FloraFamily (MBA-IMB)
		"Sol/47313 1999 XH11", -- FloraFamily (MBA-IMB)
		"Sol/47315 1999 XW11", -- FloraFamily (MBA-IMB)
		"Sol/47345 1999 XZ47", -- FloraFamily (MBA-IMB)
		"Sol/47350 1999 XR52", -- FloraFamily (MBA-IMB)
		"Sol/47354 1999 XU59", -- FloraFamily (MBA-IMB)
		"Sol/47383 1999 XG99", -- FloraFamily (MBA-IMB)
		"Sol/47389 1999 XK106", -- FloraFamily (MBA-IMB)
		"Sol/47390 1999 XA107", -- FloraFamily (MBA-IMB)
		"Sol/47391 1999 XL108", -- FloraFamily (MBA-IMB)
		"Sol/47402 1999 XQ120", -- FloraFamily (MBA-IMB)
		"Sol/47408 1999 XH130", -- FloraFamily (MBA-IMB)
		"Sol/47411 1999 XZ136", -- FloraFamily (MBA-IMB)
		"Sol/47413 1999 XR144", -- FloraFamily (MBA-IMB)
		"Sol/47416 1999 XE160", -- FloraFamily (MBA-IMB)
		"Sol/47423 1999 XR168", -- FloraFamily (MBA-IMB)
		"Sol/47438 1999 XD177", -- FloraFamily (MBA-IMB)
		"Sol/47440 1999 XV181", -- FloraFamily (MBA-IMB)
		"Sol/47442 1999 XG193", -- FloraFamily (MBA-IMB)
		"Sol/47447 1999 XW213", -- FloraFamily (MBA-IMB)
		"Sol/47449 1999 XM215", -- FloraFamily (MBA-IMB)
		"Sol/47470 2000 AF", -- FloraFamily (MBA-IMB)
		"Sol/47523 2000 AB85", -- FloraFamily (MBA-IMB)
		"Sol/47568 2000 AW155", -- FloraFamily (MBA-IMB)
		"Sol/47975 2000 WE26", -- FloraFamily (MBA-IMB)
		"Sol/47986 2000 YN3", -- FloraFamily (MBA-IMB)
		"Sol/48014 2001 CS6", -- FloraFamily (MBA-IMB)
		"Sol/48021 2001 DN6", -- FloraFamily (MBA-IMB)
		"Sol/48036 2001 DA68", -- FloraFamily (MBA-IMB)
		"Sol/48045 2001 DD81", -- FloraFamily (MBA-IMB)
		"Sol/48092 2001 FL45", -- FloraFamily (MBA-IMB)
		"Sol/48114 2001 FW77", -- FloraFamily (MBA-IMB)
		"Sol/48156 2001 GT5", -- FloraFamily (MBA-IMB)
		"Sol/48166 2001 HT10", -- FloraFamily (MBA-IMB)
		"Sol/48261 2001 XT27", -- FloraFamily (MBA-IMB)
		"Sol/48273 2002 CQ230", -- FloraFamily (MBA-IMB)
		"Sol/48382 1978 UC6", -- FloraFamily (MBA-IMB)
		"Sol/48396 1981 EP14", -- FloraFamily (MBA-IMB)
		"Sol/48407 1981 QL2", -- FloraFamily (MBA-IMB)
		"Sol/48437 1989 VM1", -- FloraFamily (MBA-IMB)
		"Sol/48440 1989 YO2", -- FloraFamily (MBA-IMB)
		"Sol/48441 1990 ET1", -- FloraFamily (MBA-IMB)
		"Sol/48466 1991 RY29", -- FloraFamily (MBA-IMB)
		"Sol/48567 1994 CH14", -- FloraFamily (MBA-IMB)
		"Sol/48622 1995 OA10", -- FloraFamily (MBA-IMB)
		"Sol/48623 1995 OV12", -- FloraFamily (MBA-IMB)
		"Sol/48625 1995 QF", -- FloraFamily (MBA-IMB)
		"Sol/48627 1995 QX14", -- FloraFamily (MBA-IMB)
		"Sol/48631 Hasantufan", -- FloraFamily (MBA-IMB)
		"Sol/48637 1995 SU87", -- FloraFamily (MBA-IMB)
		"Sol/48649 1995 UH37", -- FloraFamily (MBA-IMB)
		"Sol/48652 1995 VB", -- FloraFamily (MBA-IMB)
		"Sol/48658 1995 WT1", -- FloraFamily (MBA-IMB)
		"Sol/48659 1995 WX2", -- FloraFamily (MBA-IMB)
		"Sol/48664 1995 WG9", -- FloraFamily (MBA-IMB)
		"Sol/48665 1995 WL25", -- FloraFamily (MBA-IMB)
		"Sol/48667 1995 WS33", -- FloraFamily (MBA-IMB)
		"Sol/48725 1997 AQ1", -- FloraFamily (MBA-IMB)
		"Sol/48747 1997 GD2", -- FloraFamily (MBA-IMB)
		"Sol/48849 1998 FW51", -- FloraFamily (MBA-IMB)
		"Sol/48856 1998 FO103", -- FloraFamily (MBA-IMB)
		"Sol/48861 1998 HR24", -- FloraFamily (MBA-IMB)
		"Sol/48866 1998 HW50", -- FloraFamily (MBA-IMB)
		"Sol/48870 1998 HL93", -- FloraFamily (MBA-IMB)
		"Sol/48876 1998 HE103", -- FloraFamily (MBA-IMB)
		"Sol/48877 1998 HZ109", -- FloraFamily (MBA-IMB)
		"Sol/48879 1998 HR125", -- FloraFamily (MBA-IMB)
		"Sol/48887 1998 KM4", -- FloraFamily (MBA-IMB)
		"Sol/48888 REXIS", -- FloraFamily (MBA-IMB)
		"Sol/48889 1998 KZ9", -- FloraFamily (MBA-IMB)
		"Sol/48891 1998 KM45", -- FloraFamily (MBA-IMB)
		"Sol/48902 1998 MP31", -- FloraFamily (MBA-IMB)
		"Sol/48904 1998 ME34", -- FloraFamily (MBA-IMB)
		"Sol/48905 1998 MH34", -- FloraFamily (MBA-IMB)
		"Sol/48908 1998 MG40", -- FloraFamily (MBA-IMB)
		"Sol/48914 1998 OG4", -- FloraFamily (MBA-IMB)
		"Sol/48936 1998 QS2", -- FloraFamily (MBA-IMB)
		"Sol/48938 1998 QK5", -- FloraFamily (MBA-IMB)
		"Sol/48942 1998 QV11", -- FloraFamily (MBA-IMB)
		"Sol/48946 1998 QF14", -- FloraFamily (MBA-IMB)
		"Sol/48957 1998 QT24", -- FloraFamily (MBA-IMB)
		"Sol/48967 1998 QX36", -- FloraFamily (MBA-IMB)
		"Sol/48979 1998 QZ40", -- FloraFamily (MBA-IMB)
		"Sol/48986 1998 QJ47", -- FloraFamily (MBA-IMB)
		"Sol/48995 1998 QC51", -- FloraFamily (MBA-IMB)
		"Sol/49030 1998 QL103", -- FloraFamily (MBA-IMB)
		"Sol/49048 1998 RZ21", -- FloraFamily (MBA-IMB)
		"Sol/49053 1998 RY33", -- FloraFamily (MBA-IMB)
		"Sol/49126 1998 SF22", -- FloraFamily (MBA-IMB)
		"Sol/49133 1998 SC25", -- FloraFamily (MBA-IMB)
		"Sol/49166 1998 SL57", -- FloraFamily (MBA-IMB)
		"Sol/49493 1999 CD", -- FloraFamily (MBA-IMB)
		"Sol/49684 1999 TH137", -- FloraFamily (MBA-IMB)
		"Sol/49689 1999 TM200", -- FloraFamily (MBA-IMB)
		"Sol/49691 1999 TJ230", -- FloraFamily (MBA-IMB)
		"Sol/49703 1999 VT12", -- FloraFamily (MBA-IMB)
		"Sol/49718 1999 VP39", -- FloraFamily (MBA-IMB)
		"Sol/49721 1999 VX52", -- FloraFamily (MBA-IMB)
		"Sol/49724 1999 VQ66", -- FloraFamily (MBA-IMB)
		"Sol/49751 1999 VL168", -- FloraFamily (MBA-IMB)
		"Sol/49760 1999 VK190", -- FloraFamily (MBA-IMB)
		"Sol/49763 1999 VO210", -- FloraFamily (MBA-IMB)
		"Sol/49765 1999 VB217", -- FloraFamily (MBA-IMB)
		"Sol/49770 1999 WC7", -- FloraFamily (MBA-IMB)
		"Sol/49779 1999 XG3", -- FloraFamily (MBA-IMB)
		"Sol/49796 1999 XS32", -- FloraFamily (MBA-IMB)
		"Sol/49799 1999 XB34", -- FloraFamily (MBA-IMB)
		"Sol/49810 1999 XH43", -- FloraFamily (MBA-IMB)
		"Sol/49816 1999 XZ57", -- FloraFamily (MBA-IMB)
		"Sol/49817 1999 XC58", -- FloraFamily (MBA-IMB)
		"Sol/49820 1999 XS64", -- FloraFamily (MBA-IMB)
		"Sol/49825 1999 XW73", -- FloraFamily (MBA-IMB)
		"Sol/49847 1999 XO93", -- FloraFamily (MBA-IMB)
		"Sol/49864 1999 XS104", -- FloraFamily (MBA-IMB)
		"Sol/49871 1999 XY118", -- FloraFamily (MBA-IMB)
		"Sol/49874 1999 XW129", -- FloraFamily (MBA-IMB)
		"Sol/49885 1999 XG146", -- FloraFamily (MBA-IMB)
		"Sol/49891 1999 XF158", -- FloraFamily (MBA-IMB)
		"Sol/49893 1999 XF160", -- FloraFamily (MBA-IMB)
		"Sol/49894 1999 XJ160", -- FloraFamily (MBA-IMB)
		"Sol/49912 1999 XY170", -- FloraFamily (MBA-IMB)
		"Sol/49913 1999 XE171", -- FloraFamily (MBA-IMB)
		"Sol/49924 1999 XY174", -- FloraFamily (MBA-IMB)
		"Sol/49929 1999 XU176", -- FloraFamily (MBA-IMB)
		"Sol/49934 1999 XU179", -- FloraFamily (MBA-IMB)
		"Sol/49942 1999 XL188", -- FloraFamily (MBA-IMB)
		"Sol/49944 1999 XQ193", -- FloraFamily (MBA-IMB)
		"Sol/49953 1999 XL215", -- FloraFamily (MBA-IMB)
		"Sol/49955 1999 XU216", -- FloraFamily (MBA-IMB)
		"Sol/49959 1999 XJ225", -- FloraFamily (MBA-IMB)
		"Sol/49967 1999 XC235", -- FloraFamily (MBA-IMB)
		"Sol/49980 1999 YQ10", -- FloraFamily (MBA-IMB)
		"Sol/49985 2000 AX1", -- FloraFamily (MBA-IMB)
		"Sol/49994 2000 AR9", -- FloraFamily (MBA-IMB)
		"Sol/50007 2000 AW21", -- FloraFamily (MBA-IMB)
		"Sol/50012 2000 AS30", -- FloraFamily (MBA-IMB)
		"Sol/50020 2000 AL34", -- FloraFamily (MBA-IMB)
		"Sol/50026 2000 AS41", -- FloraFamily (MBA-IMB)
		"Sol/50060 2000 AA68", -- FloraFamily (MBA-IMB)
		"Sol/50061 2000 AF69", -- FloraFamily (MBA-IMB)
		"Sol/50066 2000 AH75", -- FloraFamily (MBA-IMB)
		"Sol/50072 2000 AU81", -- FloraFamily (MBA-IMB)
		"Sol/50080 2000 AK88", -- FloraFamily (MBA-IMB)
		"Sol/50081 2000 AL88", -- FloraFamily (MBA-IMB)
		"Sol/50087 2000 AH91", -- FloraFamily (MBA-IMB)
		"Sol/50107 2000 AP113", -- FloraFamily (MBA-IMB)
		"Sol/50115 2000 AU117", -- FloraFamily (MBA-IMB)
		"Sol/50118 2000 AJ119", -- FloraFamily (MBA-IMB)
		"Sol/50125 2000 AB124", -- FloraFamily (MBA-IMB)
		"Sol/50128 2000 AG125", -- FloraFamily (MBA-IMB)
		"Sol/50131 2000 AS125", -- FloraFamily (MBA-IMB)
		"Sol/50141 2000 AW129", -- FloraFamily (MBA-IMB)
		"Sol/50155 2000 AB142", -- FloraFamily (MBA-IMB)
		"Sol/50178 2000 AV163", -- FloraFamily (MBA-IMB)
		"Sol/50216 2000 AT236", -- FloraFamily (MBA-IMB)
		"Sol/50252 2000 BE23", -- FloraFamily (MBA-IMB)
		"Sol/50270 2000 CJ", -- FloraFamily (MBA-IMB)
		"Sol/50290 2000 CT27", -- FloraFamily (MBA-IMB)
		"Sol/50301 2000 CL36", -- FloraFamily (MBA-IMB)
		"Sol/50338 2000 CU61", -- FloraFamily (MBA-IMB)
		"Sol/50376 2000 CQ86", -- FloraFamily (MBA-IMB)
		"Sol/50386 2000 CG91", -- FloraFamily (MBA-IMB)
		"Sol/50472 2000 DH71", -- FloraFamily (MBA-IMB)
		"Sol/50509 2000 DB101", -- FloraFamily (MBA-IMB)
		"Sol/50520 2000 DX110", -- FloraFamily (MBA-IMB)
		"Sol/50540 2000 EK16", -- FloraFamily (MBA-IMB)
		"Sol/50640 2000 EX79", -- FloraFamily (MBA-IMB)
		"Sol/50667 2000 ES104", -- FloraFamily (MBA-IMB)
		"Sol/50970 2000 GT87", -- FloraFamily (MBA-IMB)
		"Sol/51352 2000 RW9", -- FloraFamily (MBA-IMB)
		"Sol/51383 2001 BF77", -- FloraFamily (MBA-IMB)
		"Sol/51403 2001 DE99", -- FloraFamily (MBA-IMB)
		"Sol/51421 2001 EC22", -- FloraFamily (MBA-IMB)
		"Sol/51432 2001 FB15", -- FloraFamily (MBA-IMB)
		"Sol/51433 2001 FY17", -- FloraFamily (MBA-IMB)
		"Sol/51435 2001 FH20", -- FloraFamily (MBA-IMB)
		"Sol/51443 2001 FN27", -- FloraFamily (MBA-IMB)
		"Sol/51446 2001 FX28", -- FloraFamily (MBA-IMB)
		"Sol/51454 2001 FX37", -- FloraFamily (MBA-IMB)
		"Sol/51465 2001 FZ47", -- FloraFamily (MBA-IMB)
		"Sol/51467 2001 FQ48", -- FloraFamily (MBA-IMB)
		"Sol/51481 2001 FG70", -- FloraFamily (MBA-IMB)
		"Sol/51484 2001 FU72", -- FloraFamily (MBA-IMB)
		"Sol/51491 2001 FS76", -- FloraFamily (MBA-IMB)
		"Sol/51517 2001 FH107", -- FloraFamily (MBA-IMB)
		"Sol/51523 2001 FJ120", -- FloraFamily (MBA-IMB)
		"Sol/51543 2001 FJ150", -- FloraFamily (MBA-IMB)
		"Sol/51560 2001 GF8", -- FloraFamily (MBA-IMB)
		"Sol/51603 2001 HU28", -- FloraFamily (MBA-IMB)
		"Sol/51608 2001 HF32", -- FloraFamily (MBA-IMB)
		"Sol/51623 2001 HJ37", -- FloraFamily (MBA-IMB)
		"Sol/51663 Lovelock", -- FloraFamily (MBA-IMB)
		"Sol/51693 2001 KS14", -- FloraFamily (MBA-IMB)
		"Sol/51731 2001 KF45", -- FloraFamily (MBA-IMB)
		"Sol/51750 2001 KL66", -- FloraFamily (MBA-IMB)
		"Sol/51795 2001 MR26", -- FloraFamily (MBA-IMB)
		"Sol/52105 2669 P-L", -- FloraFamily (MBA-IMB)
		"Sol/52116 4032 P-L", -- FloraFamily (MBA-IMB)
		"Sol/52151 1180 T-1", -- FloraFamily (MBA-IMB)
		"Sol/52186 4072 T-2", -- FloraFamily (MBA-IMB)
		"Sol/52240 1980 FQ4", -- FloraFamily (MBA-IMB)
		"Sol/52255 1981 EM37", -- FloraFamily (MBA-IMB)
		"Sol/52299 1991 NJ1", -- FloraFamily (MBA-IMB)
		"Sol/52302 1991 RL8", -- FloraFamily (MBA-IMB)
		"Sol/52349 1993 FK15", -- FloraFamily (MBA-IMB)
		"Sol/52354 1993 FF22", -- FloraFamily (MBA-IMB)
		"Sol/52370 1993 FQ48", -- FloraFamily (MBA-IMB)
		"Sol/52426 1994 PF", -- FloraFamily (MBA-IMB)
		"Sol/52484 1995 VL12", -- FloraFamily (MBA-IMB)
		"Sol/52557 1997 EK41", -- FloraFamily (MBA-IMB)
		"Sol/52571 1997 KJ2", -- FloraFamily (MBA-IMB)
		"Sol/52764 1998 MC33", -- FloraFamily (MBA-IMB)
		"Sol/52769 1998 OF4", -- FloraFamily (MBA-IMB)
		"Sol/52770 1998 OD15", -- FloraFamily (MBA-IMB)
		"Sol/52771 1998 PX", -- FloraFamily (MBA-IMB)
		"Sol/52777 1998 QR21", -- FloraFamily (MBA-IMB)
		"Sol/52778 1998 QV24", -- FloraFamily (MBA-IMB)
		"Sol/52781 1998 QY37", -- FloraFamily (MBA-IMB)
		"Sol/52791 1998 QC49", -- FloraFamily (MBA-IMB)
		"Sol/52795 1998 QZ51", -- FloraFamily (MBA-IMB)
		"Sol/52805 1998 QT76", -- FloraFamily (MBA-IMB)
		"Sol/52819 1998 QK104", -- FloraFamily (MBA-IMB)
		"Sol/52828 1998 RP39", -- FloraFamily (MBA-IMB)
		"Sol/52833 1998 RK51", -- FloraFamily (MBA-IMB)
		"Sol/52834 1998 RV53", -- FloraFamily (MBA-IMB)
		"Sol/52836 1998 RK55", -- FloraFamily (MBA-IMB)
		"Sol/52837 1998 RL55", -- FloraFamily (MBA-IMB)
		"Sol/52845 1998 RH67", -- FloraFamily (MBA-IMB)
		"Sol/52858 1998 RF79", -- FloraFamily (MBA-IMB)
		"Sol/52868 1998 SJ25", -- FloraFamily (MBA-IMB)
		"Sol/52869 1998 SZ25", -- FloraFamily (MBA-IMB)
		"Sol/52874 1998 SD36", -- FloraFamily (MBA-IMB)
		"Sol/52875 1998 SB43", -- FloraFamily (MBA-IMB)
		"Sol/52884 1998 SX54", -- FloraFamily (MBA-IMB)
		"Sol/52890 1998 SL61", -- FloraFamily (MBA-IMB)
		"Sol/52894 1998 SL64", -- FloraFamily (MBA-IMB)
		"Sol/52912 1998 SN100", -- FloraFamily (MBA-IMB)
		"Sol/52914 1998 SE102", -- FloraFamily (MBA-IMB)
		"Sol/52921 1998 SF113", -- FloraFamily (MBA-IMB)
		"Sol/52940 1998 SV137", -- FloraFamily (MBA-IMB)
		"Sol/52946 1998 SZ142", -- FloraFamily (MBA-IMB)
		"Sol/52950 1998 SB146", -- FloraFamily (MBA-IMB)
		"Sol/52954 1998 TD", -- FloraFamily (MBA-IMB)
		"Sol/52987 1998 UK21", -- FloraFamily (MBA-IMB)
		"Sol/52988 1998 UN22", -- FloraFamily (MBA-IMB)
		"Sol/52989 1998 UT23", -- FloraFamily (MBA-IMB)
		"Sol/53005 1998 VW2", -- FloraFamily (MBA-IMB)
		"Sol/53017 1998 VF26", -- FloraFamily (MBA-IMB)
		"Sol/53023 1998 VD50", -- FloraFamily (MBA-IMB)
		"Sol/53027 1998 WM5", -- FloraFamily (MBA-IMB)
		"Sol/53041 1998 WL20", -- FloraFamily (MBA-IMB)
		"Sol/53106 1999 AG4", -- FloraFamily (MBA-IMB)
		"Sol/53150 1999 BV17", -- FloraFamily (MBA-IMB)
		"Sol/53442 1999 XU81", -- FloraFamily (MBA-IMB)
		"Sol/53473 2000 AN39", -- FloraFamily (MBA-IMB)
		"Sol/53474 2000 AC40", -- FloraFamily (MBA-IMB)
		"Sol/53475 2000 AH49", -- FloraFamily (MBA-IMB)
		"Sol/53487 2000 AQ59", -- FloraFamily (MBA-IMB)
		"Sol/53489 2000 AJ62", -- FloraFamily (MBA-IMB)
		"Sol/53511 2000 AV126", -- FloraFamily (MBA-IMB)
		"Sol/53514 2000 AS136", -- FloraFamily (MBA-IMB)
		"Sol/53520 2000 AQ144", -- FloraFamily (MBA-IMB)
		"Sol/53523 2000 AC153", -- FloraFamily (MBA-IMB)
		"Sol/53525 2000 AN161", -- FloraFamily (MBA-IMB)
		"Sol/53526 2000 AJ162", -- FloraFamily (MBA-IMB)
		"Sol/53538 2000 AE240", -- FloraFamily (MBA-IMB)
		"Sol/53555 2000 CG5", -- FloraFamily (MBA-IMB)
		"Sol/53557 2000 CT14", -- FloraFamily (MBA-IMB)
		"Sol/53563 2000 CJ29", -- FloraFamily (MBA-IMB)
		"Sol/53576 2000 CS47", -- FloraFamily (MBA-IMB)
		"Sol/53578 2000 CM48", -- FloraFamily (MBA-IMB)
		"Sol/53589 2000 CQ53", -- FloraFamily (MBA-IMB)
		"Sol/53594 2000 CJ62", -- FloraFamily (MBA-IMB)
		"Sol/53616 2000 CS86", -- FloraFamily (MBA-IMB)
		"Sol/53617 2000 CX88", -- FloraFamily (MBA-IMB)
		"Sol/53634 2000 DF1", -- FloraFamily (MBA-IMB)
		"Sol/53635 2000 DZ3", -- FloraFamily (MBA-IMB)
		"Sol/53641 2000 DD16", -- FloraFamily (MBA-IMB)
		"Sol/53646 2000 DS23", -- FloraFamily (MBA-IMB)
		"Sol/53663 2000 DX63", -- FloraFamily (MBA-IMB)
		"Sol/53666 2000 DK70", -- FloraFamily (MBA-IMB)
		"Sol/53669 2000 DD71", -- FloraFamily (MBA-IMB)
		"Sol/53676 2000 DU73", -- FloraFamily (MBA-IMB)
		"Sol/53688 2000 DV80", -- FloraFamily (MBA-IMB)
		"Sol/53693 2000 DC85", -- FloraFamily (MBA-IMB)
		"Sol/53695 2000 DJ86", -- FloraFamily (MBA-IMB)
		"Sol/53705 2000 DH102", -- FloraFamily (MBA-IMB)
		"Sol/53720 2000 EN24", -- FloraFamily (MBA-IMB)
		"Sol/53741 2000 ER50", -- FloraFamily (MBA-IMB)
		"Sol/53760 2000 ET76", -- FloraFamily (MBA-IMB)
		"Sol/53769 2000 EU85", -- FloraFamily (MBA-IMB)
		"Sol/53782 2000 EZ94", -- FloraFamily (MBA-IMB)
		"Sol/53792 2000 EU109", -- FloraFamily (MBA-IMB)
		"Sol/53826 2000 ER148", -- FloraFamily (MBA-IMB)
		"Sol/53839 2000 EY197", -- FloraFamily (MBA-IMB)
		"Sol/53849 2000 FU15", -- FloraFamily (MBA-IMB)
		"Sol/53852 2000 FM17", -- FloraFamily (MBA-IMB)
		"Sol/53864 2000 FM28", -- FloraFamily (MBA-IMB)
		"Sol/53872 2000 FG32", -- FloraFamily (MBA-IMB)
		"Sol/53885 2000 FX39", -- FloraFamily (MBA-IMB)
		"Sol/53890 2000 FR41", -- FloraFamily (MBA-IMB)
		"Sol/53892 2000 FE43", -- FloraFamily (MBA-IMB)
		"Sol/53977 2000 GM70", -- FloraFamily (MBA-IMB)
		"Sol/53980 2000 GK73", -- FloraFamily (MBA-IMB)
		"Sol/53995 2000 GA88", -- FloraFamily (MBA-IMB)
		"Sol/54000 2000 GN90", -- FloraFamily (MBA-IMB)
		"Sol/54009 2000 GN95", -- FloraFamily (MBA-IMB)
		"Sol/54014 2000 GY97", -- FloraFamily (MBA-IMB)
		"Sol/54015 2000 GC98", -- FloraFamily (MBA-IMB)
		"Sol/54016 2000 GF98", -- FloraFamily (MBA-IMB)
		"Sol/54018 2000 GO99", -- FloraFamily (MBA-IMB)
		"Sol/54020 2000 GT99", -- FloraFamily (MBA-IMB)
		"Sol/54061 2000 GX134", -- FloraFamily (MBA-IMB)
		"Sol/54066 2000 GN139", -- FloraFamily (MBA-IMB)
		"Sol/54070 2000 GQ143", -- FloraFamily (MBA-IMB)
		"Sol/54079 2000 GY157", -- FloraFamily (MBA-IMB)
		"Sol/54088 2000 GR173", -- FloraFamily (MBA-IMB)
		"Sol/54090 2000 GH178", -- FloraFamily (MBA-IMB)
		"Sol/54105 2000 HZ7", -- FloraFamily (MBA-IMB)
		"Sol/54126 2000 HK29", -- FloraFamily (MBA-IMB)
		"Sol/54156 2000 HK47", -- FloraFamily (MBA-IMB)
		"Sol/54197 2000 HM78", -- FloraFamily (MBA-IMB)
		"Sol/54209 2000 HD86", -- FloraFamily (MBA-IMB)
		"Sol/54241 2000 JY19", -- FloraFamily (MBA-IMB)
		"Sol/54254 2000 JQ27", -- FloraFamily (MBA-IMB)
		"Sol/54262 2000 JX32", -- FloraFamily (MBA-IMB)
		"Sol/54290 2000 JM56", -- FloraFamily (MBA-IMB)
		"Sol/54315 2000 JU75", -- FloraFamily (MBA-IMB)
		"Sol/54355 2000 KJ33", -- FloraFamily (MBA-IMB)
		"Sol/54502 2000 OX52", -- FloraFamily (MBA-IMB)
		"Sol/54627 2000 SN72", -- FloraFamily (MBA-IMB)
		"Sol/54662 2000 UY80", -- FloraFamily (MBA-IMB)
		"Sol/54666 2000 WJ6", -- FloraFamily (MBA-IMB)
		"Sol/54695 2001 FM54", -- FloraFamily (MBA-IMB)
		"Sol/54696 2001 FO69", -- FloraFamily (MBA-IMB)
		"Sol/54701 2001 FY150", -- FloraFamily (MBA-IMB)
		"Sol/54705 2001 GW3", -- FloraFamily (MBA-IMB)
		"Sol/54719 2001 HS67", -- FloraFamily (MBA-IMB)
		"Sol/54720 Kentstevens", -- FloraFamily (MBA-IMB)
		"Sol/54731 2001 KJ15", -- FloraFamily (MBA-IMB)
		"Sol/54749 2001 KR45", -- FloraFamily (MBA-IMB)
		"Sol/54753 2001 KZ48", -- FloraFamily (MBA-IMB)
		"Sol/54764 2001 LB4", -- FloraFamily (MBA-IMB)
		"Sol/55079 2001 QM103", -- FloraFamily (MBA-IMB)
		"Sol/55262 2001 RE126", -- FloraFamily (MBA-IMB)
		"Sol/55438 2001 TJ78", -- FloraFamily (MBA-IMB)
		"Sol/55448 2001 TT114", -- FloraFamily (MBA-IMB)
		"Sol/55573 2002 CQ172", -- FloraFamily (MBA-IMB)
		"Sol/55585 2002 PQ45", -- FloraFamily (MBA-IMB)
		"Sol/55659 6110 P-L", -- FloraFamily (MBA-IMB)
		"Sol/55666 6631 P-L", -- FloraFamily (MBA-IMB)
		"Sol/55705 2190 T-3", -- FloraFamily (MBA-IMB)
		"Sol/55708 2288 T-3", -- FloraFamily (MBA-IMB)
		"Sol/55709 2434 T-3", -- FloraFamily (MBA-IMB)
		"Sol/55713 3463 T-3", -- FloraFamily (MBA-IMB)
		"Sol/55717 5027 T-3", -- FloraFamily (MBA-IMB)
		"Sol/55746 1990 SW9", -- FloraFamily (MBA-IMB)
		"Sol/55762 1992 CE3", -- FloraFamily (MBA-IMB)
		"Sol/55776 1993 FH14", -- FloraFamily (MBA-IMB)
		"Sol/55780 1993 FQ34", -- FloraFamily (MBA-IMB)
		"Sol/55783 1993 FZ43", -- FloraFamily (MBA-IMB)
		"Sol/55801 1994 PV4", -- FloraFamily (MBA-IMB)
		"Sol/55805 1994 PE15", -- FloraFamily (MBA-IMB)
		"Sol/55862 1997 CV28", -- FloraFamily (MBA-IMB)
		"Sol/55869 1997 TB2", -- FloraFamily (MBA-IMB)
		"Sol/55973 1998 QA49", -- FloraFamily (MBA-IMB)
		"Sol/55979 1998 RP54", -- FloraFamily (MBA-IMB)
		"Sol/55980 1998 RG61", -- FloraFamily (MBA-IMB)
		"Sol/55986 1998 ST24", -- FloraFamily (MBA-IMB)
		"Sol/55988 1998 SD47", -- FloraFamily (MBA-IMB)
		"Sol/55999 1998 SK144", -- FloraFamily (MBA-IMB)
		"Sol/56001 1998 SR146", -- FloraFamily (MBA-IMB)
		"Sol/56008 1998 TL20", -- FloraFamily (MBA-IMB)
		"Sol/56010 1998 UJ8", -- FloraFamily (MBA-IMB)
		"Sol/56011 1998 UJ16", -- FloraFamily (MBA-IMB)
		"Sol/56015 1998 UH26", -- FloraFamily (MBA-IMB)
		"Sol/56016 1998 UO36", -- FloraFamily (MBA-IMB)
		"Sol/56033 1998 WF19", -- FloraFamily (MBA-IMB)
		"Sol/56043 1998 XQ11", -- FloraFamily (MBA-IMB)
		"Sol/56052 1998 XN50", -- FloraFamily (MBA-IMB)
		"Sol/56059 1998 XE64", -- FloraFamily (MBA-IMB)
		"Sol/56080 1999 AN3", -- FloraFamily (MBA-IMB)
		"Sol/56308 1999 RH132", -- FloraFamily (MBA-IMB)
		"Sol/56348 2000 AH69", -- FloraFamily (MBA-IMB)
		"Sol/56354 2000 AF129", -- FloraFamily (MBA-IMB)
		"Sol/56369 2000 EW6", -- FloraFamily (MBA-IMB)
		"Sol/56374 2000 EM24", -- FloraFamily (MBA-IMB)
		"Sol/56379 2000 EU42", -- FloraFamily (MBA-IMB)
		"Sol/56383 2000 EJ47", -- FloraFamily (MBA-IMB)
		"Sol/56387 2000 EA64", -- FloraFamily (MBA-IMB)
		"Sol/56389 2000 EB87", -- FloraFamily (MBA-IMB)
		"Sol/56390 2000 EH91", -- FloraFamily (MBA-IMB)
		"Sol/56392 2000 ET106", -- FloraFamily (MBA-IMB)
		"Sol/56395 2000 EV126", -- FloraFamily (MBA-IMB)
		"Sol/56398 2000 EW134", -- FloraFamily (MBA-IMB)
		"Sol/56403 2000 FL", -- FloraFamily (MBA-IMB)
		"Sol/56405 2000 FH17", -- FloraFamily (MBA-IMB)
		"Sol/56436 2000 GZ46", -- FloraFamily (MBA-IMB)
		"Sol/56441 2000 GW54", -- FloraFamily (MBA-IMB)
		"Sol/56447 2000 GR76", -- FloraFamily (MBA-IMB)
		"Sol/56455 2000 GW87", -- FloraFamily (MBA-IMB)
		"Sol/56457 2000 GE95", -- FloraFamily (MBA-IMB)
		"Sol/56459 2000 GD96", -- FloraFamily (MBA-IMB)
		"Sol/56465 2000 GS98", -- FloraFamily (MBA-IMB)
		"Sol/56467 2000 GP103", -- FloraFamily (MBA-IMB)
		"Sol/56472 2000 GB108", -- FloraFamily (MBA-IMB)
		"Sol/56476 2000 GU110", -- FloraFamily (MBA-IMB)
		"Sol/56478 2000 GS111", -- FloraFamily (MBA-IMB)
		"Sol/56480 2000 GU114", -- FloraFamily (MBA-IMB)
		"Sol/56481 2000 GW114", -- FloraFamily (MBA-IMB)
		"Sol/56493 2000 GU134", -- FloraFamily (MBA-IMB)
		"Sol/56496 2000 GE138", -- FloraFamily (MBA-IMB)
		"Sol/56517 2000 HU20", -- FloraFamily (MBA-IMB)
		"Sol/56520 2000 HO21", -- FloraFamily (MBA-IMB)
		"Sol/56530 2000 HK45", -- FloraFamily (MBA-IMB)
		"Sol/56533 2000 HY50", -- FloraFamily (MBA-IMB)
		"Sol/56539 2000 HT58", -- FloraFamily (MBA-IMB)
		"Sol/56546 2000 HF66", -- FloraFamily (MBA-IMB)
		"Sol/56549 2000 HZ75", -- FloraFamily (MBA-IMB)
		"Sol/56550 2000 HZ77", -- FloraFamily (MBA-IMB)
		"Sol/56563 2000 JS8", -- FloraFamily (MBA-IMB)
		"Sol/56575 2000 JX24", -- FloraFamily (MBA-IMB)
		"Sol/56582 2000 JW27", -- FloraFamily (MBA-IMB)
		"Sol/56588 2000 JS32", -- FloraFamily (MBA-IMB)
		"Sol/56606 2000 JF58", -- FloraFamily (MBA-IMB)
		"Sol/56611 2000 JH61", -- FloraFamily (MBA-IMB)
		"Sol/56622 2000 JR75", -- FloraFamily (MBA-IMB)
		"Sol/56624 2000 JQ76", -- FloraFamily (MBA-IMB)
		"Sol/56626 2000 JH78", -- FloraFamily (MBA-IMB)
		"Sol/56651 2000 KH46", -- FloraFamily (MBA-IMB)
		"Sol/56652 2000 KJ48", -- FloraFamily (MBA-IMB)
		"Sol/56655 2000 KZ51", -- FloraFamily (MBA-IMB)
		"Sol/56656 2000 KW52", -- FloraFamily (MBA-IMB)
		"Sol/56657 2000 KY52", -- FloraFamily (MBA-IMB)
		"Sol/56658 2000 KJ55", -- FloraFamily (MBA-IMB)
		"Sol/56679 2000 LB8", -- FloraFamily (MBA-IMB)
		"Sol/56887 2000 QZ131", -- FloraFamily (MBA-IMB)
		"Sol/57055 2001 MN18", -- FloraFamily (MBA-IMB)
		"Sol/57060 2001 MO25", -- FloraFamily (MBA-IMB)
		"Sol/57066 2001 NS8", -- FloraFamily (MBA-IMB)
		"Sol/57071 2001 OA7", -- FloraFamily (MBA-IMB)
		"Sol/57088 2001 OT41", -- FloraFamily (MBA-IMB)
		"Sol/57093 2001 OM46", -- FloraFamily (MBA-IMB)
		"Sol/57157 2001 QW11", -- FloraFamily (MBA-IMB)
		"Sol/57158 2001 QF14", -- FloraFamily (MBA-IMB)
		"Sol/57159 2001 QM15", -- FloraFamily (MBA-IMB)
		"Sol/57211 2001 QL60", -- FloraFamily (MBA-IMB)
		"Sol/57217 2001 QJ66", -- FloraFamily (MBA-IMB)
		"Sol/57240 2001 QB83", -- FloraFamily (MBA-IMB)
		"Sol/57246 2001 QW84", -- FloraFamily (MBA-IMB)
		"Sol/57255 2001 QR103", -- FloraFamily (MBA-IMB)
		"Sol/57266 2001 QM121", -- FloraFamily (MBA-IMB)
		"Sol/57283 2001 QZ156", -- FloraFamily (MBA-IMB)
		"Sol/57326 2001 QY241", -- FloraFamily (MBA-IMB)
		"Sol/57377 2001 RS64", -- FloraFamily (MBA-IMB)
		"Sol/57432 2001 SM40", -- FloraFamily (MBA-IMB)
		"Sol/57475 2001 SO132", -- FloraFamily (MBA-IMB)
		"Sol/57492 2001 SR179", -- FloraFamily (MBA-IMB)
		"Sol/57521 2001 SD289", -- FloraFamily (MBA-IMB)
		"Sol/57746 2001 UN172", -- FloraFamily (MBA-IMB)
		"Sol/57765 2001 VR30", -- FloraFamily (MBA-IMB)
		"Sol/57781 2001 VA79", -- FloraFamily (MBA-IMB)
		"Sol/57815 2001 WV25", -- FloraFamily (MBA-IMB)
		"Sol/57841 2001 XG53", -- FloraFamily (MBA-IMB)
		"Sol/57932 2002 GA161", -- FloraFamily (MBA-IMB)
		"Sol/57966 2002 LN39", -- FloraFamily (MBA-IMB)
		"Sol/57997 2002 RN110", -- FloraFamily (MBA-IMB)
		"Sol/58004 2002 TG206", -- FloraFamily (MBA-IMB)
		"Sol/58031 2002 VH82", -- FloraFamily (MBA-IMB)
		"Sol/58035 2002 VK107", -- FloraFamily (MBA-IMB)
		"Sol/58053 2003 AP5", -- FloraFamily (MBA-IMB)
		"Sol/58067 2269 T-1", -- FloraFamily (MBA-IMB)
		"Sol/58089 2352 T-3", -- FloraFamily (MBA-IMB)
		"Sol/58099 1978 RB10", -- FloraFamily (MBA-IMB)
		"Sol/58113 1981 EV4", -- FloraFamily (MBA-IMB)
		"Sol/58157 1989 GC3", -- FloraFamily (MBA-IMB)
		"Sol/58165 1990 HQ5", -- FloraFamily (MBA-IMB)
		"Sol/58168 1990 QB9", -- FloraFamily (MBA-IMB)
		"Sol/58170 1990 SB5", -- FloraFamily (MBA-IMB)
		"Sol/58190 1991 VH12", -- FloraFamily (MBA-IMB)
		"Sol/58202 1992 EO7", -- FloraFamily (MBA-IMB)
		"Sol/58207 1992 EF14", -- FloraFamily (MBA-IMB)
		"Sol/58222 1993 FA18", -- FloraFamily (MBA-IMB)
		"Sol/58228 1993 FL26", -- FloraFamily (MBA-IMB)
		"Sol/58232 1993 FD41", -- FloraFamily (MBA-IMB)
		"Sol/58235 1993 FW52", -- FloraFamily (MBA-IMB)
		"Sol/58253 1993 QJ5", -- FloraFamily (MBA-IMB)
		"Sol/58255 1993 RS5", -- FloraFamily (MBA-IMB)
		"Sol/58262 1993 ST2", -- FloraFamily (MBA-IMB)
		"Sol/58281 1993 UR5", -- FloraFamily (MBA-IMB)
		"Sol/58304 1994 PP10", -- FloraFamily (MBA-IMB)
		"Sol/58315 1994 PV29", -- FloraFamily (MBA-IMB)
		"Sol/58339 1994 WB12", -- FloraFamily (MBA-IMB)
		"Sol/58409 1995 XH4", -- FloraFamily (MBA-IMB)
		"Sol/58425 1996 DR1", -- FloraFamily (MBA-IMB)
		"Sol/58433 1996 FN18", -- FloraFamily (MBA-IMB)
		"Sol/58434 1996 FQ18", -- FloraFamily (MBA-IMB)
		"Sol/58477 1996 RB26", -- FloraFamily (MBA-IMB)
		"Sol/58491 1996 TG38", -- FloraFamily (MBA-IMB)
		"Sol/58580 Elenacuoghi", -- FloraFamily (MBA-IMB)
		"Sol/58581 1997 SB3", -- FloraFamily (MBA-IMB)
		"Sol/58586 1997 SG23", -- FloraFamily (MBA-IMB)
		"Sol/58595 Joepollock", -- FloraFamily (MBA-IMB)
		"Sol/58650 1997 WR39", -- FloraFamily (MBA-IMB)
		"Sol/58669 1997 YF5", -- FloraFamily (MBA-IMB)
		"Sol/58685 1998 BP", -- FloraFamily (MBA-IMB)
		"Sol/58706 1998 CD", -- FloraFamily (MBA-IMB)
		"Sol/58708 1998 CX1", -- FloraFamily (MBA-IMB)
		"Sol/58780 1998 FL70", -- FloraFamily (MBA-IMB)
		"Sol/58932 1998 OF7", -- FloraFamily (MBA-IMB)
		"Sol/58959 1998 QD98", -- FloraFamily (MBA-IMB)
		"Sol/58968 1998 RJ6", -- FloraFamily (MBA-IMB)
		"Sol/59074 1998 VN13", -- FloraFamily (MBA-IMB)
		"Sol/59156 1998 YC3", -- FloraFamily (MBA-IMB)
		"Sol/59169 1998 YJ26", -- FloraFamily (MBA-IMB)
		"Sol/59200 1999 BS7", -- FloraFamily (MBA-IMB)
		"Sol/59202 1999 BB8", -- FloraFamily (MBA-IMB)
		"Sol/59223 1999 BV32", -- FloraFamily (MBA-IMB)
		"Sol/59230 1999 CY", -- FloraFamily (MBA-IMB)
		"Sol/59236 1999 CD2", -- FloraFamily (MBA-IMB)
		"Sol/59241 1999 CC4", -- FloraFamily (MBA-IMB)
		"Sol/59285 1999 CP50", -- FloraFamily (MBA-IMB)
		"Sol/59305 1999 CD78", -- FloraFamily (MBA-IMB)
		"Sol/59307 1999 CT79", -- FloraFamily (MBA-IMB)
		"Sol/59309 1999 CY84", -- FloraFamily (MBA-IMB)
		"Sol/59356 1999 CX153", -- FloraFamily (MBA-IMB)
		"Sol/59360 1999 DY1", -- FloraFamily (MBA-IMB)
		"Sol/59396 1999 FY25", -- FloraFamily (MBA-IMB)
		"Sol/59444 1999 GY30", -- FloraFamily (MBA-IMB)
		"Sol/59537 1999 JQ29", -- FloraFamily (MBA-IMB)
		"Sol/59595 1999 JK60", -- FloraFamily (MBA-IMB)
		"Sol/59597 1999 JY60", -- FloraFamily (MBA-IMB)
		"Sol/59641 1999 JS85", -- FloraFamily (MBA-IMB)
		"Sol/59783 1999 NN43", -- FloraFamily (MBA-IMB)
		"Sol/59785 1999 NG49", -- FloraFamily (MBA-IMB)
		"Sol/59910 1999 RA156", -- FloraFamily (MBA-IMB)
		"Sol/59951 1999 RZ220", -- FloraFamily (MBA-IMB)
		"Sol/60034 1999 TX92", -- FloraFamily (MBA-IMB)
		"Sol/60054 1999 TF110", -- FloraFamily (MBA-IMB)
		"Sol/60059 1999 TG118", -- FloraFamily (MBA-IMB)
		"Sol/60090 1999 TC156", -- FloraFamily (MBA-IMB)
		"Sol/60161 1999 UZ25", -- FloraFamily (MBA-IMB)
		"Sol/60193 1999 VJ43", -- FloraFamily (MBA-IMB)
		"Sol/60255 1999 WO4", -- FloraFamily (MBA-IMB)
		"Sol/60278 1999 XE91", -- FloraFamily (MBA-IMB)
		"Sol/60309 1999 XZ206", -- FloraFamily (MBA-IMB)
		"Sol/60312 1999 XM218", -- FloraFamily (MBA-IMB)
		"Sol/60317 1999 XD234", -- FloraFamily (MBA-IMB)
		"Sol/60323 1999 YC8", -- FloraFamily (MBA-IMB)
		"Sol/60332 2000 AJ35", -- FloraFamily (MBA-IMB)
		"Sol/60340 2000 AF63", -- FloraFamily (MBA-IMB)
		"Sol/60360 2000 AN100", -- FloraFamily (MBA-IMB)
		"Sol/60366 2000 AX114", -- FloraFamily (MBA-IMB)
		"Sol/60392 2000 AK227", -- FloraFamily (MBA-IMB)
		"Sol/60406 Albertosuci", -- FloraFamily (MBA-IMB)
		"Sol/60409 2000 CO6", -- FloraFamily (MBA-IMB)
		"Sol/60416 2000 CZ25", -- FloraFamily (MBA-IMB)
		"Sol/60424 2000 CY48", -- FloraFamily (MBA-IMB)
		"Sol/60470 2000 DW23", -- FloraFamily (MBA-IMB)
		"Sol/60482 2000 DN42", -- FloraFamily (MBA-IMB)
		"Sol/60505 2000 DB104", -- FloraFamily (MBA-IMB)
		"Sol/60506 2000 DH104", -- FloraFamily (MBA-IMB)
		"Sol/60518 2000 ET19", -- FloraFamily (MBA-IMB)
		"Sol/60540 2000 EZ61", -- FloraFamily (MBA-IMB)
		"Sol/60583 2000 EQ132", -- FloraFamily (MBA-IMB)
		"Sol/60593 2000 EN146", -- FloraFamily (MBA-IMB)
		"Sol/60622 Pritchet", -- FloraFamily (MBA-IMB)
		"Sol/60670 2000 GX5", -- FloraFamily (MBA-IMB)
		"Sol/60681 2000 GE31", -- FloraFamily (MBA-IMB)
		"Sol/60724 2000 GE74", -- FloraFamily (MBA-IMB)
		"Sol/60727 2000 GO75", -- FloraFamily (MBA-IMB)
		"Sol/60747 2000 GW95", -- FloraFamily (MBA-IMB)
		"Sol/60753 2000 GA101", -- FloraFamily (MBA-IMB)
		"Sol/60784 2000 GC178", -- FloraFamily (MBA-IMB)
		"Sol/60785 2000 GT179", -- FloraFamily (MBA-IMB)
		"Sol/60798 2000 HV10", -- FloraFamily (MBA-IMB)
		"Sol/60826 2000 HO46", -- FloraFamily (MBA-IMB)
		"Sol/60845 2000 HP62", -- FloraFamily (MBA-IMB)
		"Sol/60851 2000 HN65", -- FloraFamily (MBA-IMB)
		"Sol/60882 2000 HM95", -- FloraFamily (MBA-IMB)
		"Sol/60887 2000 JS12", -- FloraFamily (MBA-IMB)
		"Sol/60891 2000 JL18", -- FloraFamily (MBA-IMB)
		"Sol/60895 2000 JM22", -- FloraFamily (MBA-IMB)
		"Sol/60921 2000 JY40", -- FloraFamily (MBA-IMB)
		"Sol/60935 2000 JN51", -- FloraFamily (MBA-IMB)
		"Sol/60940 2000 JJ54", -- FloraFamily (MBA-IMB)
		"Sol/60971 2000 JM85", -- FloraFamily (MBA-IMB)
		"Sol/60974 2000 KC3", -- FloraFamily (MBA-IMB)
		"Sol/60982 2000 KO13", -- FloraFamily (MBA-IMB)
		"Sol/60983 2000 KP13", -- FloraFamily (MBA-IMB)
		"Sol/60991 2000 KK24", -- FloraFamily (MBA-IMB)
		"Sol/60997 2000 KU27", -- FloraFamily (MBA-IMB)
		"Sol/60999 2000 KC30", -- FloraFamily (MBA-IMB)
		"Sol/61006 2000 KR35", -- FloraFamily (MBA-IMB)
		"Sol/61016 2000 KT42", -- FloraFamily (MBA-IMB)
		"Sol/61032 2000 KC56", -- FloraFamily (MBA-IMB)
		"Sol/61064 2000 LW4", -- FloraFamily (MBA-IMB)
		"Sol/61065 2000 LE5", -- FloraFamily (MBA-IMB)
		"Sol/61067 2000 LQ6", -- FloraFamily (MBA-IMB)
		"Sol/61072 2000 LW8", -- FloraFamily (MBA-IMB)
		"Sol/61079 2000 LY17", -- FloraFamily (MBA-IMB)
		"Sol/61086 2000 LU21", -- FloraFamily (MBA-IMB)
		"Sol/61101 2000 LD30", -- FloraFamily (MBA-IMB)
		"Sol/61110 2000 LC32", -- FloraFamily (MBA-IMB)
		"Sol/61111 2000 LD33", -- FloraFamily (MBA-IMB)
		"Sol/61118 2000 LV35", -- FloraFamily (MBA-IMB)
		"Sol/61122 2000 MM1", -- FloraFamily (MBA-IMB)
		"Sol/61138 2000 NX4", -- FloraFamily (MBA-IMB)
		"Sol/61142 2000 NW6", -- FloraFamily (MBA-IMB)
		"Sol/61145 2000 NX8", -- FloraFamily (MBA-IMB)
		"Sol/61153 2000 NV13", -- FloraFamily (MBA-IMB)
		"Sol/61162 2000 NV18", -- FloraFamily (MBA-IMB)
		"Sol/61164 2000 NM19", -- FloraFamily (MBA-IMB)
		"Sol/61173 2000 NB22", -- FloraFamily (MBA-IMB)
		"Sol/61174 2000 NN22", -- FloraFamily (MBA-IMB)
		"Sol/61177 2000 NJ23", -- FloraFamily (MBA-IMB)
		"Sol/61183 2000 NB26", -- FloraFamily (MBA-IMB)
		"Sol/61198 2000 ON3", -- FloraFamily (MBA-IMB)
		"Sol/61208 Stonarov", -- FloraFamily (MBA-IMB)
		"Sol/61212 2000 OJ10", -- FloraFamily (MBA-IMB)
		"Sol/61228 2000 OX13", -- FloraFamily (MBA-IMB)
		"Sol/61246 2000 OX22", -- FloraFamily (MBA-IMB)
		"Sol/61262 2000 OJ28", -- FloraFamily (MBA-IMB)
		"Sol/61281 2000 OK35", -- FloraFamily (MBA-IMB)
		"Sol/61321 2000 OO54", -- FloraFamily (MBA-IMB)
		"Sol/61334 2000 OS59", -- FloraFamily (MBA-IMB)
		"Sol/61364 2000 PH20", -- FloraFamily (MBA-IMB)
		"Sol/61426 2000 QP16", -- FloraFamily (MBA-IMB)
		"Sol/61453 2000 QL29", -- FloraFamily (MBA-IMB)
		"Sol/61596 2000 QV89", -- FloraFamily (MBA-IMB)
		"Sol/61600 2000 QS91", -- FloraFamily (MBA-IMB)
		"Sol/61661 2000 QC115", -- FloraFamily (MBA-IMB)
		"Sol/61665 2000 QZ116", -- FloraFamily (MBA-IMB)
		"Sol/61695 2000 QD132", -- FloraFamily (MBA-IMB)
		"Sol/61738 2000 QS152", -- FloraFamily (MBA-IMB)
		"Sol/61778 2000 QA174", -- FloraFamily (MBA-IMB)
		"Sol/61810 2000 QM187", -- FloraFamily (MBA-IMB)
		"Sol/61818 2000 QW190", -- FloraFamily (MBA-IMB)
		"Sol/62063 2000 RA72", -- FloraFamily (MBA-IMB)
		"Sol/62136 2000 SR6", -- FloraFamily (MBA-IMB)
		"Sol/62302 2000 SJ117", -- FloraFamily (MBA-IMB)
		"Sol/62471 2000 SP216", -- FloraFamily (MBA-IMB)
		"Sol/62637 2000 SZ356", -- FloraFamily (MBA-IMB)
		"Sol/62882 2000 UC93", -- FloraFamily (MBA-IMB)
		"Sol/62885 2000 UK94", -- FloraFamily (MBA-IMB)
		"Sol/62891 2000 UK100", -- FloraFamily (MBA-IMB)
		"Sol/62996 2000 WG16", -- FloraFamily (MBA-IMB)
		"Sol/63011 2000 WZ36", -- FloraFamily (MBA-IMB)
		"Sol/63026 2000 WF54", -- FloraFamily (MBA-IMB)
		"Sol/63027 2000 WL56", -- FloraFamily (MBA-IMB)
		"Sol/63217 2001 AU29", -- FloraFamily (MBA-IMB)
		"Sol/63218 2001 AZ29", -- FloraFamily (MBA-IMB)
		"Sol/63247 2001 BN34", -- FloraFamily (MBA-IMB)
		"Sol/63267 2001 CC17", -- FloraFamily (MBA-IMB)
		"Sol/63275 2001 DD21", -- FloraFamily (MBA-IMB)
		"Sol/63282 2001 DP45", -- FloraFamily (MBA-IMB)
		"Sol/63333 2001 FV65", -- FloraFamily (MBA-IMB)
		"Sol/63336 2001 FL67", -- FloraFamily (MBA-IMB)
		"Sol/63429 2001 MH5", -- FloraFamily (MBA-IMB)
		"Sol/63430 2001 MR6", -- FloraFamily (MBA-IMB)
		"Sol/63446 2001 NV9", -- FloraFamily (MBA-IMB)
		"Sol/63519 2001 OJ107", -- FloraFamily (MBA-IMB)
		"Sol/63535 2001 PY24", -- FloraFamily (MBA-IMB)
		"Sol/63556 2001 QE10", -- FloraFamily (MBA-IMB)
		"Sol/63592 2001 QM61", -- FloraFamily (MBA-IMB)
		"Sol/63611 2001 QX75", -- FloraFamily (MBA-IMB)
		"Sol/63617 2001 QO78", -- FloraFamily (MBA-IMB)
		"Sol/63696 2001 QV169", -- FloraFamily (MBA-IMB)
		"Sol/63710 2001 QC200", -- FloraFamily (MBA-IMB)
		"Sol/63714 2001 QF208", -- FloraFamily (MBA-IMB)
		"Sol/63737 2001 QN249", -- FloraFamily (MBA-IMB)
		"Sol/63750 2001 QG264", -- FloraFamily (MBA-IMB)
		"Sol/63781 2001 RL5", -- FloraFamily (MBA-IMB)
		"Sol/63805 2001 RV36", -- FloraFamily (MBA-IMB)
		"Sol/63811 2001 RU45", -- FloraFamily (MBA-IMB)
		"Sol/63813 2001 RX45", -- FloraFamily (MBA-IMB)
		"Sol/63831 2001 RY73", -- FloraFamily (MBA-IMB)
		"Sol/63849 2001 RV86", -- FloraFamily (MBA-IMB)
		"Sol/63850 2001 RY86", -- FloraFamily (MBA-IMB)
		"Sol/63863 2001 RM102", -- FloraFamily (MBA-IMB)
		"Sol/63868 2001 RC119", -- FloraFamily (MBA-IMB)
		"Sol/63869 2001 RN121", -- FloraFamily (MBA-IMB)
		"Sol/63877 2001 RA141", -- FloraFamily (MBA-IMB)
		"Sol/63896 2001 SE9", -- FloraFamily (MBA-IMB)
		"Sol/63897 Ofunato", -- FloraFamily (MBA-IMB)
		"Sol/63905 2001 SF18", -- FloraFamily (MBA-IMB)
		"Sol/63907 2001 SJ20", -- FloraFamily (MBA-IMB)
		"Sol/63921 2001 SK40", -- FloraFamily (MBA-IMB)
		"Sol/63934 2001 SQ53", -- FloraFamily (MBA-IMB)
		"Sol/63938 2001 SE54", -- FloraFamily (MBA-IMB)
		"Sol/63939 2001 SD55", -- FloraFamily (MBA-IMB)
		"Sol/63948 2001 SL59", -- FloraFamily (MBA-IMB)
		"Sol/63958 2001 SV67", -- FloraFamily (MBA-IMB)
		"Sol/63972 2001 SB73", -- FloraFamily (MBA-IMB)
		"Sol/63984 2001 SP105", -- FloraFamily (MBA-IMB)
		"Sol/64009 2001 SD127", -- FloraFamily (MBA-IMB)
		"Sol/64013 2001 SF140", -- FloraFamily (MBA-IMB)
		"Sol/64017 2001 SN147", -- FloraFamily (MBA-IMB)
		"Sol/64050 2001 SK245", -- FloraFamily (MBA-IMB)
		"Sol/64061 2001 SG265", -- FloraFamily (MBA-IMB)
		"Sol/64064 2001 SC268", -- FloraFamily (MBA-IMB)
		"Sol/64072 2001 SU276", -- FloraFamily (MBA-IMB)
		"Sol/64077 2001 SN279", -- FloraFamily (MBA-IMB)
		"Sol/64102 2001 TT3", -- FloraFamily (MBA-IMB)
		"Sol/64103 2001 TW3", -- FloraFamily (MBA-IMB)
		"Sol/64120 2001 TF18", -- FloraFamily (MBA-IMB)
		"Sol/64149 2001 TC41", -- FloraFamily (MBA-IMB)
		"Sol/64154 2001 TC42", -- FloraFamily (MBA-IMB)
		"Sol/64180 2001 TR64", -- FloraFamily (MBA-IMB)
		"Sol/64192 2001 TL70", -- FloraFamily (MBA-IMB)
		"Sol/64194 2001 TD72", -- FloraFamily (MBA-IMB)
		"Sol/64212 2001 TM105", -- FloraFamily (MBA-IMB)
		"Sol/64222 2001 TB110", -- FloraFamily (MBA-IMB)
		"Sol/64265 2001 TR192", -- FloraFamily (MBA-IMB)
		"Sol/64310 2001 UB32", -- FloraFamily (MBA-IMB)
		"Sol/64312 2001 UY32", -- FloraFamily (MBA-IMB)
		"Sol/64322 2001 UO41", -- FloraFamily (MBA-IMB)
		"Sol/64323 2001 UW41", -- FloraFamily (MBA-IMB)
		"Sol/64346 2001 US78", -- FloraFamily (MBA-IMB)
		"Sol/64347 2001 UT78", -- FloraFamily (MBA-IMB)
		"Sol/64377 2001 UT116", -- FloraFamily (MBA-IMB)
		"Sol/64389 2001 UU149", -- FloraFamily (MBA-IMB)
		"Sol/64427 2001 VR8", -- FloraFamily (MBA-IMB)
		"Sol/64433 2001 VC15", -- FloraFamily (MBA-IMB)
		"Sol/64465 2001 VX40", -- FloraFamily (MBA-IMB)
		"Sol/64470 2001 VJ42", -- FloraFamily (MBA-IMB)
		"Sol/64472 2001 VE43", -- FloraFamily (MBA-IMB)
		"Sol/64492 2001 VE62", -- FloraFamily (MBA-IMB)
		"Sol/64498 2001 VZ64", -- FloraFamily (MBA-IMB)
		"Sol/64529 2001 VV107", -- FloraFamily (MBA-IMB)
		"Sol/64531 2001 VE111", -- FloraFamily (MBA-IMB)
		"Sol/64534 2001 VE117", -- FloraFamily (MBA-IMB)
		"Sol/64537 2001 VZ117", -- FloraFamily (MBA-IMB)
		"Sol/64543 2001 VK120", -- FloraFamily (MBA-IMB)
		"Sol/64551 2001 WO9", -- FloraFamily (MBA-IMB)
		"Sol/64560 2001 WB30", -- FloraFamily (MBA-IMB)
		"Sol/64612 2001 XH26", -- FloraFamily (MBA-IMB)
		"Sol/64614 2001 XW26", -- FloraFamily (MBA-IMB)
		"Sol/64618 2001 XQ28", -- FloraFamily (MBA-IMB)
		"Sol/64645 2001 XM53", -- FloraFamily (MBA-IMB)
		"Sol/64665 2001 XD62", -- FloraFamily (MBA-IMB)
		"Sol/64701 2001 XT86", -- FloraFamily (MBA-IMB)
		"Sol/64713 2001 XK99", -- FloraFamily (MBA-IMB)
		"Sol/64727 2001 XW113", -- FloraFamily (MBA-IMB)
		"Sol/64730 2001 XL116", -- FloraFamily (MBA-IMB)
		"Sol/64738 2001 XV142", -- FloraFamily (MBA-IMB)
		"Sol/64741 2001 XP146", -- FloraFamily (MBA-IMB)
		"Sol/64788 2001 XL201", -- FloraFamily (MBA-IMB)
		"Sol/64793 2001 XR206", -- FloraFamily (MBA-IMB)
		"Sol/64799 2001 XW209", -- FloraFamily (MBA-IMB)
		"Sol/64912 2001 YY91", -- FloraFamily (MBA-IMB)
		"Sol/64933 2001 YZ112", -- FloraFamily (MBA-IMB)
		"Sol/64940 2001 YS116", -- FloraFamily (MBA-IMB)
		"Sol/64944 2001 YG121", -- FloraFamily (MBA-IMB)
		"Sol/64947 2001 YQ123", -- FloraFamily (MBA-IMB)
		"Sol/64954 2001 YZ127", -- FloraFamily (MBA-IMB)
		"Sol/64955 2001 YO128", -- FloraFamily (MBA-IMB)
		"Sol/65002 2002 AT70", -- FloraFamily (MBA-IMB)
		"Sol/65099 2002 CH13", -- FloraFamily (MBA-IMB)
		"Sol/65260 2002 GE2", -- FloraFamily (MBA-IMB)
		"Sol/65263 2002 GA16", -- FloraFamily (MBA-IMB)
		"Sol/65270 2002 GC38", -- FloraFamily (MBA-IMB)
		"Sol/65275 2002 GN55", -- FloraFamily (MBA-IMB)
		"Sol/65276 2002 GR78", -- FloraFamily (MBA-IMB)
		"Sol/65291 2002 JX11", -- FloraFamily (MBA-IMB)
		"Sol/65308 2002 JC65", -- FloraFamily (MBA-IMB)
		"Sol/65324 2002 LA11", -- FloraFamily (MBA-IMB)
		"Sol/65349 2002 NR26", -- FloraFamily (MBA-IMB)
		"Sol/65366 2002 PF26", -- FloraFamily (MBA-IMB)
		"Sol/65380 2002 PQ97", -- FloraFamily (MBA-IMB)
		"Sol/65455 2002 VC75", -- FloraFamily (MBA-IMB)
		"Sol/65483 2003 BD84", -- FloraFamily (MBA-IMB)
		"Sol/65558 1611 T-2", -- FloraFamily (MBA-IMB)
		"Sol/65572 3173 T-2", -- FloraFamily (MBA-IMB)
		"Sol/65576 3277 T-2", -- FloraFamily (MBA-IMB)
		"Sol/65628 5098 T-3", -- FloraFamily (MBA-IMB)
		"Sol/65630 5134 T-3", -- FloraFamily (MBA-IMB)
		"Sol/65689 1990 WM4", -- FloraFamily (MBA-IMB)
		"Sol/65720 1993 FN19", -- FloraFamily (MBA-IMB)
		"Sol/65743 1993 TY19", -- FloraFamily (MBA-IMB)
		"Sol/65749 1993 TT38", -- FloraFamily (MBA-IMB)
		"Sol/65755 1994 EW3", -- FloraFamily (MBA-IMB)
		"Sol/65767 1995 BZ11", -- FloraFamily (MBA-IMB)
		"Sol/65781 1995 TT1", -- FloraFamily (MBA-IMB)
		"Sol/65877 1997 XK1", -- FloraFamily (MBA-IMB)
		"Sol/65880 1997 YD5", -- FloraFamily (MBA-IMB)
		"Sol/65881 1997 YO5", -- FloraFamily (MBA-IMB)
		"Sol/65886 1998 AM", -- FloraFamily (MBA-IMB)
		"Sol/65926 1998 FN55", -- FloraFamily (MBA-IMB)
		"Sol/65932 1998 FK60", -- FloraFamily (MBA-IMB)
		"Sol/65934 1998 FE65", -- FloraFamily (MBA-IMB)
		"Sol/65950 1998 FE114", -- FloraFamily (MBA-IMB)
		"Sol/66023 1998 QS43", -- FloraFamily (MBA-IMB)
		"Sol/66061 1998 QN104", -- FloraFamily (MBA-IMB)
		"Sol/66141 1998 SG142", -- FloraFamily (MBA-IMB)
		"Sol/66212 1999 CS32", -- FloraFamily (MBA-IMB)
		"Sol/66235 1999 ET", -- FloraFamily (MBA-IMB)
		"Sol/66243 1999 FV28", -- FloraFamily (MBA-IMB)
		"Sol/66246 1999 FC30", -- FloraFamily (MBA-IMB)
		"Sol/66247 1999 FN34", -- FloraFamily (MBA-IMB)
		"Sol/66249 1999 FG48", -- FloraFamily (MBA-IMB)
		"Sol/66256 1999 GU33", -- FloraFamily (MBA-IMB)
		"Sol/66260 1999 GZ35", -- FloraFamily (MBA-IMB)
		"Sol/66284 1999 JU15", -- FloraFamily (MBA-IMB)
		"Sol/66288 1999 JE20", -- FloraFamily (MBA-IMB)
		"Sol/66297 1999 JF30", -- FloraFamily (MBA-IMB)
		"Sol/66303 1999 JG37", -- FloraFamily (MBA-IMB)
		"Sol/66304 1999 JV37", -- FloraFamily (MBA-IMB)
		"Sol/66324 1999 JC55", -- FloraFamily (MBA-IMB)
		"Sol/66328 1999 JK58", -- FloraFamily (MBA-IMB)
		"Sol/66332 1999 JE60", -- FloraFamily (MBA-IMB)
		"Sol/66341 1999 JK66", -- FloraFamily (MBA-IMB)
		"Sol/66345 1999 JK71", -- FloraFamily (MBA-IMB)
		"Sol/66377 1999 JJ122", -- FloraFamily (MBA-IMB)
		"Sol/66386 1999 JJ134", -- FloraFamily (MBA-IMB)
		"Sol/66402 1999 LY12", -- FloraFamily (MBA-IMB)
		"Sol/66405 1999 LZ20", -- FloraFamily (MBA-IMB)
		"Sol/66406 1999 LA22", -- FloraFamily (MBA-IMB)
		"Sol/66593 1999 RL176", -- FloraFamily (MBA-IMB)
		"Sol/66667 Kambic", -- FloraFamily (MBA-IMB)
		"Sol/66697 1999 TX80", -- FloraFamily (MBA-IMB)
		"Sol/66700 1999 TC85", -- FloraFamily (MBA-IMB)
		"Sol/67119 2000 AP122", -- FloraFamily (MBA-IMB)
		"Sol/67222 2000 DA75", -- FloraFamily (MBA-IMB)
		"Sol/67236 2000 EH19", -- FloraFamily (MBA-IMB)
		"Sol/67320 2000 HR60", -- FloraFamily (MBA-IMB)
		"Sol/67323 2000 HX65", -- FloraFamily (MBA-IMB)
		"Sol/67327 2000 HD76", -- FloraFamily (MBA-IMB)
		"Sol/67383 2000 OQ15", -- FloraFamily (MBA-IMB)
		"Sol/67386 2000 OO43", -- FloraFamily (MBA-IMB)
		"Sol/67394 2000 OE61", -- FloraFamily (MBA-IMB)
		"Sol/67396 2000 PV2", -- FloraFamily (MBA-IMB)
		"Sol/67402 2000 PK24", -- FloraFamily (MBA-IMB)
		"Sol/67410 2000 QS19", -- FloraFamily (MBA-IMB)
		"Sol/67427 2000 QU100", -- FloraFamily (MBA-IMB)
		"Sol/67429 2000 QJ105", -- FloraFamily (MBA-IMB)
		"Sol/67447 2000 QJ151", -- FloraFamily (MBA-IMB)
		"Sol/67457 2000 QA181", -- FloraFamily (MBA-IMB)
		"Sol/67458 2000 QB181", -- FloraFamily (MBA-IMB)
		"Sol/67469 2000 RX", -- FloraFamily (MBA-IMB)
		"Sol/67471 2000 RL4", -- FloraFamily (MBA-IMB)
		"Sol/67474 2000 RL7", -- FloraFamily (MBA-IMB)
		"Sol/67496 2000 RK31", -- FloraFamily (MBA-IMB)
		"Sol/67509 2000 RU50", -- FloraFamily (MBA-IMB)
		"Sol/67516 2000 RM65", -- FloraFamily (MBA-IMB)
		"Sol/67517 2000 RQ65", -- FloraFamily (MBA-IMB)
		"Sol/67524 2000 RC83", -- FloraFamily (MBA-IMB)
		"Sol/67557 2000 SP82", -- FloraFamily (MBA-IMB)
		"Sol/67559 2000 SV84", -- FloraFamily (MBA-IMB)
		"Sol/67561 2000 SE85", -- FloraFamily (MBA-IMB)
		"Sol/67570 2000 SB102", -- FloraFamily (MBA-IMB)
		"Sol/67574 2000 SL111", -- FloraFamily (MBA-IMB)
		"Sol/67578 2000 SO112", -- FloraFamily (MBA-IMB)
		"Sol/67580 2000 SN117", -- FloraFamily (MBA-IMB)
		"Sol/67581 2000 SB119", -- FloraFamily (MBA-IMB)
		"Sol/67588 2000 SS127", -- FloraFamily (MBA-IMB)
		"Sol/67592 2000 SD138", -- FloraFamily (MBA-IMB)
		"Sol/67597 2000 SA141", -- FloraFamily (MBA-IMB)
		"Sol/67600 2000 ST146", -- FloraFamily (MBA-IMB)
		"Sol/67602 2000 SR147", -- FloraFamily (MBA-IMB)
		"Sol/67605 2000 SE149", -- FloraFamily (MBA-IMB)
		"Sol/67612 2000 SA161", -- FloraFamily (MBA-IMB)
		"Sol/67614 2000 SU162", -- FloraFamily (MBA-IMB)
		"Sol/67637 2000 SQ211", -- FloraFamily (MBA-IMB)
		"Sol/67640 2000 SW216", -- FloraFamily (MBA-IMB)
		"Sol/67643 2000 SK218", -- FloraFamily (MBA-IMB)
		"Sol/67648 2000 SD226", -- FloraFamily (MBA-IMB)
		"Sol/67650 2000 SM228", -- FloraFamily (MBA-IMB)
		"Sol/67654 2000 SK237", -- FloraFamily (MBA-IMB)
		"Sol/67679 2000 SR289", -- FloraFamily (MBA-IMB)
		"Sol/67699 2000 ST369", -- FloraFamily (MBA-IMB)
		"Sol/67704 2000 TS21", -- FloraFamily (MBA-IMB)
		"Sol/67712 Kimotsuki", -- FloraFamily (MBA-IMB)
		"Sol/67718 2000 UQ9", -- FloraFamily (MBA-IMB)
		"Sol/67720 2000 UQ11", -- FloraFamily (MBA-IMB)
		"Sol/67722 2000 UE15", -- FloraFamily (MBA-IMB)
		"Sol/67724 2000 UP16", -- FloraFamily (MBA-IMB)
		"Sol/67728 2000 UN23", -- FloraFamily (MBA-IMB)
		"Sol/67742 2000 UP34", -- FloraFamily (MBA-IMB)
		"Sol/67746 2000 UG40", -- FloraFamily (MBA-IMB)
		"Sol/67759 2000 UW55", -- FloraFamily (MBA-IMB)
		"Sol/67765 2000 UM62", -- FloraFamily (MBA-IMB)
		"Sol/67768 2000 UY66", -- FloraFamily (MBA-IMB)
		"Sol/67769 2000 UG67", -- FloraFamily (MBA-IMB)
		"Sol/67770 2000 UD72", -- FloraFamily (MBA-IMB)
		"Sol/67778 2000 UT81", -- FloraFamily (MBA-IMB)
		"Sol/67785 2000 UM91", -- FloraFamily (MBA-IMB)
		"Sol/67789 2000 UD97", -- FloraFamily (MBA-IMB)
		"Sol/67790 2000 UG100", -- FloraFamily (MBA-IMB)
		"Sol/67791 2000 UP100", -- FloraFamily (MBA-IMB)
		"Sol/67793 2000 UE102", -- FloraFamily (MBA-IMB)
		"Sol/67805 2000 VF15", -- FloraFamily (MBA-IMB)
		"Sol/67819 2000 VP32", -- FloraFamily (MBA-IMB)
		"Sol/67830 2000 VF50", -- FloraFamily (MBA-IMB)
		"Sol/67832 2000 VZ50", -- FloraFamily (MBA-IMB)
		"Sol/67836 2000 VP55", -- FloraFamily (MBA-IMB)
		"Sol/67837 2000 VQ55", -- FloraFamily (MBA-IMB)
		"Sol/67851 2000 WN8", -- FloraFamily (MBA-IMB)
		"Sol/67853 Iwamura", -- FloraFamily (MBA-IMB)
		"Sol/67861 2000 WT22", -- FloraFamily (MBA-IMB)
		"Sol/67871 2000 WV33", -- FloraFamily (MBA-IMB)
		"Sol/67873 2000 WL34", -- FloraFamily (MBA-IMB)
		"Sol/67885 2000 WB51", -- FloraFamily (MBA-IMB)
		"Sol/67901 2000 WP90", -- FloraFamily (MBA-IMB)
		"Sol/67925 2000 WA116", -- FloraFamily (MBA-IMB)
		"Sol/67931 2000 WD123", -- FloraFamily (MBA-IMB)
		"Sol/67945 2000 WW152", -- FloraFamily (MBA-IMB)
		"Sol/67954 2000 WW166", -- FloraFamily (MBA-IMB)
		"Sol/67963 2000 WX176", -- FloraFamily (MBA-IMB)
		"Sol/67966 2000 WZ183", -- FloraFamily (MBA-IMB)
		"Sol/67981 2000 XM12", -- FloraFamily (MBA-IMB)
		"Sol/67986 2000 XJ17", -- FloraFamily (MBA-IMB)
		"Sol/68000 2000 XM32", -- FloraFamily (MBA-IMB)
		"Sol/68008 2000 XB54", -- FloraFamily (MBA-IMB)
		"Sol/68010 2000 YL6", -- FloraFamily (MBA-IMB)
		"Sol/68040 2000 YW41", -- FloraFamily (MBA-IMB)
		"Sol/68041 2000 YE42", -- FloraFamily (MBA-IMB)
		"Sol/68093 2000 YC110", -- FloraFamily (MBA-IMB)
		"Sol/68095 2000 YJ112", -- FloraFamily (MBA-IMB)
		"Sol/68115 2001 AA2", -- FloraFamily (MBA-IMB)
		"Sol/68140 2001 AA27", -- FloraFamily (MBA-IMB)
		"Sol/68309 2001 FM107", -- FloraFamily (MBA-IMB)
		"Sol/68334 2001 KG9", -- FloraFamily (MBA-IMB)
		"Sol/68365 2001 OQ61", -- FloraFamily (MBA-IMB)
		"Sol/68373 2001 PP13", -- FloraFamily (MBA-IMB)
		"Sol/68377 2001 PD27", -- FloraFamily (MBA-IMB)
		"Sol/68430 2001 RB37", -- FloraFamily (MBA-IMB)
		"Sol/68431 2001 RH48", -- FloraFamily (MBA-IMB)
		"Sol/68435 2001 RF81", -- FloraFamily (MBA-IMB)
		"Sol/68527 2001 VO59", -- FloraFamily (MBA-IMB)
		"Sol/68539 2001 WL2", -- FloraFamily (MBA-IMB)
		"Sol/68576 2001 YC53", -- FloraFamily (MBA-IMB)
		"Sol/68604 2002 AJ100", -- FloraFamily (MBA-IMB)
		"Sol/68639 2002 CV31", -- FloraFamily (MBA-IMB)
		"Sol/68655 2002 CS78", -- FloraFamily (MBA-IMB)
		"Sol/68675 2002 CV123", -- FloraFamily (MBA-IMB)
		"Sol/68712 2002 CO249", -- FloraFamily (MBA-IMB)
		"Sol/68737 2002 EU28", -- FloraFamily (MBA-IMB)
		"Sol/68765 2002 EE99", -- FloraFamily (MBA-IMB)
		"Sol/68771 2002 EW138", -- FloraFamily (MBA-IMB)
		"Sol/68795 2002 GE9", -- FloraFamily (MBA-IMB)
		"Sol/68800 2002 GY18", -- FloraFamily (MBA-IMB)
		"Sol/68825 2002 GH81", -- FloraFamily (MBA-IMB)
		"Sol/68905 2002 JZ104", -- FloraFamily (MBA-IMB)
		"Sol/68971 2002 RK104", -- FloraFamily (MBA-IMB)
		"Sol/69023 2002 VY63", -- FloraFamily (MBA-IMB)
		"Sol/69078 2003 AO55", -- FloraFamily (MBA-IMB)
		"Sol/69085 2003 BE2", -- FloraFamily (MBA-IMB)
		"Sol/69116 2003 EX1", -- FloraFamily (MBA-IMB)
		"Sol/69193 3326 T-1", -- FloraFamily (MBA-IMB)
		"Sol/69203 2088 T-2", -- FloraFamily (MBA-IMB)
		"Sol/69206 2167 T-2", -- FloraFamily (MBA-IMB)
		"Sol/69212 4287 T-2", -- FloraFamily (MBA-IMB)
		"Sol/69251 1981 ER33", -- FloraFamily (MBA-IMB)
		"Sol/69252 1981 EC35", -- FloraFamily (MBA-IMB)
		"Sol/69256 1981 EF46", -- FloraFamily (MBA-IMB)
		"Sol/69262 1986 PV6", -- FloraFamily (MBA-IMB)
		"Sol/69287 Gunthereichhorn", -- FloraFamily (MBA-IMB)
		"Sol/69310 1992 PQ1", -- FloraFamily (MBA-IMB)
		"Sol/69345 1993 TE31", -- FloraFamily (MBA-IMB)
		"Sol/69386 1995 DL6", -- FloraFamily (MBA-IMB)
		"Sol/69397 1995 FO17", -- FloraFamily (MBA-IMB)
		"Sol/69439 1996 PX", -- FloraFamily (MBA-IMB)
		"Sol/69441 1996 PG8", -- FloraFamily (MBA-IMB)
		"Sol/69442 1996 RA13", -- FloraFamily (MBA-IMB)
		"Sol/69456 1996 TO33", -- FloraFamily (MBA-IMB)
		"Sol/69561 1997 YD2", -- FloraFamily (MBA-IMB)
		"Sol/69563 1997 YP10", -- FloraFamily (MBA-IMB)
		"Sol/69573 1998 BQ26", -- FloraFamily (MBA-IMB)
		"Sol/69586 1998 DE36", -- FloraFamily (MBA-IMB)
		"Sol/69590 1998 EL8", -- FloraFamily (MBA-IMB)
		"Sol/69602 1998 FE28", -- FloraFamily (MBA-IMB)
		"Sol/69604 1998 FH35", -- FloraFamily (MBA-IMB)
		"Sol/69612 1998 FW46", -- FloraFamily (MBA-IMB)
		"Sol/69617 1998 FD52", -- FloraFamily (MBA-IMB)
		"Sol/69623 1998 FM55", -- FloraFamily (MBA-IMB)
		"Sol/69624 1998 FN57", -- FloraFamily (MBA-IMB)
		"Sol/69630 1998 FA63", -- FloraFamily (MBA-IMB)
		"Sol/69643 1998 FY77", -- FloraFamily (MBA-IMB)
		"Sol/69646 1998 FV79", -- FloraFamily (MBA-IMB)
		"Sol/69649 1998 FK98", -- FloraFamily (MBA-IMB)
		"Sol/69653 1998 FT101", -- FloraFamily (MBA-IMB)
		"Sol/69656 1998 FV108", -- FloraFamily (MBA-IMB)
		"Sol/69673 1998 GX10", -- FloraFamily (MBA-IMB)
		"Sol/69690 1998 HL30", -- FloraFamily (MBA-IMB)
		"Sol/69710 1998 HR88", -- FloraFamily (MBA-IMB)
		"Sol/69713 1998 HB98", -- FloraFamily (MBA-IMB)
		"Sol/70061 1999 JO29", -- FloraFamily (MBA-IMB)
		"Sol/70063 1999 JT43", -- FloraFamily (MBA-IMB)
		"Sol/70065 1999 JM44", -- FloraFamily (MBA-IMB)
		"Sol/70076 1999 JD57", -- FloraFamily (MBA-IMB)
		"Sol/70077 1999 JJ59", -- FloraFamily (MBA-IMB)
		"Sol/70080 1999 JN61", -- FloraFamily (MBA-IMB)
		"Sol/70098 1999 JR120", -- FloraFamily (MBA-IMB)
		"Sol/70099 1999 JG121", -- FloraFamily (MBA-IMB)
		"Sol/70100 1999 JO121", -- FloraFamily (MBA-IMB)
		"Sol/70101 1999 JD122", -- FloraFamily (MBA-IMB)
		"Sol/70105 1999 KE7", -- FloraFamily (MBA-IMB)
		"Sol/70106 1999 KH10", -- FloraFamily (MBA-IMB)
		"Sol/70107 1999 KS11", -- FloraFamily (MBA-IMB)
		"Sol/70108 1999 KO12", -- FloraFamily (MBA-IMB)
		"Sol/70112 1999 LP9", -- FloraFamily (MBA-IMB)
		"Sol/70114 1999 LA13", -- FloraFamily (MBA-IMB)
		"Sol/70117 1999 LB24", -- FloraFamily (MBA-IMB)
		"Sol/70118 1999 LM25", -- FloraFamily (MBA-IMB)
		"Sol/70120 1999 LL34", -- FloraFamily (MBA-IMB)
		"Sol/70121 1999 LY34", -- FloraFamily (MBA-IMB)
		"Sol/70122 1999 MX", -- FloraFamily (MBA-IMB)
		"Sol/70162 1999 NV46", -- FloraFamily (MBA-IMB)
		"Sol/70166 1999 NQ50", -- FloraFamily (MBA-IMB)
		"Sol/70175 1999 PU4", -- FloraFamily (MBA-IMB)
		"Sol/70187 1999 RY10", -- FloraFamily (MBA-IMB)
		"Sol/70234 1999 RV61", -- FloraFamily (MBA-IMB)
		"Sol/70296 1999 RZ127", -- FloraFamily (MBA-IMB)
		"Sol/70333 1999 RA168", -- FloraFamily (MBA-IMB)
		"Sol/70346 1999 RO177", -- FloraFamily (MBA-IMB)
		"Sol/70487 1999 TZ52", -- FloraFamily (MBA-IMB)
		"Sol/70561 1999 TU143", -- FloraFamily (MBA-IMB)
		"Sol/71747 2000 QU181", -- FloraFamily (MBA-IMB)
		"Sol/71748 2000 QD182", -- FloraFamily (MBA-IMB)
		"Sol/71756 2000 RQ51", -- FloraFamily (MBA-IMB)
		"Sol/71777 2000 SM128", -- FloraFamily (MBA-IMB)
		"Sol/71786 2000 SH178", -- FloraFamily (MBA-IMB)
		"Sol/71803 2000 SF275", -- FloraFamily (MBA-IMB)
		"Sol/71805 2000 SG295", -- FloraFamily (MBA-IMB)
		"Sol/71811 2000 TG28", -- FloraFamily (MBA-IMB)
		"Sol/71813 2000 UZ", -- FloraFamily (MBA-IMB)
		"Sol/71839 2000 UW70", -- FloraFamily (MBA-IMB)
		"Sol/71841 2000 UY77", -- FloraFamily (MBA-IMB)
		"Sol/71842 2000 UG80", -- FloraFamily (MBA-IMB)
		"Sol/71853 2000 UE109", -- FloraFamily (MBA-IMB)
		"Sol/71854 2000 UF109", -- FloraFamily (MBA-IMB)
		"Sol/71856 2000 VV4", -- FloraFamily (MBA-IMB)
		"Sol/71859 2000 VR14", -- FloraFamily (MBA-IMB)
		"Sol/71862 2000 VO23", -- FloraFamily (MBA-IMB)
		"Sol/71866 2000 VN27", -- FloraFamily (MBA-IMB)
		"Sol/71867 2000 VX28", -- FloraFamily (MBA-IMB)
		"Sol/71868 2000 VX30", -- FloraFamily (MBA-IMB)
		"Sol/71876 2000 VK49", -- FloraFamily (MBA-IMB)
		"Sol/71883 2000 VO56", -- FloraFamily (MBA-IMB)
		"Sol/71885 Denning", -- FloraFamily (MBA-IMB)
		"Sol/71887 2000 WW", -- FloraFamily (MBA-IMB)
		"Sol/71888 2000 WN5", -- FloraFamily (MBA-IMB)
		"Sol/71895 2000 WM11", -- FloraFamily (MBA-IMB)
		"Sol/71897 2000 WQ14", -- FloraFamily (MBA-IMB)
		"Sol/71904 2000 WB27", -- FloraFamily (MBA-IMB)
		"Sol/71911 2000 WK43", -- FloraFamily (MBA-IMB)
		"Sol/71928 2000 WB61", -- FloraFamily (MBA-IMB)
		"Sol/71937 2000 WT70", -- FloraFamily (MBA-IMB)
		"Sol/71938 2000 WO73", -- FloraFamily (MBA-IMB)
		"Sol/71948 2000 WR88", -- FloraFamily (MBA-IMB)
		"Sol/71951 2000 WY99", -- FloraFamily (MBA-IMB)
		"Sol/71958 2000 WR110", -- FloraFamily (MBA-IMB)
		"Sol/71967 2000 WA120", -- FloraFamily (MBA-IMB)
		"Sol/71973 2000 WZ127", -- FloraFamily (MBA-IMB)
		"Sol/71984 2000 WM157", -- FloraFamily (MBA-IMB)
		"Sol/71990 2000 WG167", -- FloraFamily (MBA-IMB)
		"Sol/71992 2000 WF169", -- FloraFamily (MBA-IMB)
		"Sol/71999 2000 WC185", -- FloraFamily (MBA-IMB)
		"Sol/72006 2000 XJ7", -- FloraFamily (MBA-IMB)
		"Sol/72009 2000 XF8", -- FloraFamily (MBA-IMB)
		"Sol/72024 2000 XY28", -- FloraFamily (MBA-IMB)
		"Sol/72025 2000 XE29", -- FloraFamily (MBA-IMB)
		"Sol/72028 2000 XH30", -- FloraFamily (MBA-IMB)
		"Sol/72061 2000 YX16", -- FloraFamily (MBA-IMB)
		"Sol/72080 2000 YY39", -- FloraFamily (MBA-IMB)
		"Sol/72085 2000 YH41", -- FloraFamily (MBA-IMB)
		"Sol/72132 2000 YY75", -- FloraFamily (MBA-IMB)
		"Sol/72134 2000 YL77", -- FloraFamily (MBA-IMB)
		"Sol/72136 2000 YG80", -- FloraFamily (MBA-IMB)
		"Sol/72138 2000 YQ84", -- FloraFamily (MBA-IMB)
		"Sol/72142 2000 YS85", -- FloraFamily (MBA-IMB)
		"Sol/72172 2000 YB109", -- FloraFamily (MBA-IMB)
		"Sol/72187 2000 YM120", -- FloraFamily (MBA-IMB)
		"Sol/72189 2000 YA121", -- FloraFamily (MBA-IMB)
		"Sol/72197 2000 YT128", -- FloraFamily (MBA-IMB)
		"Sol/72225 2001 AP12", -- FloraFamily (MBA-IMB)
		"Sol/72261 2001 AC34", -- FloraFamily (MBA-IMB)
		"Sol/72297 2001 BV26", -- FloraFamily (MBA-IMB)
		"Sol/72328 2001 BP59", -- FloraFamily (MBA-IMB)
		"Sol/72375 2001 CU6", -- FloraFamily (MBA-IMB)
		"Sol/72382 2001 CR10", -- FloraFamily (MBA-IMB)
		"Sol/72442 2001 CN47", -- FloraFamily (MBA-IMB)
		"Sol/72482 2001 DT39", -- FloraFamily (MBA-IMB)
		"Sol/72538 2001 DR102", -- FloraFamily (MBA-IMB)
		"Sol/72546 2001 ES", -- FloraFamily (MBA-IMB)
		"Sol/72916 2001 QR53", -- FloraFamily (MBA-IMB)
		"Sol/72917 2001 QX87", -- FloraFamily (MBA-IMB)
		"Sol/72976 2002 CQ235", -- FloraFamily (MBA-IMB)
		"Sol/73005 2002 EP29", -- FloraFamily (MBA-IMB)
		"Sol/73029 2002 EW78", -- FloraFamily (MBA-IMB)
		"Sol/73044 2002 EG99", -- FloraFamily (MBA-IMB)
		"Sol/73056 2002 FN2", -- FloraFamily (MBA-IMB)
		"Sol/73062 2002 FE10", -- FloraFamily (MBA-IMB)
		"Sol/73086 2002 GY17", -- FloraFamily (MBA-IMB)
		"Sol/73102 2002 GC24", -- FloraFamily (MBA-IMB)
		"Sol/73149 2002 GC100", -- FloraFamily (MBA-IMB)
		"Sol/73162 2002 GA151", -- FloraFamily (MBA-IMB)
		"Sol/73176 2002 HW6", -- FloraFamily (MBA-IMB)
		"Sol/73207 2002 JJ19", -- FloraFamily (MBA-IMB)
		"Sol/73209 2002 JM19", -- FloraFamily (MBA-IMB)
		"Sol/73210 2002 JA20", -- FloraFamily (MBA-IMB)
		"Sol/73215 2002 JS22", -- FloraFamily (MBA-IMB)
		"Sol/73228 2002 JA27", -- FloraFamily (MBA-IMB)
		"Sol/73239 2002 JU34", -- FloraFamily (MBA-IMB)
		"Sol/73250 2002 JL42", -- FloraFamily (MBA-IMB)
		"Sol/73251 2002 JM42", -- FloraFamily (MBA-IMB)
		"Sol/73279 2002 JZ58", -- FloraFamily (MBA-IMB)
		"Sol/73287 2002 JO64", -- FloraFamily (MBA-IMB)
		"Sol/73329 2002 JN105", -- FloraFamily (MBA-IMB)
		"Sol/73377 2002 LQ4", -- FloraFamily (MBA-IMB)
		"Sol/73384 2002 LK9", -- FloraFamily (MBA-IMB)
		"Sol/73408 2002 LH26", -- FloraFamily (MBA-IMB)
		"Sol/73521 2003 MD1", -- FloraFamily (MBA-IMB)
		"Sol/73580 6285 P-L", -- FloraFamily (MBA-IMB)
		"Sol/73591 1359 T-2", -- FloraFamily (MBA-IMB)
		"Sol/73594 2014 T-2", -- FloraFamily (MBA-IMB)
		"Sol/73608 4155 T-2", -- FloraFamily (MBA-IMB)
		"Sol/73663 1981 EL31", -- FloraFamily (MBA-IMB)
		"Sol/73672 1986 QR", -- FloraFamily (MBA-IMB)
		"Sol/73754 1994 AG12", -- FloraFamily (MBA-IMB)
		"Sol/73849 1996 TF18", -- FloraFamily (MBA-IMB)
		"Sol/73854 1996 VW23", -- FloraFamily (MBA-IMB)
		"Sol/73858 1996 XL3", -- FloraFamily (MBA-IMB)
		"Sol/73863 1996 XH33", -- FloraFamily (MBA-IMB)
		"Sol/73868 1997 AD6", -- FloraFamily (MBA-IMB)
		"Sol/73870 1997 AC16", -- FloraFamily (MBA-IMB)
		"Sol/73871 1997 AP16", -- FloraFamily (MBA-IMB)
		"Sol/73884 1997 EG", -- FloraFamily (MBA-IMB)
		"Sol/73971 1998 BN8", -- FloraFamily (MBA-IMB)
		"Sol/73981 1998 DE16", -- FloraFamily (MBA-IMB)
		"Sol/73986 1998 DR29", -- FloraFamily (MBA-IMB)
		"Sol/73987 1998 EA2", -- FloraFamily (MBA-IMB)
		"Sol/73990 1998 EU12", -- FloraFamily (MBA-IMB)
		"Sol/73992 1998 FK1", -- FloraFamily (MBA-IMB)
		"Sol/74001 1998 FW45", -- FloraFamily (MBA-IMB)
		"Sol/74008 1998 FM103", -- FloraFamily (MBA-IMB)
		"Sol/74022 1998 HG2", -- FloraFamily (MBA-IMB)
		"Sol/74023 1998 HK4", -- FloraFamily (MBA-IMB)
		"Sol/74032 1998 HR27", -- FloraFamily (MBA-IMB)
		"Sol/74036 1998 HR45", -- FloraFamily (MBA-IMB)
		"Sol/74048 1998 HP121", -- FloraFamily (MBA-IMB)
		"Sol/74049 1998 HA123", -- FloraFamily (MBA-IMB)
		"Sol/74068 1998 MJ4", -- FloraFamily (MBA-IMB)
		"Sol/74108 1998 QP37", -- FloraFamily (MBA-IMB)
		"Sol/74544 1999 JJ55", -- FloraFamily (MBA-IMB)
		"Sol/74557 1999 LP13", -- FloraFamily (MBA-IMB)
		"Sol/74562 1999 LD25", -- FloraFamily (MBA-IMB)
		"Sol/74563 1999 MQ", -- FloraFamily (MBA-IMB)
		"Sol/74570 1999 NE8", -- FloraFamily (MBA-IMB)
		"Sol/74574 1999 NZ16", -- FloraFamily (MBA-IMB)
		"Sol/74581 1999 NS38", -- FloraFamily (MBA-IMB)
		"Sol/74587 1999 ON1", -- FloraFamily (MBA-IMB)
		"Sol/74591 1999 PS1", -- FloraFamily (MBA-IMB)
		"Sol/74609 1999 RE17", -- FloraFamily (MBA-IMB)
		"Sol/74621 1999 RG28", -- FloraFamily (MBA-IMB)
		"Sol/74628 1999 RV42", -- FloraFamily (MBA-IMB)
		"Sol/74637 1999 RS56", -- FloraFamily (MBA-IMB)
		"Sol/74641 1999 RX60", -- FloraFamily (MBA-IMB)
		"Sol/74663 1999 RK93", -- FloraFamily (MBA-IMB)
		"Sol/74666 1999 RQ95", -- FloraFamily (MBA-IMB)
		"Sol/74677 1999 RM111", -- FloraFamily (MBA-IMB)
		"Sol/74687 1999 RA126", -- FloraFamily (MBA-IMB)
		"Sol/74698 1999 RZ142", -- FloraFamily (MBA-IMB)
		"Sol/74702 1999 RQ146", -- FloraFamily (MBA-IMB)
		"Sol/74706 1999 RE150", -- FloraFamily (MBA-IMB)
		"Sol/74708 1999 RW150", -- FloraFamily (MBA-IMB)
		"Sol/74710 1999 RH153", -- FloraFamily (MBA-IMB)
		"Sol/74711 1999 RL155", -- FloraFamily (MBA-IMB)
		"Sol/74717 1999 RF165", -- FloraFamily (MBA-IMB)
		"Sol/74719 1999 RT166", -- FloraFamily (MBA-IMB)
		"Sol/74732 1999 RQ176", -- FloraFamily (MBA-IMB)
		"Sol/74735 1999 RB180", -- FloraFamily (MBA-IMB)
		"Sol/74737 1999 RK180", -- FloraFamily (MBA-IMB)
		"Sol/74747 1999 RB193", -- FloraFamily (MBA-IMB)
		"Sol/74751 1999 RF197", -- FloraFamily (MBA-IMB)
		"Sol/74756 1999 RN199", -- FloraFamily (MBA-IMB)
		"Sol/74759 1999 RA210", -- FloraFamily (MBA-IMB)
		"Sol/74771 1999 RX224", -- FloraFamily (MBA-IMB)
		"Sol/74776 1999 RJ237", -- FloraFamily (MBA-IMB)
		"Sol/74778 1999 RR239", -- FloraFamily (MBA-IMB)
		"Sol/74796 1999 SH14", -- FloraFamily (MBA-IMB)
		"Sol/74799 1999 SC18", -- FloraFamily (MBA-IMB)
		"Sol/74800 1999 SK18", -- FloraFamily (MBA-IMB)
		"Sol/74801 1999 SN18", -- FloraFamily (MBA-IMB)
		"Sol/74802 1999 SX19", -- FloraFamily (MBA-IMB)
		"Sol/74809 1999 TE2", -- FloraFamily (MBA-IMB)
		"Sol/74815 1999 TG8", -- FloraFamily (MBA-IMB)
		"Sol/74817 1999 TZ8", -- FloraFamily (MBA-IMB)
		"Sol/74838 1999 TK34", -- FloraFamily (MBA-IMB)
		"Sol/74857 1999 TT88", -- FloraFamily (MBA-IMB)
		"Sol/74859 1999 TW89", -- FloraFamily (MBA-IMB)
		"Sol/74865 1999 TG91", -- FloraFamily (MBA-IMB)
		"Sol/74873 1999 TO98", -- FloraFamily (MBA-IMB)
		"Sol/74887 1999 TE113", -- FloraFamily (MBA-IMB)
		"Sol/74893 1999 TX118", -- FloraFamily (MBA-IMB)
		"Sol/74899 1999 TQ123", -- FloraFamily (MBA-IMB)
		"Sol/74913 1999 TL141", -- FloraFamily (MBA-IMB)
		"Sol/74914 1999 TA143", -- FloraFamily (MBA-IMB)
		"Sol/74915 1999 TL143", -- FloraFamily (MBA-IMB)
		"Sol/74919 1999 TS144", -- FloraFamily (MBA-IMB)
		"Sol/74937 1999 TO172", -- FloraFamily (MBA-IMB)
		"Sol/74956 1999 TP195", -- FloraFamily (MBA-IMB)
		"Sol/74959 1999 TD198", -- FloraFamily (MBA-IMB)
		"Sol/74961 1999 TV200", -- FloraFamily (MBA-IMB)
		"Sol/74965 1999 TS205", -- FloraFamily (MBA-IMB)
		"Sol/74970 1999 TF217", -- FloraFamily (MBA-IMB)
		"Sol/74980 1999 TT236", -- FloraFamily (MBA-IMB)
		"Sol/74993 1999 TU270", -- FloraFamily (MBA-IMB)
		"Sol/75004 1999 TQ291", -- FloraFamily (MBA-IMB)
		"Sol/75029 1999 UR20", -- FloraFamily (MBA-IMB)
		"Sol/75033 1999 UU24", -- FloraFamily (MBA-IMB)
		"Sol/75047 1999 UD44", -- FloraFamily (MBA-IMB)
		"Sol/75054 1999 UQ57", -- FloraFamily (MBA-IMB)
		"Sol/75056 1999 VJ4", -- FloraFamily (MBA-IMB)
		"Sol/75060 1999 VJ6", -- FloraFamily (MBA-IMB)
		"Sol/75069 1999 VW17", -- FloraFamily (MBA-IMB)
		"Sol/75070 1999 VX17", -- FloraFamily (MBA-IMB)
		"Sol/75113 1999 VZ57", -- FloraFamily (MBA-IMB)
		"Sol/75114 1999 VJ58", -- FloraFamily (MBA-IMB)
		"Sol/75142 1999 VR87", -- FloraFamily (MBA-IMB)
		"Sol/75153 1999 VT106", -- FloraFamily (MBA-IMB)
		"Sol/75181 1999 VW158", -- FloraFamily (MBA-IMB)
		"Sol/75203 1999 VL183", -- FloraFamily (MBA-IMB)
		"Sol/75205 1999 VQ184", -- FloraFamily (MBA-IMB)
		"Sol/75208 1999 VE191", -- FloraFamily (MBA-IMB)
		"Sol/75215 1999 VG212", -- FloraFamily (MBA-IMB)
		"Sol/75218 1999 VL216", -- FloraFamily (MBA-IMB)
		"Sol/75242 1999 WP11", -- FloraFamily (MBA-IMB)
		"Sol/75273 1999 XC18", -- FloraFamily (MBA-IMB)
		"Sol/75275 1999 XG19", -- FloraFamily (MBA-IMB)
		"Sol/75284 1999 XV24", -- FloraFamily (MBA-IMB)
		"Sol/75316 1999 XM42", -- FloraFamily (MBA-IMB)
		"Sol/75319 1999 XU44", -- FloraFamily (MBA-IMB)
		"Sol/75411 1999 XQ106", -- FloraFamily (MBA-IMB)
		"Sol/75415 1999 XK115", -- FloraFamily (MBA-IMB)
		"Sol/75417 1999 XR116", -- FloraFamily (MBA-IMB)
		"Sol/75478 1999 XG167", -- FloraFamily (MBA-IMB)
		"Sol/75540 1999 XJ233", -- FloraFamily (MBA-IMB)
		"Sol/75578 2000 AV11", -- FloraFamily (MBA-IMB)
		"Sol/75586 2000 AZ15", -- FloraFamily (MBA-IMB)
		"Sol/75619 2000 AO42", -- FloraFamily (MBA-IMB)
		"Sol/75631 2000 AV51", -- FloraFamily (MBA-IMB)
		"Sol/75682 2000 AC99", -- FloraFamily (MBA-IMB)
		"Sol/76844 2000 UC40", -- FloraFamily (MBA-IMB)
		"Sol/76860 2000 WK178", -- FloraFamily (MBA-IMB)
		"Sol/76871 2000 YZ28", -- FloraFamily (MBA-IMB)
		"Sol/76881 2000 YR51", -- FloraFamily (MBA-IMB)
		"Sol/76895 2000 YX103", -- FloraFamily (MBA-IMB)
		"Sol/76902 2000 YT110", -- FloraFamily (MBA-IMB)
		"Sol/76934 2001 AS44", -- FloraFamily (MBA-IMB)
		"Sol/76937 2001 BA1", -- FloraFamily (MBA-IMB)
		"Sol/76968 2001 BW49", -- FloraFamily (MBA-IMB)
		"Sol/76982 2001 BV65", -- FloraFamily (MBA-IMB)
		"Sol/76994 2001 BW73", -- FloraFamily (MBA-IMB)
		"Sol/77029 2001 CG28", -- FloraFamily (MBA-IMB)
		"Sol/77050 2001 DB", -- FloraFamily (MBA-IMB)
		"Sol/77060 2001 DT15", -- FloraFamily (MBA-IMB)
		"Sol/77073 2001 DE27", -- FloraFamily (MBA-IMB)
		"Sol/77086 2001 DB36", -- FloraFamily (MBA-IMB)
		"Sol/77093 2001 DS47", -- FloraFamily (MBA-IMB)
		"Sol/77096 2001 DV50", -- FloraFamily (MBA-IMB)
		"Sol/77111 2001 DT73", -- FloraFamily (MBA-IMB)
		"Sol/77147 2001 EV6", -- FloraFamily (MBA-IMB)
		"Sol/77159 2001 ED16", -- FloraFamily (MBA-IMB)
		"Sol/77162 2001 EL19", -- FloraFamily (MBA-IMB)
		"Sol/77182 2001 FM8", -- FloraFamily (MBA-IMB)
		"Sol/77206 2001 FZ20", -- FloraFamily (MBA-IMB)
		"Sol/77210 2001 FQ21", -- FloraFamily (MBA-IMB)
		"Sol/77213 2001 FL23", -- FloraFamily (MBA-IMB)
		"Sol/77219 2001 FX26", -- FloraFamily (MBA-IMB)
		"Sol/77233 2001 FD38", -- FloraFamily (MBA-IMB)
		"Sol/77241 2001 FO41", -- FloraFamily (MBA-IMB)
		"Sol/77269 2001 FX52", -- FloraFamily (MBA-IMB)
		"Sol/77284 2001 FD65", -- FloraFamily (MBA-IMB)
		"Sol/77286 2001 FR65", -- FloraFamily (MBA-IMB)
		"Sol/77292 2001 FN71", -- FloraFamily (MBA-IMB)
		"Sol/77296 2001 FW72", -- FloraFamily (MBA-IMB)
		"Sol/77318 Danieltsui", -- FloraFamily (MBA-IMB)
		"Sol/77329 2001 FL93", -- FloraFamily (MBA-IMB)
		"Sol/77407 2001 FN170", -- FloraFamily (MBA-IMB)
		"Sol/77437 2001 GQ8", -- FloraFamily (MBA-IMB)
		"Sol/77536 2001 HX62", -- FloraFamily (MBA-IMB)
		"Sol/77563 2001 KP3", -- FloraFamily (MBA-IMB)
		"Sol/77575 2001 KF11", -- FloraFamily (MBA-IMB)
		"Sol/77668 2001 LL19", -- FloraFamily (MBA-IMB)
		"Sol/77921 2002 EA12", -- FloraFamily (MBA-IMB)
		"Sol/77934 2002 GN22", -- FloraFamily (MBA-IMB)
		"Sol/77935 2002 GM54", -- FloraFamily (MBA-IMB)
		"Sol/77938 2002 GB83", -- FloraFamily (MBA-IMB)
		"Sol/77939 2002 GA88", -- FloraFamily (MBA-IMB)
		"Sol/77940 2002 GP88", -- FloraFamily (MBA-IMB)
		"Sol/77944 2002 GA96", -- FloraFamily (MBA-IMB)
		"Sol/77952 2002 GU141", -- FloraFamily (MBA-IMB)
		"Sol/77959 2002 HX11", -- FloraFamily (MBA-IMB)
		"Sol/77964 2002 JT1", -- FloraFamily (MBA-IMB)
		"Sol/77975 2002 JL18", -- FloraFamily (MBA-IMB)
		"Sol/77980 2002 JV22", -- FloraFamily (MBA-IMB)
		"Sol/77985 2002 JM29", -- FloraFamily (MBA-IMB)
		"Sol/78022 2002 JP67", -- FloraFamily (MBA-IMB)
		"Sol/78029 2002 JR74", -- FloraFamily (MBA-IMB)
		"Sol/78041 2002 JD111", -- FloraFamily (MBA-IMB)
		"Sol/78078 2002 LB17", -- FloraFamily (MBA-IMB)
		"Sol/78109 2002 LK58", -- FloraFamily (MBA-IMB)
		"Sol/78138 2002 NP15", -- FloraFamily (MBA-IMB)
		"Sol/78266 2002 PB26", -- FloraFamily (MBA-IMB)
		"Sol/78475 2002 RM49", -- FloraFamily (MBA-IMB)
		"Sol/78499 2002 RQ74", -- FloraFamily (MBA-IMB)
		"Sol/78672 2002 TK112", -- FloraFamily (MBA-IMB)
		"Sol/78805 2003 NN9", -- FloraFamily (MBA-IMB)
		"Sol/78827 2003 QS18", -- FloraFamily (MBA-IMB)
		"Sol/78834 2003 QM35", -- FloraFamily (MBA-IMB)
		"Sol/78849 2003 QB62", -- FloraFamily (MBA-IMB)
		"Sol/78851 2003 QE62", -- FloraFamily (MBA-IMB)
		"Sol/78864 2003 QN78", -- FloraFamily (MBA-IMB)
		"Sol/78907 2003 SR90", -- FloraFamily (MBA-IMB)
		"Sol/78925 2003 SC112", -- FloraFamily (MBA-IMB)
		"Sol/78949 2003 SU199", -- FloraFamily (MBA-IMB)
		"Sol/78962 2003 SP249", -- FloraFamily (MBA-IMB)
		"Sol/78971 2003 SA303", -- FloraFamily (MBA-IMB)
		"Sol/78975 2003 SK313", -- FloraFamily (MBA-IMB)
		"Sol/79004 4134 P-L", -- FloraFamily (MBA-IMB)
		"Sol/79057 1183 T-3", -- FloraFamily (MBA-IMB)
		"Sol/79078 4188 T-3", -- FloraFamily (MBA-IMB)
		"Sol/79088 1978 VB4", -- FloraFamily (MBA-IMB)
		"Sol/79093 1981 EU10", -- FloraFamily (MBA-IMB)
		"Sol/79139 1991 SP", -- FloraFamily (MBA-IMB)
		"Sol/79210 1994 CX17", -- FloraFamily (MBA-IMB)
		"Sol/79234 1994 PC26", -- FloraFamily (MBA-IMB)
		"Sol/79271 Bellagio", -- FloraFamily (MBA-IMB)
		"Sol/79273 1995 SQ11", -- FloraFamily (MBA-IMB)
		"Sol/79299 1995 WS2", -- FloraFamily (MBA-IMB)
		"Sol/79300 1995 WP10", -- FloraFamily (MBA-IMB)
		"Sol/79304 1995 WM35", -- FloraFamily (MBA-IMB)
		"Sol/79305 1995 XK", -- FloraFamily (MBA-IMB)
		"Sol/79355 1997 BN4", -- FloraFamily (MBA-IMB)
		"Sol/79362 1997 EO2", -- FloraFamily (MBA-IMB)
		"Sol/79402 1997 HV2", -- FloraFamily (MBA-IMB)
		"Sol/79527 1998 OL14", -- FloraFamily (MBA-IMB)
		"Sol/79538 1998 QN34", -- FloraFamily (MBA-IMB)
		"Sol/79541 1998 QQ37", -- FloraFamily (MBA-IMB)
		"Sol/79544 1998 QD41", -- FloraFamily (MBA-IMB)
		"Sol/79548 1998 QD44", -- FloraFamily (MBA-IMB)
		"Sol/79557 1998 QA51", -- FloraFamily (MBA-IMB)
		"Sol/79575 1998 QZ93", -- FloraFamily (MBA-IMB)
		"Sol/79590 1998 RX19", -- FloraFamily (MBA-IMB)
		"Sol/79605 1998 RR46", -- FloraFamily (MBA-IMB)
		"Sol/79612 1998 RH56", -- FloraFamily (MBA-IMB)
		"Sol/79623 1998 RV63", -- FloraFamily (MBA-IMB)
		"Sol/79637 1998 RT77", -- FloraFamily (MBA-IMB)
		"Sol/79655 1998 SU23", -- FloraFamily (MBA-IMB)
		"Sol/79661 1998 SN29", -- FloraFamily (MBA-IMB)
		"Sol/79670 1998 SF43", -- FloraFamily (MBA-IMB)
		"Sol/79674 1998 SP44", -- FloraFamily (MBA-IMB)
		"Sol/79688 1998 SJ59", -- FloraFamily (MBA-IMB)
		"Sol/79692 1998 SP60", -- FloraFamily (MBA-IMB)
		"Sol/79702 1998 SW76", -- FloraFamily (MBA-IMB)
		"Sol/79712 1998 SL104", -- FloraFamily (MBA-IMB)
		"Sol/79716 1998 SR108", -- FloraFamily (MBA-IMB)
		"Sol/79722 1998 SK117", -- FloraFamily (MBA-IMB)
		"Sol/79730 1998 SK130", -- FloraFamily (MBA-IMB)
		"Sol/79743 1998 SS142", -- FloraFamily (MBA-IMB)
		"Sol/79803 1998 VG14", -- FloraFamily (MBA-IMB)
		"Sol/79838 1998 WO27", -- FloraFamily (MBA-IMB)
		"Sol/80105 1999 RD24", -- FloraFamily (MBA-IMB)
		"Sol/80122 1999 RY155", -- FloraFamily (MBA-IMB)
		"Sol/80133 1999 SB11", -- FloraFamily (MBA-IMB)
		"Sol/80153 1999 TP196", -- FloraFamily (MBA-IMB)
		"Sol/80155 1999 TN206", -- FloraFamily (MBA-IMB)
		"Sol/80162 1999 TZ248", -- FloraFamily (MBA-IMB)
		"Sol/80163 1999 TG258", -- FloraFamily (MBA-IMB)
		"Sol/80176 1999 UL38", -- FloraFamily (MBA-IMB)
		"Sol/80181 1999 VD11", -- FloraFamily (MBA-IMB)
		"Sol/80185 1999 VO29", -- FloraFamily (MBA-IMB)
		"Sol/80197 1999 VG49", -- FloraFamily (MBA-IMB)
		"Sol/80198 1999 VC50", -- FloraFamily (MBA-IMB)
		"Sol/80199 1999 VW52", -- FloraFamily (MBA-IMB)
		"Sol/80202 1999 VU57", -- FloraFamily (MBA-IMB)
		"Sol/80203 1999 VA58", -- FloraFamily (MBA-IMB)
		"Sol/80205 1999 VV59", -- FloraFamily (MBA-IMB)
		"Sol/80214 1999 VG107", -- FloraFamily (MBA-IMB)
		"Sol/80221 1999 VM144", -- FloraFamily (MBA-IMB)
		"Sol/80222 1999 VP144", -- FloraFamily (MBA-IMB)
		"Sol/80227 1999 VH168", -- FloraFamily (MBA-IMB)
		"Sol/80233 1999 VB190", -- FloraFamily (MBA-IMB)
		"Sol/80240 1999 VZ223", -- FloraFamily (MBA-IMB)
		"Sol/80241 1999 VH225", -- FloraFamily (MBA-IMB)
		"Sol/80244 1999 WY1", -- FloraFamily (MBA-IMB)
		"Sol/80254 1999 WG13", -- FloraFamily (MBA-IMB)
		"Sol/80260 1999 XR6", -- FloraFamily (MBA-IMB)
		"Sol/80272 1999 XJ30", -- FloraFamily (MBA-IMB)
		"Sol/80283 1999 XF36", -- FloraFamily (MBA-IMB)
		"Sol/80284 1999 XH39", -- FloraFamily (MBA-IMB)
		"Sol/80295 1999 XY57", -- FloraFamily (MBA-IMB)
		"Sol/80300 1999 XV63", -- FloraFamily (MBA-IMB)
		"Sol/80306 1999 XJ71", -- FloraFamily (MBA-IMB)
		"Sol/80312 1999 XO76", -- FloraFamily (MBA-IMB)
		"Sol/80319 1999 XE81", -- FloraFamily (MBA-IMB)
		"Sol/80321 1999 XJ85", -- FloraFamily (MBA-IMB)
		"Sol/80327 1999 XY89", -- FloraFamily (MBA-IMB)
		"Sol/80330 1999 XD92", -- FloraFamily (MBA-IMB)
		"Sol/80334 1999 XR94", -- FloraFamily (MBA-IMB)
		"Sol/80337 1999 XE101", -- FloraFamily (MBA-IMB)
		"Sol/80347 1999 XJ115", -- FloraFamily (MBA-IMB)
		"Sol/80350 1999 XE117", -- FloraFamily (MBA-IMB)
		"Sol/80358 1999 XA126", -- FloraFamily (MBA-IMB)
		"Sol/80360 1999 XM130", -- FloraFamily (MBA-IMB)
		"Sol/80361 1999 XZ130", -- FloraFamily (MBA-IMB)
		"Sol/80364 1999 XS135", -- FloraFamily (MBA-IMB)
		"Sol/80365 1999 XF139", -- FloraFamily (MBA-IMB)
		"Sol/80374 1999 XN155", -- FloraFamily (MBA-IMB)
		"Sol/80382 1999 XG160", -- FloraFamily (MBA-IMB)
		"Sol/80395 1999 XO173", -- FloraFamily (MBA-IMB)
		"Sol/80396 1999 XW173", -- FloraFamily (MBA-IMB)
		"Sol/80397 1999 XV174", -- FloraFamily (MBA-IMB)
		"Sol/80405 1999 XF186", -- FloraFamily (MBA-IMB)
		"Sol/80410 1999 XA197", -- FloraFamily (MBA-IMB)
		"Sol/80413 1999 XE200", -- FloraFamily (MBA-IMB)
		"Sol/80423 1999 XJ215", -- FloraFamily (MBA-IMB)
		"Sol/80437 1999 XW248", -- FloraFamily (MBA-IMB)
		"Sol/80442 1999 YM4", -- FloraFamily (MBA-IMB)
		"Sol/80451 Alwoods", -- FloraFamily (MBA-IMB)
		"Sol/80461 2000 AP14", -- FloraFamily (MBA-IMB)
		"Sol/80465 2000 AQ20", -- FloraFamily (MBA-IMB)
		"Sol/80472 2000 AN29", -- FloraFamily (MBA-IMB)
		"Sol/80475 2000 AB30", -- FloraFamily (MBA-IMB)
		"Sol/80479 2000 AH31", -- FloraFamily (MBA-IMB)
		"Sol/80480 2000 AS32", -- FloraFamily (MBA-IMB)
		"Sol/80487 2000 AW39", -- FloraFamily (MBA-IMB)
		"Sol/80491 2000 AJ45", -- FloraFamily (MBA-IMB)
		"Sol/80498 2000 AG50", -- FloraFamily (MBA-IMB)
		"Sol/80505 2000 AW54", -- FloraFamily (MBA-IMB)
		"Sol/80520 2000 AV60", -- FloraFamily (MBA-IMB)
		"Sol/80534 2000 AB73", -- FloraFamily (MBA-IMB)
		"Sol/80551 2000 AL89", -- FloraFamily (MBA-IMB)
		"Sol/80555 2000 AO93", -- FloraFamily (MBA-IMB)
		"Sol/80575 2000 AD120", -- FloraFamily (MBA-IMB)
		"Sol/80598 2000 AQ147", -- FloraFamily (MBA-IMB)
		"Sol/80603 2000 AE154", -- FloraFamily (MBA-IMB)
		"Sol/80608 2000 AB160", -- FloraFamily (MBA-IMB)
		"Sol/80613 2000 AY167", -- FloraFamily (MBA-IMB)
		"Sol/80637 2000 AK215", -- FloraFamily (MBA-IMB)
		"Sol/80640 2000 AM220", -- FloraFamily (MBA-IMB)
		"Sol/80654 2000 BE2", -- FloraFamily (MBA-IMB)
		"Sol/80662 2000 BS10", -- FloraFamily (MBA-IMB)
		"Sol/80671 2000 BM17", -- FloraFamily (MBA-IMB)
		"Sol/80672 2000 BU17", -- FloraFamily (MBA-IMB)
		"Sol/80740 2000 CX34", -- FloraFamily (MBA-IMB)
		"Sol/80744 2000 CV38", -- FloraFamily (MBA-IMB)
		"Sol/80745 2000 CD39", -- FloraFamily (MBA-IMB)
		"Sol/80765 2000 CB57", -- FloraFamily (MBA-IMB)
		"Sol/80816 2000 CR122", -- FloraFamily (MBA-IMB)
		"Sol/80819 2000 CH127", -- FloraFamily (MBA-IMB)
		"Sol/80850 2000 DN20", -- FloraFamily (MBA-IMB)
		"Sol/80921 2000 DA70", -- FloraFamily (MBA-IMB)
		"Sol/80929 2000 DM75", -- FloraFamily (MBA-IMB)
		"Sol/80963 2000 DZ108", -- FloraFamily (MBA-IMB)
		"Sol/80998 2000 EJ29", -- FloraFamily (MBA-IMB)
		"Sol/82073 2000 YP115", -- FloraFamily (MBA-IMB)
		"Sol/82106 2001 FG45", -- FloraFamily (MBA-IMB)
		"Sol/82112 2001 FE55", -- FloraFamily (MBA-IMB)
		"Sol/82114 2001 FO66", -- FloraFamily (MBA-IMB)
		"Sol/82115 2001 FH67", -- FloraFamily (MBA-IMB)
		"Sol/82134 2001 FL119", -- FloraFamily (MBA-IMB)
		"Sol/82159 2001 FY192", -- FloraFamily (MBA-IMB)
		"Sol/82160 2001 FF195", -- FloraFamily (MBA-IMB)
		"Sol/82163 2001 GA11", -- FloraFamily (MBA-IMB)
		"Sol/82165 2001 HC1", -- FloraFamily (MBA-IMB)
		"Sol/82174 2001 HC11", -- FloraFamily (MBA-IMB)
		"Sol/82178 2001 HB14", -- FloraFamily (MBA-IMB)
		"Sol/82180 2001 HJ16", -- FloraFamily (MBA-IMB)
		"Sol/82183 2001 HR22", -- FloraFamily (MBA-IMB)
		"Sol/82187 2001 HJ27", -- FloraFamily (MBA-IMB)
		"Sol/82198 2001 HC36", -- FloraFamily (MBA-IMB)
		"Sol/82199 2001 HG36", -- FloraFamily (MBA-IMB)
		"Sol/82200 2001 HO36", -- FloraFamily (MBA-IMB)
		"Sol/82208 2001 HP42", -- FloraFamily (MBA-IMB)
		"Sol/82211 2001 HG46", -- FloraFamily (MBA-IMB)
		"Sol/82215 2001 HE53", -- FloraFamily (MBA-IMB)
		"Sol/82216 2001 HL53", -- FloraFamily (MBA-IMB)
		"Sol/82220 2001 HH55", -- FloraFamily (MBA-IMB)
		"Sol/82224 2001 HC59", -- FloraFamily (MBA-IMB)
		"Sol/82232 Heuberger", -- FloraFamily (MBA-IMB)
		"Sol/82237 2001 JF4", -- FloraFamily (MBA-IMB)
		"Sol/82242 2001 JO8", -- FloraFamily (MBA-IMB)
		"Sol/82248 2001 KM1", -- FloraFamily (MBA-IMB)
		"Sol/82263 2001 KH13", -- FloraFamily (MBA-IMB)
		"Sol/82268 2001 KO16", -- FloraFamily (MBA-IMB)
		"Sol/82304 2001 KM45", -- FloraFamily (MBA-IMB)
		"Sol/82312 2001 KJ54", -- FloraFamily (MBA-IMB)
		"Sol/82322 2001 KU74", -- FloraFamily (MBA-IMB)
		"Sol/82331 2001 LC5", -- FloraFamily (MBA-IMB)
		"Sol/82346 Hakos", -- FloraFamily (MBA-IMB)
		"Sol/82374 2001 ML15", -- FloraFamily (MBA-IMB)
		"Sol/82409 2001 NS10", -- FloraFamily (MBA-IMB)
		"Sol/82420 2001 NN17", -- FloraFamily (MBA-IMB)
		"Sol/82430 2001 NG22", -- FloraFamily (MBA-IMB)
		"Sol/82432 2001 OJ1", -- FloraFamily (MBA-IMB)
		"Sol/82451 2001 ON10", -- FloraFamily (MBA-IMB)
		"Sol/82615 2001 OL101", -- FloraFamily (MBA-IMB)
		"Sol/82695 2001 PF35", -- FloraFamily (MBA-IMB)
		"Sol/82997 2001 QW156", -- FloraFamily (MBA-IMB)
		"Sol/83997 2002 NK19", -- FloraFamily (MBA-IMB)
		"Sol/84018 2002 PL37", -- FloraFamily (MBA-IMB)
		"Sol/84022 2002 PR41", -- FloraFamily (MBA-IMB)
		"Sol/84024 2002 PB42", -- FloraFamily (MBA-IMB)
		"Sol/84039 2002 PW50", -- FloraFamily (MBA-IMB)
		"Sol/84048 2002 PS60", -- FloraFamily (MBA-IMB)
		"Sol/84082 2002 QA18", -- FloraFamily (MBA-IMB)
		"Sol/84088 2002 QQ29", -- FloraFamily (MBA-IMB)
		"Sol/84109 2002 RB18", -- FloraFamily (MBA-IMB)
		"Sol/84141 2002 RQ57", -- FloraFamily (MBA-IMB)
		"Sol/84180 2002 RT105", -- FloraFamily (MBA-IMB)
		"Sol/84191 2002 RT109", -- FloraFamily (MBA-IMB)
		"Sol/84224 Kyte", -- FloraFamily (MBA-IMB)
		"Sol/84245 2002 SV35", -- FloraFamily (MBA-IMB)
		"Sol/84253 2002 SG42", -- FloraFamily (MBA-IMB)
		"Sol/84292 2002 TO32", -- FloraFamily (MBA-IMB)
		"Sol/84307 2002 TU40", -- FloraFamily (MBA-IMB)
		"Sol/84330 2002 TA52", -- FloraFamily (MBA-IMB)
		"Sol/84337 2002 TB54", -- FloraFamily (MBA-IMB)
		"Sol/84353 2002 TU79", -- FloraFamily (MBA-IMB)
		"Sol/84386 2002 TD144", -- FloraFamily (MBA-IMB)
		"Sol/84472 2002 TZ260", -- FloraFamily (MBA-IMB)
		"Sol/84483 2002 TU269", -- FloraFamily (MBA-IMB)
		"Sol/84485 2002 TY273", -- FloraFamily (MBA-IMB)
		"Sol/84498 2002 TB284", -- FloraFamily (MBA-IMB)
		"Sol/84520 2002 TQ296", -- FloraFamily (MBA-IMB)
		"Sol/84524 2002 UN6", -- FloraFamily (MBA-IMB)
		"Sol/84569 2002 VC11", -- FloraFamily (MBA-IMB)
		"Sol/84577 2002 VK16", -- FloraFamily (MBA-IMB)
		"Sol/84619 2002 VL41", -- FloraFamily (MBA-IMB)
		"Sol/84638 2002 VO55", -- FloraFamily (MBA-IMB)
		"Sol/84654 2002 VQ70", -- FloraFamily (MBA-IMB)
		"Sol/84758 2002 XT20", -- FloraFamily (MBA-IMB)
		"Sol/84792 2002 XX86", -- FloraFamily (MBA-IMB)
		"Sol/84799 2002 XX100", -- FloraFamily (MBA-IMB)
		"Sol/84979 2003 YU64", -- FloraFamily (MBA-IMB)
		"Sol/85012 2004 BY27", -- FloraFamily (MBA-IMB)
		"Sol/85020 2057 P-L", -- FloraFamily (MBA-IMB)
		"Sol/85040 4617 P-L", -- FloraFamily (MBA-IMB)
		"Sol/85046 6126 P-L", -- FloraFamily (MBA-IMB)
		"Sol/85054 6841 P-L", -- FloraFamily (MBA-IMB)
		"Sol/85161 1988 SA2", -- FloraFamily (MBA-IMB)
		"Sol/85199 Habsburg", -- FloraFamily (MBA-IMB)
		"Sol/85252 1993 SX12", -- FloraFamily (MBA-IMB)
		"Sol/85281 1994 PZ16", -- FloraFamily (MBA-IMB)
		"Sol/85292 1994 RA18", -- FloraFamily (MBA-IMB)
		"Sol/85302 1994 VM", -- FloraFamily (MBA-IMB)
		"Sol/85305 1994 VX4", -- FloraFamily (MBA-IMB)
		"Sol/85308 Atsushimori", -- FloraFamily (MBA-IMB)
		"Sol/85373 1996 FC1", -- FloraFamily (MBA-IMB)
		"Sol/85438 1997 EH37", -- FloraFamily (MBA-IMB)
		"Sol/85439 1997 EP40", -- FloraFamily (MBA-IMB)
		"Sol/85444 1997 GL6", -- FloraFamily (MBA-IMB)
		"Sol/85448 1997 GR11", -- FloraFamily (MBA-IMB)
		"Sol/85484 1997 QV2", -- FloraFamily (MBA-IMB)
		"Sol/85493 1997 SF19", -- FloraFamily (MBA-IMB)
		"Sol/85517 1997 VL1", -- FloraFamily (MBA-IMB)
		"Sol/85520 1997 WO2", -- FloraFamily (MBA-IMB)
		"Sol/85526 1997 WM10", -- FloraFamily (MBA-IMB)
		"Sol/85557 1997 YY16", -- FloraFamily (MBA-IMB)
		"Sol/85599 1998 FX87", -- FloraFamily (MBA-IMB)
		"Sol/85609 1998 HZ8", -- FloraFamily (MBA-IMB)
		"Sol/85634 1998 LR2", -- FloraFamily (MBA-IMB)
		"Sol/85642 1998 OS8", -- FloraFamily (MBA-IMB)
		"Sol/85646 1998 OT14", -- FloraFamily (MBA-IMB)
		"Sol/85655 1998 QS18", -- FloraFamily (MBA-IMB)
		"Sol/85663 1998 QX42", -- FloraFamily (MBA-IMB)
		"Sol/85673 1998 QB102", -- FloraFamily (MBA-IMB)
		"Sol/85684 1998 RN41", -- FloraFamily (MBA-IMB)
		"Sol/85693 1998 RK59", -- FloraFamily (MBA-IMB)
		"Sol/85696 1998 RU62", -- FloraFamily (MBA-IMB)
		"Sol/85697 1998 RG68", -- FloraFamily (MBA-IMB)
		"Sol/85708 1998 SL35", -- FloraFamily (MBA-IMB)
		"Sol/85715 1998 SB54", -- FloraFamily (MBA-IMB)
		"Sol/85731 1998 SP80", -- FloraFamily (MBA-IMB)
		"Sol/85734 1998 SK92", -- FloraFamily (MBA-IMB)
		"Sol/85735 1998 SF95", -- FloraFamily (MBA-IMB)
		"Sol/85740 1998 SO106", -- FloraFamily (MBA-IMB)
		"Sol/85747 1998 SL132", -- FloraFamily (MBA-IMB)
		"Sol/85763 1998 TP7", -- FloraFamily (MBA-IMB)
		"Sol/85777 1998 UM41", -- FloraFamily (MBA-IMB)
		"Sol/85816 1998 XG", -- FloraFamily (MBA-IMB)
		"Sol/85828 1998 XN53", -- FloraFamily (MBA-IMB)
		"Sol/85856 1999 AT19", -- FloraFamily (MBA-IMB)
		"Sol/85873 1999 CE1", -- FloraFamily (MBA-IMB)
		"Sol/85874 1999 CJ4", -- FloraFamily (MBA-IMB)
		"Sol/85908 1999 CE85", -- FloraFamily (MBA-IMB)
		"Sol/85919 1999 CH100", -- FloraFamily (MBA-IMB)
		"Sol/85958 1999 FU42", -- FloraFamily (MBA-IMB)
		"Sol/86336 1999 XD32", -- FloraFamily (MBA-IMB)
		"Sol/86345 1999 XE84", -- FloraFamily (MBA-IMB)
		"Sol/86346 1999 XO84", -- FloraFamily (MBA-IMB)
		"Sol/86347 1999 XU89", -- FloraFamily (MBA-IMB)
		"Sol/86350 1999 XW102", -- FloraFamily (MBA-IMB)
		"Sol/86362 1999 XS178", -- FloraFamily (MBA-IMB)
		"Sol/86369 1999 XK226", -- FloraFamily (MBA-IMB)
		"Sol/86379 2000 AY26", -- FloraFamily (MBA-IMB)
		"Sol/86386 2000 AN56", -- FloraFamily (MBA-IMB)
		"Sol/86389 2000 AM67", -- FloraFamily (MBA-IMB)
		"Sol/86392 2000 AH90", -- FloraFamily (MBA-IMB)
		"Sol/86394 2000 AH124", -- FloraFamily (MBA-IMB)
		"Sol/86396 2000 AB129", -- FloraFamily (MBA-IMB)
		"Sol/86400 2000 AE141", -- FloraFamily (MBA-IMB)
		"Sol/86408 2000 AC185", -- FloraFamily (MBA-IMB)
		"Sol/86423 2000 BQ19", -- FloraFamily (MBA-IMB)
		"Sol/86438 2000 CN16", -- FloraFamily (MBA-IMB)
		"Sol/86441 2000 CR22", -- FloraFamily (MBA-IMB)
		"Sol/86449 2000 CD33", -- FloraFamily (MBA-IMB)
		"Sol/86451 2000 CY34", -- FloraFamily (MBA-IMB)
		"Sol/86457 2000 CC43", -- FloraFamily (MBA-IMB)
		"Sol/86468 2000 CR70", -- FloraFamily (MBA-IMB)
		"Sol/86469 2000 CV70", -- FloraFamily (MBA-IMB)
		"Sol/86496 2000 DC29", -- FloraFamily (MBA-IMB)
		"Sol/86505 2000 DS42", -- FloraFamily (MBA-IMB)
		"Sol/86517 2000 DC68", -- FloraFamily (MBA-IMB)
		"Sol/86532 2000 DO86", -- FloraFamily (MBA-IMB)
		"Sol/86535 2000 DK99", -- FloraFamily (MBA-IMB)
		"Sol/86536 2000 DN100", -- FloraFamily (MBA-IMB)
		"Sol/86539 2000 DQ103", -- FloraFamily (MBA-IMB)
		"Sol/86542 2000 DO105", -- FloraFamily (MBA-IMB)
		"Sol/86543 2000 DR106", -- FloraFamily (MBA-IMB)
		"Sol/86544 2000 DX106", -- FloraFamily (MBA-IMB)
		"Sol/86546 2000 DW111", -- FloraFamily (MBA-IMB)
		"Sol/86551 Seth", -- FloraFamily (MBA-IMB)
		"Sol/86552 2000 EY6", -- FloraFamily (MBA-IMB)
		"Sol/86565 2000 EW30", -- FloraFamily (MBA-IMB)
		"Sol/86570 2000 EH38", -- FloraFamily (MBA-IMB)
		"Sol/86578 2000 EE48", -- FloraFamily (MBA-IMB)
		"Sol/86580 2000 EV48", -- FloraFamily (MBA-IMB)
		"Sol/86591 2000 EP63", -- FloraFamily (MBA-IMB)
		"Sol/86610 2000 EB92", -- FloraFamily (MBA-IMB)
		"Sol/86611 2000 EE92", -- FloraFamily (MBA-IMB)
		"Sol/86615 2000 EJ109", -- FloraFamily (MBA-IMB)
		"Sol/86619 2000 EF120", -- FloraFamily (MBA-IMB)
		"Sol/86650 2000 EW153", -- FloraFamily (MBA-IMB)
		"Sol/86660 2000 EH200", -- FloraFamily (MBA-IMB)
		"Sol/86665 2000 FD10", -- FloraFamily (MBA-IMB)
		"Sol/86690 2000 FS45", -- FloraFamily (MBA-IMB)
		"Sol/86691 2000 FE46", -- FloraFamily (MBA-IMB)
		"Sol/86696 2000 FO49", -- FloraFamily (MBA-IMB)
		"Sol/86698 2000 FJ55", -- FloraFamily (MBA-IMB)
		"Sol/86708 2000 GK5", -- FloraFamily (MBA-IMB)
		"Sol/86709 2000 GR5", -- FloraFamily (MBA-IMB)
		"Sol/86718 2000 GO14", -- FloraFamily (MBA-IMB)
		"Sol/86728 2000 GV35", -- FloraFamily (MBA-IMB)
		"Sol/86739 2000 GC51", -- FloraFamily (MBA-IMB)
		"Sol/86745 2000 GJ57", -- FloraFamily (MBA-IMB)
		"Sol/86755 2000 GO68", -- FloraFamily (MBA-IMB)
		"Sol/86764 2000 GP78", -- FloraFamily (MBA-IMB)
		"Sol/86768 2000 GA86", -- FloraFamily (MBA-IMB)
		"Sol/86770 2000 GN87", -- FloraFamily (MBA-IMB)
		"Sol/86771 2000 GS87", -- FloraFamily (MBA-IMB)
		"Sol/86787 2000 GZ97", -- FloraFamily (MBA-IMB)
		"Sol/86788 2000 GX98", -- FloraFamily (MBA-IMB)
		"Sol/86797 2000 GM108", -- FloraFamily (MBA-IMB)
		"Sol/86799 2000 GH112", -- FloraFamily (MBA-IMB)
		"Sol/86830 2000 GN147", -- FloraFamily (MBA-IMB)
		"Sol/86836 2000 GE160", -- FloraFamily (MBA-IMB)
		"Sol/86849 2000 GY179", -- FloraFamily (MBA-IMB)
		"Sol/86863 2000 HY14", -- FloraFamily (MBA-IMB)
		"Sol/86864 2000 HH16", -- FloraFamily (MBA-IMB)
		"Sol/86874 2000 HL21", -- FloraFamily (MBA-IMB)
		"Sol/86894 2000 HJ34", -- FloraFamily (MBA-IMB)
		"Sol/86901 2000 HW44", -- FloraFamily (MBA-IMB)
		"Sol/86911 2000 HE50", -- FloraFamily (MBA-IMB)
		"Sol/86922 2000 HZ56", -- FloraFamily (MBA-IMB)
		"Sol/86927 2000 HH61", -- FloraFamily (MBA-IMB)
		"Sol/86931 2000 HV65", -- FloraFamily (MBA-IMB)
		"Sol/86936 2000 HZ69", -- FloraFamily (MBA-IMB)
		"Sol/86937 2000 HB70", -- FloraFamily (MBA-IMB)
		"Sol/86948 2000 HK86", -- FloraFamily (MBA-IMB)
		"Sol/86951 2000 HL88", -- FloraFamily (MBA-IMB)
		"Sol/86961 2000 JO1", -- FloraFamily (MBA-IMB)
		"Sol/86970 2000 JW11", -- FloraFamily (MBA-IMB)
		"Sol/86987 2000 JW30", -- FloraFamily (MBA-IMB)
		"Sol/86992 2000 JN35", -- FloraFamily (MBA-IMB)
		"Sol/86998 2000 JG39", -- FloraFamily (MBA-IMB)
		"Sol/87018 2000 JL63", -- FloraFamily (MBA-IMB)
		"Sol/87028 2000 JA78", -- FloraFamily (MBA-IMB)
		"Sol/87041 2000 KV6", -- FloraFamily (MBA-IMB)
		"Sol/88276 2001 MN6", -- FloraFamily (MBA-IMB)
		"Sol/88280 2001 MG14", -- FloraFamily (MBA-IMB)
		"Sol/88286 2001 MM24", -- FloraFamily (MBA-IMB)
		"Sol/88289 2001 MD28", -- FloraFamily (MBA-IMB)
		"Sol/88291 2001 MG29", -- FloraFamily (MBA-IMB)
		"Sol/88293 2001 NZ9", -- FloraFamily (MBA-IMB)
		"Sol/88306 2001 OG8", -- FloraFamily (MBA-IMB)
		"Sol/88310 2001 OP18", -- FloraFamily (MBA-IMB)
		"Sol/88313 2001 OZ21", -- FloraFamily (MBA-IMB)
		"Sol/88324 2001 OP46", -- FloraFamily (MBA-IMB)
		"Sol/88325 2001 OS47", -- FloraFamily (MBA-IMB)
		"Sol/88347 2001 OR73", -- FloraFamily (MBA-IMB)
		"Sol/88370 2001 PQ14", -- FloraFamily (MBA-IMB)
		"Sol/88381 2001 PU43", -- FloraFamily (MBA-IMB)
		"Sol/88409 2001 QH28", -- FloraFamily (MBA-IMB)
		"Sol/88411 2001 QL28", -- FloraFamily (MBA-IMB)
		"Sol/88429 2001 QM64", -- FloraFamily (MBA-IMB)
		"Sol/88434 2001 QP70", -- FloraFamily (MBA-IMB)
		"Sol/88439 2001 QA74", -- FloraFamily (MBA-IMB)
		"Sol/88457 2001 QV94", -- FloraFamily (MBA-IMB)
		"Sol/88463 2001 QK101", -- FloraFamily (MBA-IMB)
		"Sol/88483 2001 QQ125", -- FloraFamily (MBA-IMB)
		"Sol/88493 2001 QG137", -- FloraFamily (MBA-IMB)
		"Sol/88507 2001 QC142", -- FloraFamily (MBA-IMB)
		"Sol/88535 2001 QR183", -- FloraFamily (MBA-IMB)
		"Sol/88592 2001 QL267", -- FloraFamily (MBA-IMB)
		"Sol/88599 2001 QS274", -- FloraFamily (MBA-IMB)
		"Sol/88619 2001 RD8", -- FloraFamily (MBA-IMB)
		"Sol/88620 2001 RF8", -- FloraFamily (MBA-IMB)
		"Sol/88624 2001 RR21", -- FloraFamily (MBA-IMB)
		"Sol/88628 2001 RF34", -- FloraFamily (MBA-IMB)
		"Sol/88629 2001 RQ34", -- FloraFamily (MBA-IMB)
		"Sol/88630 2001 RU34", -- FloraFamily (MBA-IMB)
		"Sol/88684 2001 RC104", -- FloraFamily (MBA-IMB)
		"Sol/88698 2001 RQ142", -- FloraFamily (MBA-IMB)
		"Sol/88699 2001 RW142", -- FloraFamily (MBA-IMB)
		"Sol/88717 2001 SL22", -- FloraFamily (MBA-IMB)
		"Sol/88748 2001 SD54", -- FloraFamily (MBA-IMB)
		"Sol/88770 2001 ST72", -- FloraFamily (MBA-IMB)
		"Sol/88782 2001 SF106", -- FloraFamily (MBA-IMB)
		"Sol/88789 2001 SC110", -- FloraFamily (MBA-IMB)
		"Sol/88791 2001 SZ110", -- FloraFamily (MBA-IMB)
		"Sol/88797 2001 SL119", -- FloraFamily (MBA-IMB)
		"Sol/88800 2001 SE122", -- FloraFamily (MBA-IMB)
		"Sol/88816 2001 SE151", -- FloraFamily (MBA-IMB)
		"Sol/88843 2001 SK178", -- FloraFamily (MBA-IMB)
		"Sol/88953 2001 TC39", -- FloraFamily (MBA-IMB)
		"Sol/89032 2001 TH106", -- FloraFamily (MBA-IMB)
		"Sol/89037 2001 TZ107", -- FloraFamily (MBA-IMB)
		"Sol/89054 2001 TR122", -- FloraFamily (MBA-IMB)
		"Sol/89080 2001 TA166", -- FloraFamily (MBA-IMB)
		"Sol/89090 2001 TK182", -- FloraFamily (MBA-IMB)
		"Sol/89093 2001 TA189", -- FloraFamily (MBA-IMB)
		"Sol/89094 2001 TN189", -- FloraFamily (MBA-IMB)
		"Sol/89096 2001 TB190", -- FloraFamily (MBA-IMB)
		"Sol/89112 2001 TW211", -- FloraFamily (MBA-IMB)
		"Sol/89145 2001 UH33", -- FloraFamily (MBA-IMB)
		"Sol/89157 2001 UW43", -- FloraFamily (MBA-IMB)
		"Sol/89158 2001 UE44", -- FloraFamily (MBA-IMB)
		"Sol/89174 2001 UO55", -- FloraFamily (MBA-IMB)
		"Sol/89181 2001 UT65", -- FloraFamily (MBA-IMB)
		"Sol/89187 2001 UD75", -- FloraFamily (MBA-IMB)
		"Sol/89188 2001 UT75", -- FloraFamily (MBA-IMB)
		"Sol/89192 2001 UJ77", -- FloraFamily (MBA-IMB)
		"Sol/89195 2001 UO78", -- FloraFamily (MBA-IMB)
		"Sol/89256 2001 UQ183", -- FloraFamily (MBA-IMB)
		"Sol/89263 2001 VZ1", -- FloraFamily (MBA-IMB)
		"Sol/89290 2001 VX24", -- FloraFamily (MBA-IMB)
		"Sol/89295 2001 VE28", -- FloraFamily (MBA-IMB)
		"Sol/89309 2001 VN36", -- FloraFamily (MBA-IMB)
		"Sol/89330 2001 VT46", -- FloraFamily (MBA-IMB)
		"Sol/89331 2001 VX47", -- FloraFamily (MBA-IMB)
		"Sol/89345 2001 VY65", -- FloraFamily (MBA-IMB)
		"Sol/89399 2001 VM120", -- FloraFamily (MBA-IMB)
		"Sol/89404 2001 WS8", -- FloraFamily (MBA-IMB)
		"Sol/89424 2001 WB38", -- FloraFamily (MBA-IMB)
		"Sol/89431 2001 WT40", -- FloraFamily (MBA-IMB)
		"Sol/89466 2001 XL17", -- FloraFamily (MBA-IMB)
		"Sol/89467 2001 XJ19", -- FloraFamily (MBA-IMB)
		"Sol/89475 2001 XH24", -- FloraFamily (MBA-IMB)
		"Sol/89480 2001 XE27", -- FloraFamily (MBA-IMB)
		"Sol/89487 2001 XU31", -- FloraFamily (MBA-IMB)
		"Sol/89529 2001 XP75", -- FloraFamily (MBA-IMB)
		"Sol/89643 2001 XA225", -- FloraFamily (MBA-IMB)
		"Sol/89658 2001 XX261", -- FloraFamily (MBA-IMB)
		"Sol/89660 2001 YC3", -- FloraFamily (MBA-IMB)
		"Sol/89661 2001 YD3", -- FloraFamily (MBA-IMB)
		"Sol/89676 2001 YA46", -- FloraFamily (MBA-IMB)
		"Sol/89691 2001 YC70", -- FloraFamily (MBA-IMB)
		"Sol/89723 2001 YP130", -- FloraFamily (MBA-IMB)
		"Sol/89730 2001 YK137", -- FloraFamily (MBA-IMB)
		"Sol/89763 2002 AY60", -- FloraFamily (MBA-IMB)
		"Sol/89824 2002 BP11", -- FloraFamily (MBA-IMB)
		"Sol/90028 2002 UQ20", -- FloraFamily (MBA-IMB)
		"Sol/90036 2002 US37", -- FloraFamily (MBA-IMB)
		"Sol/90058 2002 VC54", -- FloraFamily (MBA-IMB)
		"Sol/90060 2002 VR62", -- FloraFamily (MBA-IMB)
		"Sol/90082 2002 VO114", -- FloraFamily (MBA-IMB)
		"Sol/90086 2002 VL135", -- FloraFamily (MBA-IMB)
		"Sol/90149 2002 YX16", -- FloraFamily (MBA-IMB)
		"Sol/90178 2003 AG27", -- FloraFamily (MBA-IMB)
		"Sol/90224 2003 BB14", -- FloraFamily (MBA-IMB)
		"Sol/90320 2003 FK63", -- FloraFamily (MBA-IMB)
		"Sol/90385 2003 WU121", -- FloraFamily (MBA-IMB)
		"Sol/90391 2003 XM7", -- FloraFamily (MBA-IMB)
		"Sol/90470 2004 CH97", -- FloraFamily (MBA-IMB)
		"Sol/90562 2004 FR143", -- FloraFamily (MBA-IMB)
		"Sol/90627 2090 T-2", -- FloraFamily (MBA-IMB)
		"Sol/90651 1219 T-3", -- FloraFamily (MBA-IMB)
		"Sol/90656 2399 T-3", -- FloraFamily (MBA-IMB)
		"Sol/90699 1986 QK", -- FloraFamily (MBA-IMB)
		"Sol/90711 Stotternheim", -- FloraFamily (MBA-IMB)
		"Sol/90713 Chajnantor", -- FloraFamily (MBA-IMB)
		"Sol/90729 1992 ED21", -- FloraFamily (MBA-IMB)
		"Sol/90751 1993 QE9", -- FloraFamily (MBA-IMB)
		"Sol/90754 1993 RY4", -- FloraFamily (MBA-IMB)
		"Sol/90757 1993 RK13", -- FloraFamily (MBA-IMB)
		"Sol/90799 1994 UD8", -- FloraFamily (MBA-IMB)
		"Sol/90800 1994 UD9", -- FloraFamily (MBA-IMB)
		"Sol/90850 1996 FM1", -- FloraFamily (MBA-IMB)
		"Sol/90851 1996 GX", -- FloraFamily (MBA-IMB)
		"Sol/90852 1996 GS4", -- FloraFamily (MBA-IMB)
		"Sol/90855 1996 GZ8", -- FloraFamily (MBA-IMB)
		"Sol/90856 1996 GL20", -- FloraFamily (MBA-IMB)
		"Sol/90869 1996 TC16", -- FloraFamily (MBA-IMB)
		"Sol/90917 1997 NU2", -- FloraFamily (MBA-IMB)
		"Sol/90918 Jasinski", -- FloraFamily (MBA-IMB)
		"Sol/90926 Stahalik", -- FloraFamily (MBA-IMB)
		"Sol/90929 1997 SQ18", -- FloraFamily (MBA-IMB)
		"Sol/90959 1997 WW14", -- FloraFamily (MBA-IMB)
		"Sol/90976 1997 WH38", -- FloraFamily (MBA-IMB)
		"Sol/90987 1997 XM11", -- FloraFamily (MBA-IMB)
		"Sol/91213 Botchan", -- FloraFamily (MBA-IMB)
		"Sol/91221 1999 AM15", -- FloraFamily (MBA-IMB)
		"Sol/91228 1999 BG13", -- FloraFamily (MBA-IMB)
		"Sol/91240 1999 CM27", -- FloraFamily (MBA-IMB)
		"Sol/91253 1999 CM65", -- FloraFamily (MBA-IMB)
		"Sol/91256 1999 CX80", -- FloraFamily (MBA-IMB)
		"Sol/91259 1999 CB85", -- FloraFamily (MBA-IMB)
		"Sol/91261 1999 CY94", -- FloraFamily (MBA-IMB)
		"Sol/91269 1999 CW136", -- FloraFamily (MBA-IMB)
		"Sol/91287 Simon-Garfunkel", -- FloraFamily (MBA-IMB)
		"Sol/91292 1999 FF27", -- FloraFamily (MBA-IMB)
		"Sol/91296 1999 FW29", -- FloraFamily (MBA-IMB)
		"Sol/91326 1999 GV51", -- FloraFamily (MBA-IMB)
		"Sol/91330 1999 HM2", -- FloraFamily (MBA-IMB)
		"Sol/91331 1999 HX4", -- FloraFamily (MBA-IMB)
		"Sol/92289 2000 EH49", -- FloraFamily (MBA-IMB)
		"Sol/92301 2000 FG", -- FloraFamily (MBA-IMB)
		"Sol/92304 2000 FJ16", -- FloraFamily (MBA-IMB)
		"Sol/92315 2000 GW4", -- FloraFamily (MBA-IMB)
		"Sol/92324 2000 GE49", -- FloraFamily (MBA-IMB)
		"Sol/92349 2000 HG4", -- FloraFamily (MBA-IMB)
		"Sol/92357 2000 HY21", -- FloraFamily (MBA-IMB)
		"Sol/92373 2000 HR52", -- FloraFamily (MBA-IMB)
		"Sol/92379 2000 HO68", -- FloraFamily (MBA-IMB)
		"Sol/92388 2000 JP", -- FloraFamily (MBA-IMB)
		"Sol/92394 2000 JW17", -- FloraFamily (MBA-IMB)
		"Sol/92396 2000 JM21", -- FloraFamily (MBA-IMB)
		"Sol/92398 2000 JM23", -- FloraFamily (MBA-IMB)
		"Sol/92403 2000 JX28", -- FloraFamily (MBA-IMB)
		"Sol/92406 2000 JN32", -- FloraFamily (MBA-IMB)
		"Sol/92408 2000 JZ34", -- FloraFamily (MBA-IMB)
		"Sol/92409 2000 JW35", -- FloraFamily (MBA-IMB)
		"Sol/92411 2000 JC37", -- FloraFamily (MBA-IMB)
		"Sol/92414 2000 JU40", -- FloraFamily (MBA-IMB)
		"Sol/92420 2000 JJ48", -- FloraFamily (MBA-IMB)
		"Sol/92421 2000 JM48", -- FloraFamily (MBA-IMB)
		"Sol/92423 2000 JZ49", -- FloraFamily (MBA-IMB)
		"Sol/92446 2000 KS6", -- FloraFamily (MBA-IMB)
		"Sol/92447 2000 KR7", -- FloraFamily (MBA-IMB)
		"Sol/92448 2000 KC9", -- FloraFamily (MBA-IMB)
		"Sol/92450 2000 KW13", -- FloraFamily (MBA-IMB)
		"Sol/92456 2000 KB34", -- FloraFamily (MBA-IMB)
		"Sol/92457 2000 KY34", -- FloraFamily (MBA-IMB)
		"Sol/92459 2000 KC39", -- FloraFamily (MBA-IMB)
		"Sol/92460 2000 KT39", -- FloraFamily (MBA-IMB)
		"Sol/92472 2000 KR70", -- FloraFamily (MBA-IMB)
		"Sol/92478 2000 LA8", -- FloraFamily (MBA-IMB)
		"Sol/92480 2000 LM9", -- FloraFamily (MBA-IMB)
		"Sol/92488 2000 LH36", -- FloraFamily (MBA-IMB)
		"Sol/92515 2000 NZ21", -- FloraFamily (MBA-IMB)
		"Sol/92527 2000 OJ7", -- FloraFamily (MBA-IMB)
		"Sol/92539 2000 OB19", -- FloraFamily (MBA-IMB)
		"Sol/92580 2000 PZ", -- FloraFamily (MBA-IMB)
		"Sol/92590 2000 PT13", -- FloraFamily (MBA-IMB)
		"Sol/92597 2000 PE19", -- FloraFamily (MBA-IMB)
		"Sol/92598 2000 PM19", -- FloraFamily (MBA-IMB)
		"Sol/92649 2000 QV35", -- FloraFamily (MBA-IMB)
		"Sol/92714 2000 QB89", -- FloraFamily (MBA-IMB)
		"Sol/92732 2000 QP100", -- FloraFamily (MBA-IMB)
		"Sol/92746 2000 QK110", -- FloraFamily (MBA-IMB)
		"Sol/92844 2000 QB195", -- FloraFamily (MBA-IMB)
		"Sol/92853 2000 QT202", -- FloraFamily (MBA-IMB)
		"Sol/92892 Robertlawrence", -- FloraFamily (MBA-IMB)
		"Sol/93054 2000 SW12", -- FloraFamily (MBA-IMB)
		"Sol/93170 2000 SS98", -- FloraFamily (MBA-IMB)
		"Sol/94341 2001 QM74", -- FloraFamily (MBA-IMB)
		"Sol/94343 2001 QB76", -- FloraFamily (MBA-IMB)
		"Sol/94350 2001 QU104", -- FloraFamily (MBA-IMB)
		"Sol/94359 2001 QC249", -- FloraFamily (MBA-IMB)
		"Sol/94368 2001 RN78", -- FloraFamily (MBA-IMB)
		"Sol/94369 2001 RE137", -- FloraFamily (MBA-IMB)
		"Sol/94376 2001 SW54", -- FloraFamily (MBA-IMB)
		"Sol/94380 2001 SD69", -- FloraFamily (MBA-IMB)
		"Sol/94382 2001 SC71", -- FloraFamily (MBA-IMB)
		"Sol/94383 2001 SO71", -- FloraFamily (MBA-IMB)
		"Sol/94385 2001 SC107", -- FloraFamily (MBA-IMB)
		"Sol/94387 2001 SP108", -- FloraFamily (MBA-IMB)
		"Sol/94390 2001 SW112", -- FloraFamily (MBA-IMB)
		"Sol/94404 2001 SO287", -- FloraFamily (MBA-IMB)
		"Sol/94407 2001 TC6", -- FloraFamily (MBA-IMB)
		"Sol/94420 2001 TO33", -- FloraFamily (MBA-IMB)
		"Sol/94422 2001 TY36", -- FloraFamily (MBA-IMB)
		"Sol/94424 2001 TW39", -- FloraFamily (MBA-IMB)
		"Sol/94432 2001 TC43", -- FloraFamily (MBA-IMB)
		"Sol/94438 2001 TV62", -- FloraFamily (MBA-IMB)
		"Sol/94444 2001 TK76", -- FloraFamily (MBA-IMB)
		"Sol/94445 2001 TM79", -- FloraFamily (MBA-IMB)
		"Sol/94447 2001 TQ94", -- FloraFamily (MBA-IMB)
		"Sol/94449 2001 TJ101", -- FloraFamily (MBA-IMB)
		"Sol/94455 2001 TD107", -- FloraFamily (MBA-IMB)
		"Sol/94459 2001 TU113", -- FloraFamily (MBA-IMB)
		"Sol/94460 2001 TC114", -- FloraFamily (MBA-IMB)
		"Sol/94463 2001 TH127", -- FloraFamily (MBA-IMB)
		"Sol/94472 2001 TD183", -- FloraFamily (MBA-IMB)
		"Sol/94478 2001 TV194", -- FloraFamily (MBA-IMB)
		"Sol/94501 2001 UN56", -- FloraFamily (MBA-IMB)
		"Sol/94507 2001 UC75", -- FloraFamily (MBA-IMB)
		"Sol/94517 2001 UH109", -- FloraFamily (MBA-IMB)
		"Sol/94524 2001 UR121", -- FloraFamily (MBA-IMB)
		"Sol/94534 2001 UB156", -- FloraFamily (MBA-IMB)
		"Sol/94539 2001 US164", -- FloraFamily (MBA-IMB)
		"Sol/94545 2001 UU188", -- FloraFamily (MBA-IMB)
		"Sol/94555 2001 VR14", -- FloraFamily (MBA-IMB)
		"Sol/94564 2001 VT30", -- FloraFamily (MBA-IMB)
		"Sol/94568 2001 VM39", -- FloraFamily (MBA-IMB)
		"Sol/94575 2001 VV44", -- FloraFamily (MBA-IMB)
		"Sol/94589 2001 VZ57", -- FloraFamily (MBA-IMB)
		"Sol/94605 2001 VA101", -- FloraFamily (MBA-IMB)
		"Sol/94608 2001 VR109", -- FloraFamily (MBA-IMB)
		"Sol/94609 2001 VE110", -- FloraFamily (MBA-IMB)
		"Sol/94615 2001 VX116", -- FloraFamily (MBA-IMB)
		"Sol/94626 2001 WN7", -- FloraFamily (MBA-IMB)
		"Sol/94639 2001 WH28", -- FloraFamily (MBA-IMB)
		"Sol/94640 2001 WL28", -- FloraFamily (MBA-IMB)
		"Sol/94642 2001 WE39", -- FloraFamily (MBA-IMB)
		"Sol/94662 2001 WF100", -- FloraFamily (MBA-IMB)
		"Sol/94670 2001 XZ16", -- FloraFamily (MBA-IMB)
		"Sol/94671 2001 XW17", -- FloraFamily (MBA-IMB)
		"Sol/94685 2001 XJ25", -- FloraFamily (MBA-IMB)
		"Sol/94710 2001 XS58", -- FloraFamily (MBA-IMB)
		"Sol/94733 2001 XG70", -- FloraFamily (MBA-IMB)
		"Sol/94735 2001 XX70", -- FloraFamily (MBA-IMB)
		"Sol/94736 2001 XV73", -- FloraFamily (MBA-IMB)
		"Sol/94737 2001 XH74", -- FloraFamily (MBA-IMB)
		"Sol/94750 2001 XT85", -- FloraFamily (MBA-IMB)
		"Sol/94756 2001 XQ89", -- FloraFamily (MBA-IMB)
		"Sol/94762 2001 XC99", -- FloraFamily (MBA-IMB)
		"Sol/94774 2001 XT108", -- FloraFamily (MBA-IMB)
		"Sol/94775 2001 XW111", -- FloraFamily (MBA-IMB)
		"Sol/94779 2001 XC116", -- FloraFamily (MBA-IMB)
		"Sol/94795 2001 XD154", -- FloraFamily (MBA-IMB)
		"Sol/94806 2001 XS163", -- FloraFamily (MBA-IMB)
		"Sol/94824 2001 XY183", -- FloraFamily (MBA-IMB)
		"Sol/94835 2001 XG194", -- FloraFamily (MBA-IMB)
		"Sol/94842 2001 XG202", -- FloraFamily (MBA-IMB)
		"Sol/94844 2001 XE204", -- FloraFamily (MBA-IMB)
		"Sol/94849 2001 XK208", -- FloraFamily (MBA-IMB)
		"Sol/94852 2001 XJ209", -- FloraFamily (MBA-IMB)
		"Sol/94854 2001 XP210", -- FloraFamily (MBA-IMB)
		"Sol/94857 2001 XH211", -- FloraFamily (MBA-IMB)
		"Sol/94866 2001 XW217", -- FloraFamily (MBA-IMB)
		"Sol/94878 2001 XU238", -- FloraFamily (MBA-IMB)
		"Sol/94897 2001 YD8", -- FloraFamily (MBA-IMB)
		"Sol/94918 2001 YH60", -- FloraFamily (MBA-IMB)
		"Sol/94938 2001 YE78", -- FloraFamily (MBA-IMB)
		"Sol/94969 2001 YR107", -- FloraFamily (MBA-IMB)
		"Sol/94983 2001 YR116", -- FloraFamily (MBA-IMB)
		"Sol/94984 2001 YT116", -- FloraFamily (MBA-IMB)
		"Sol/95023 2002 AE16", -- FloraFamily (MBA-IMB)
		"Sol/95032 2002 AW26", -- FloraFamily (MBA-IMB)
		"Sol/95071 2002 AT66", -- FloraFamily (MBA-IMB)
		"Sol/95086 2002 AJ89", -- FloraFamily (MBA-IMB)
		"Sol/95104 2002 AN116", -- FloraFamily (MBA-IMB)
		"Sol/95285 2002 CP83", -- FloraFamily (MBA-IMB)
		"Sol/95719 2003 BG35", -- FloraFamily (MBA-IMB)
		"Sol/95726 2003 CO18", -- FloraFamily (MBA-IMB)
		"Sol/95745 2003 EF22", -- FloraFamily (MBA-IMB)
		"Sol/95783 2003 FJ6", -- FloraFamily (MBA-IMB)
		"Sol/95818 2003 FW79", -- FloraFamily (MBA-IMB)
		"Sol/95824 Elger", -- FloraFamily (MBA-IMB)
		"Sol/95829 2003 FJ91", -- FloraFamily (MBA-IMB)
		"Sol/95854 2003 GD3", -- FloraFamily (MBA-IMB)
		"Sol/95899 2003 HZ20", -- FloraFamily (MBA-IMB)
		"Sol/95915 2003 HM46", -- FloraFamily (MBA-IMB)
		"Sol/95924 2003 JT3", -- FloraFamily (MBA-IMB)
		"Sol/96012 2004 PP6", -- FloraFamily (MBA-IMB)
		"Sol/96094 2089 T-2", -- FloraFamily (MBA-IMB)
		"Sol/96106 3313 T-2", -- FloraFamily (MBA-IMB)
		"Sol/96110 4224 T-2", -- FloraFamily (MBA-IMB)
		"Sol/96118 1087 T-3", -- FloraFamily (MBA-IMB)
		"Sol/96170 1981 EE29", -- FloraFamily (MBA-IMB)
		"Sol/96217 Gronchi", -- FloraFamily (MBA-IMB)
		"Sol/96235 1993 UB5", -- FloraFamily (MBA-IMB)
		"Sol/96288 1996 GD6", -- FloraFamily (MBA-IMB)
		"Sol/96291 1996 HQ20", -- FloraFamily (MBA-IMB)
		"Sol/96293 1996 HV22", -- FloraFamily (MBA-IMB)
		"Sol/96346 1997 SC10", -- FloraFamily (MBA-IMB)
		"Sol/96356 1997 VH8", -- FloraFamily (MBA-IMB)
		"Sol/96362 1997 WH13", -- FloraFamily (MBA-IMB)
		"Sol/96363 1997 WD16", -- FloraFamily (MBA-IMB)
		"Sol/96369 1997 XM2", -- FloraFamily (MBA-IMB)
		"Sol/96370 1997 XS5", -- FloraFamily (MBA-IMB)
		"Sol/96380 1998 BG1", -- FloraFamily (MBA-IMB)
		"Sol/96381 1998 BS5", -- FloraFamily (MBA-IMB)
		"Sol/96384 1998 BG17", -- FloraFamily (MBA-IMB)
		"Sol/96480 1998 HN139", -- FloraFamily (MBA-IMB)
		"Sol/96501 1998 KU57", -- FloraFamily (MBA-IMB)
		"Sol/96618 1999 CL102", -- FloraFamily (MBA-IMB)
		"Sol/96627 1999 FW26", -- FloraFamily (MBA-IMB)
		"Sol/96630 1999 FY30", -- FloraFamily (MBA-IMB)
		"Sol/96638 1999 GZ8", -- FloraFamily (MBA-IMB)
		"Sol/96641 1999 GG22", -- FloraFamily (MBA-IMB)
		"Sol/96642 1999 GN25", -- FloraFamily (MBA-IMB)
		"Sol/96647 1999 GX35", -- FloraFamily (MBA-IMB)
		"Sol/96652 1999 HA", -- FloraFamily (MBA-IMB)
		"Sol/96655 1999 JD2", -- FloraFamily (MBA-IMB)
		"Sol/96662 1999 JT13", -- FloraFamily (MBA-IMB)
		"Sol/96685 1999 JQ50", -- FloraFamily (MBA-IMB)
		"Sol/96689 1999 JW71", -- FloraFamily (MBA-IMB)
		"Sol/96692 1999 JJ73", -- FloraFamily (MBA-IMB)
		"Sol/96800 1999 RY127", -- FloraFamily (MBA-IMB)
		"Sol/97371 2000 AO58", -- FloraFamily (MBA-IMB)
		"Sol/97497 2000 CQ88", -- FloraFamily (MBA-IMB)
		"Sol/97663 2000 FU29", -- FloraFamily (MBA-IMB)
		"Sol/97789 2000 NY8", -- FloraFamily (MBA-IMB)
		"Sol/97791 2000 ND9", -- FloraFamily (MBA-IMB)
		"Sol/97794 2000 NG14", -- FloraFamily (MBA-IMB)
		"Sol/97798 2000 NL21", -- FloraFamily (MBA-IMB)
		"Sol/97799 2000 NE23", -- FloraFamily (MBA-IMB)
		"Sol/97801 2000 NV27", -- FloraFamily (MBA-IMB)
		"Sol/97802 2000 NJ28", -- FloraFamily (MBA-IMB)
		"Sol/97805 2000 OJ15", -- FloraFamily (MBA-IMB)
		"Sol/97806 2000 OH18", -- FloraFamily (MBA-IMB)
		"Sol/97809 2000 OH30", -- FloraFamily (MBA-IMB)
		"Sol/97816 2000 OW48", -- FloraFamily (MBA-IMB)
		"Sol/97817 2000 OY48", -- FloraFamily (MBA-IMB)
		"Sol/97818 2000 OO49", -- FloraFamily (MBA-IMB)
		"Sol/97820 2000 OZ49", -- FloraFamily (MBA-IMB)
		"Sol/97825 2000 OK58", -- FloraFamily (MBA-IMB)
		"Sol/97837 2000 PX13", -- FloraFamily (MBA-IMB)
		"Sol/97841 2000 PZ20", -- FloraFamily (MBA-IMB)
		"Sol/97842 2000 PS22", -- FloraFamily (MBA-IMB)
		"Sol/97844 2000 PE27", -- FloraFamily (MBA-IMB)
		"Sol/97852 2000 QH6", -- FloraFamily (MBA-IMB)
		"Sol/97857 2000 QJ20", -- FloraFamily (MBA-IMB)
		"Sol/97860 2000 QR26", -- FloraFamily (MBA-IMB)
		"Sol/97865 2000 QK29", -- FloraFamily (MBA-IMB)
		"Sol/97868 2000 QK30", -- FloraFamily (MBA-IMB)
		"Sol/97872 2000 QG35", -- FloraFamily (MBA-IMB)
		"Sol/97883 2000 QT50", -- FloraFamily (MBA-IMB)
		"Sol/97885 2000 QY53", -- FloraFamily (MBA-IMB)
		"Sol/97890 2000 QM58", -- FloraFamily (MBA-IMB)
		"Sol/97900 2000 QF75", -- FloraFamily (MBA-IMB)
		"Sol/97914 2000 QK90", -- FloraFamily (MBA-IMB)
		"Sol/97915 2000 QX90", -- FloraFamily (MBA-IMB)
		"Sol/97916 2000 QE91", -- FloraFamily (MBA-IMB)
		"Sol/97925 2000 QL98", -- FloraFamily (MBA-IMB)
		"Sol/97931 2000 QL108", -- FloraFamily (MBA-IMB)
		"Sol/97942 2000 QC118", -- FloraFamily (MBA-IMB)
		"Sol/97943 2000 QQ118", -- FloraFamily (MBA-IMB)
		"Sol/97948 2000 QF124", -- FloraFamily (MBA-IMB)
		"Sol/97956 2000 QA135", -- FloraFamily (MBA-IMB)
		"Sol/97959 2000 QM140", -- FloraFamily (MBA-IMB)
		"Sol/97967 2000 QP146", -- FloraFamily (MBA-IMB)
		"Sol/97970 2000 QO150", -- FloraFamily (MBA-IMB)
		"Sol/97972 2000 QV151", -- FloraFamily (MBA-IMB)
		"Sol/97981 2000 QH171", -- FloraFamily (MBA-IMB)
		"Sol/97989 2000 QD186", -- FloraFamily (MBA-IMB)
		"Sol/97997 2000 QT189", -- FloraFamily (MBA-IMB)
		"Sol/98003 2000 QH199", -- FloraFamily (MBA-IMB)
		"Sol/98009 2000 QC209", -- FloraFamily (MBA-IMB)
		"Sol/98027 2000 RC5", -- FloraFamily (MBA-IMB)
		"Sol/98058 2000 RH46", -- FloraFamily (MBA-IMB)
		"Sol/98065 2000 RF51", -- FloraFamily (MBA-IMB)
		"Sol/98075 2000 RT62", -- FloraFamily (MBA-IMB)
		"Sol/98082 2000 RJ67", -- FloraFamily (MBA-IMB)
		"Sol/98105 2000 RK90", -- FloraFamily (MBA-IMB)
		"Sol/98122 2000 SW11", -- FloraFamily (MBA-IMB)
		"Sol/98123 2000 SG15", -- FloraFamily (MBA-IMB)
		"Sol/98124 2000 SB20", -- FloraFamily (MBA-IMB)
		"Sol/98132 2000 SD37", -- FloraFamily (MBA-IMB)
		"Sol/98134 2000 SM39", -- FloraFamily (MBA-IMB)
		"Sol/98136 2000 SP40", -- FloraFamily (MBA-IMB)
		"Sol/98148 2000 ST64", -- FloraFamily (MBA-IMB)
		"Sol/98154 2000 SE69", -- FloraFamily (MBA-IMB)
		"Sol/98158 2000 ST75", -- FloraFamily (MBA-IMB)
		"Sol/98159 2000 SN76", -- FloraFamily (MBA-IMB)
		"Sol/98168 2000 SV86", -- FloraFamily (MBA-IMB)
		"Sol/98198 2000 SJ118", -- FloraFamily (MBA-IMB)
		"Sol/98200 2000 SN121", -- FloraFamily (MBA-IMB)
		"Sol/98201 2000 SJ122", -- FloraFamily (MBA-IMB)
		"Sol/98212 2000 SC138", -- FloraFamily (MBA-IMB)
		"Sol/98216 2000 SQ140", -- FloraFamily (MBA-IMB)
		"Sol/98217 2000 SV141", -- FloraFamily (MBA-IMB)
		"Sol/98220 2000 SC143", -- FloraFamily (MBA-IMB)
		"Sol/98222 2000 SL144", -- FloraFamily (MBA-IMB)
		"Sol/98232 2000 SJ151", -- FloraFamily (MBA-IMB)
		"Sol/98234 2000 SA152", -- FloraFamily (MBA-IMB)
		"Sol/98242 2000 SS162", -- FloraFamily (MBA-IMB)
		"Sol/98245 2000 SO166", -- FloraFamily (MBA-IMB)
		"Sol/98249 2000 SH169", -- FloraFamily (MBA-IMB)
		"Sol/98251 2000 SQ169", -- FloraFamily (MBA-IMB)
		"Sol/98254 2000 SU178", -- FloraFamily (MBA-IMB)
		"Sol/98258 2000 SG182", -- FloraFamily (MBA-IMB)
		"Sol/98264 2000 SO187", -- FloraFamily (MBA-IMB)
		"Sol/98267 2000 SN193", -- FloraFamily (MBA-IMB)
		"Sol/98269 2000 SL200", -- FloraFamily (MBA-IMB)
		"Sol/98275 2000 SB211", -- FloraFamily (MBA-IMB)
		"Sol/98301 2000 SS237", -- FloraFamily (MBA-IMB)
		"Sol/98309 2000 SF254", -- FloraFamily (MBA-IMB)
		"Sol/98310 2000 ST256", -- FloraFamily (MBA-IMB)
		"Sol/98315 2000 SG261", -- FloraFamily (MBA-IMB)
		"Sol/98317 2000 SR262", -- FloraFamily (MBA-IMB)
		"Sol/98322 2000 SY269", -- FloraFamily (MBA-IMB)
		"Sol/98328 2000 SU276", -- FloraFamily (MBA-IMB)
		"Sol/98335 2000 SP295", -- FloraFamily (MBA-IMB)
		"Sol/98381 2000 TP37", -- FloraFamily (MBA-IMB)
		"Sol/98383 2000 TL39", -- FloraFamily (MBA-IMB)
		"Sol/98410 2000 UX12", -- FloraFamily (MBA-IMB)
		"Sol/98420 2000 UN24", -- FloraFamily (MBA-IMB)
		"Sol/98422 2000 UO26", -- FloraFamily (MBA-IMB)
		"Sol/98469 2000 UF93", -- FloraFamily (MBA-IMB)
		"Sol/98474 2000 UR97", -- FloraFamily (MBA-IMB)
		"Sol/98483 2000 UJ102", -- FloraFamily (MBA-IMB)
		"Sol/98495 2000 VV2", -- FloraFamily (MBA-IMB)
		"Sol/98500 2000 VL12", -- FloraFamily (MBA-IMB)
		"Sol/98518 2000 VX27", -- FloraFamily (MBA-IMB)
		"Sol/98542 2000 VA51", -- FloraFamily (MBA-IMB)
		"Sol/98611 2000 WY77", -- FloraFamily (MBA-IMB)
		"Sol/98613 2000 WX78", -- FloraFamily (MBA-IMB)
		"Sol/99282 2001 QS116", -- FloraFamily (MBA-IMB)
		"Sol/99333 2001 VJ81", -- FloraFamily (MBA-IMB)
		"Sol/99346 2001 XN101", -- FloraFamily (MBA-IMB)
		"Sol/99356 2001 XG165", -- FloraFamily (MBA-IMB)
		"Sol/99357 2001 XZ178", -- FloraFamily (MBA-IMB)
		"Sol/99359 2001 XU179", -- FloraFamily (MBA-IMB)
		"Sol/99362 2001 XN197", -- FloraFamily (MBA-IMB)
		"Sol/99364 2001 XG211", -- FloraFamily (MBA-IMB)
		"Sol/99382 2001 YR96", -- FloraFamily (MBA-IMB)
		"Sol/99410 2002 AJ80", -- FloraFamily (MBA-IMB)
		"Sol/99412 2002 AB106", -- FloraFamily (MBA-IMB)
		"Sol/99421 2002 AC164", -- FloraFamily (MBA-IMB)
		"Sol/99424 2002 AU186", -- FloraFamily (MBA-IMB)
		"Sol/99430 2002 BQ1", -- FloraFamily (MBA-IMB)
		"Sol/99439 2002 CA1", -- FloraFamily (MBA-IMB)
		"Sol/99440 2002 CA2", -- FloraFamily (MBA-IMB)
		"Sol/99448 2002 CF30", -- FloraFamily (MBA-IMB)
		"Sol/99470 2002 CQ110", -- FloraFamily (MBA-IMB)
		"Sol/99478 2002 CD137", -- FloraFamily (MBA-IMB)
		"Sol/99486 2002 CJ171", -- FloraFamily (MBA-IMB)
		"Sol/99487 2002 CR172", -- FloraFamily (MBA-IMB)
		"Sol/99500 2002 CQ248", -- FloraFamily (MBA-IMB)
		"Sol/99504 2002 DR12", -- FloraFamily (MBA-IMB)
		"Sol/99507 2002 EL1", -- FloraFamily (MBA-IMB)
		"Sol/99515 2002 EE30", -- FloraFamily (MBA-IMB)
		"Sol/99525 2002 EW70", -- FloraFamily (MBA-IMB)
		"Sol/99526 2002 EC73", -- FloraFamily (MBA-IMB)
		"Sol/99530 2002 EN86", -- FloraFamily (MBA-IMB)
		"Sol/99540 2002 EA98", -- FloraFamily (MBA-IMB)
		"Sol/99542 2002 ED99", -- FloraFamily (MBA-IMB)
		"Sol/99552 2002 EQ129", -- FloraFamily (MBA-IMB)
		"Sol/99561 2002 FJ4", -- FloraFamily (MBA-IMB)
		"Sol/99566 2002 FT11", -- FloraFamily (MBA-IMB)
		"Sol/99584 2002 GR7", -- FloraFamily (MBA-IMB)
		"Sol/99594 2002 GH23", -- FloraFamily (MBA-IMB)
		"Sol/99675 2002 JM12", -- FloraFamily (MBA-IMB)
		"Sol/99736 2002 JW61", -- FloraFamily (MBA-IMB)
		"Sol/99745 2002 JK71", -- FloraFamily (MBA-IMB)
		"Sol/99769 2002 JD106", -- FloraFamily (MBA-IMB)
		"Sol/99772 2002 JL110", -- FloraFamily (MBA-IMB)
		"Sol/99917 1998 HH19", -- FloraFamily (MBA-IMB)
		"Sol/99919 1999 RR31", -- FloraFamily (MBA-IMB)
		"Sol/99922 1999 RC193", -- FloraFamily (MBA-IMB)
		"Sol/99934 2001 DL5", -- FloraFamily (MBA-IMB)
		"Sol/99990 1981 EM35", -- FloraFamily (MBA-IMB)
		"Sol/100020 1990 QH4", -- FloraFamily (MBA-IMB)
		"Sol/100054 1992 BG4", -- FloraFamily (MBA-IMB)
		"Sol/100142 1993 TK6", -- FloraFamily (MBA-IMB)
		"Sol/100181 1994 AN10", -- FloraFamily (MBA-IMB)
		"Sol/100308 CAS", -- FloraFamily (MBA-IMB)
		"Sol/100365 1995 UE32", -- FloraFamily (MBA-IMB)
		"Sol/100366 1995 UZ39", -- FloraFamily (MBA-IMB)
		"Sol/100390 1995 WK13", -- FloraFamily (MBA-IMB)
		"Sol/100447 1996 RB5", -- FloraFamily (MBA-IMB)
		"Sol/100462 1996 TV9", -- FloraFamily (MBA-IMB)
		"Sol/100468 1996 TO23", -- FloraFamily (MBA-IMB)
		"Sol/100477 1996 TM39", -- FloraFamily (MBA-IMB)
		"Sol/100487 1996 VO2", -- FloraFamily (MBA-IMB)
		"Sol/100510 1997 AO18", -- FloraFamily (MBA-IMB)
		"Sol/100721 1998 BD29", -- FloraFamily (MBA-IMB)
		"Sol/100733 Annafalcka", -- FloraFamily (MBA-IMB)
		"Sol/100744 1998 DU36", -- FloraFamily (MBA-IMB)
		"Sol/100758 1998 FH7", -- FloraFamily (MBA-IMB)
		"Sol/100778 1998 FX52", -- FloraFamily (MBA-IMB)
		"Sol/100779 1998 FJ53", -- FloraFamily (MBA-IMB)
		"Sol/100794 1998 FK76", -- FloraFamily (MBA-IMB)
		"Sol/100801 1998 FW90", -- FloraFamily (MBA-IMB)
		"Sol/100805 1998 FX105", -- FloraFamily (MBA-IMB)
		"Sol/100834 1998 HS12", -- FloraFamily (MBA-IMB)
		"Sol/100837 1998 HG15", -- FloraFamily (MBA-IMB)
		"Sol/100851 1998 HB33", -- FloraFamily (MBA-IMB)
		"Sol/100875 1998 HW84", -- FloraFamily (MBA-IMB)
		"Sol/100889 1998 HU117", -- FloraFamily (MBA-IMB)
		"Sol/100890 1998 HS122", -- FloraFamily (MBA-IMB)
		"Sol/100906 1998 KF15", -- FloraFamily (MBA-IMB)
		"Sol/100920 1998 KT56", -- FloraFamily (MBA-IMB)
		"Sol/100958 1998 QD12", -- FloraFamily (MBA-IMB)
		"Sol/100992 1998 QD37", -- FloraFamily (MBA-IMB)
		"Sol/100997 1998 QF41", -- FloraFamily (MBA-IMB)
		"Sol/101005 1998 QD47", -- FloraFamily (MBA-IMB)
		"Sol/101014 1998 QL54", -- FloraFamily (MBA-IMB)
		"Sol/101042 1998 QN99", -- FloraFamily (MBA-IMB)
		"Sol/101055 1998 RL", -- FloraFamily (MBA-IMB)
		"Sol/101081 1998 RU25", -- FloraFamily (MBA-IMB)
		"Sol/101084 1998 RV28", -- FloraFamily (MBA-IMB)
		"Sol/101088 1998 RD32", -- FloraFamily (MBA-IMB)
		"Sol/101091 1998 RW33", -- FloraFamily (MBA-IMB)
		"Sol/101101 1998 RO41", -- FloraFamily (MBA-IMB)
		"Sol/101120 1998 RO53", -- FloraFamily (MBA-IMB)
		"Sol/101121 1998 RO54", -- FloraFamily (MBA-IMB)
		"Sol/101126 1998 RC57", -- FloraFamily (MBA-IMB)
		"Sol/101132 1998 RP60", -- FloraFamily (MBA-IMB)
		"Sol/101134 1998 RV60", -- FloraFamily (MBA-IMB)
		"Sol/101147 1998 RS70", -- FloraFamily (MBA-IMB)
		"Sol/101154 1998 RE74", -- FloraFamily (MBA-IMB)
		"Sol/101166 1998 ST1", -- FloraFamily (MBA-IMB)
		"Sol/101195 1998 SV25", -- FloraFamily (MBA-IMB)
		"Sol/101225 1998 SO65", -- FloraFamily (MBA-IMB)
		"Sol/101239 1998 SD80", -- FloraFamily (MBA-IMB)
		"Sol/101250 1998 SR91", -- FloraFamily (MBA-IMB)
		"Sol/101257 1998 SE95", -- FloraFamily (MBA-IMB)
		"Sol/101280 1998 SD117", -- FloraFamily (MBA-IMB)
		"Sol/101323 1998 SO155", -- FloraFamily (MBA-IMB)
		"Sol/101362 1998 UP", -- FloraFamily (MBA-IMB)
		"Sol/101422 1998 VV18", -- FloraFamily (MBA-IMB)
		"Sol/101448 1998 VF54", -- FloraFamily (MBA-IMB)
		"Sol/101501 1998 XR8", -- FloraFamily (MBA-IMB)
		"Sol/101591 1999 BB21", -- FloraFamily (MBA-IMB)
		"Sol/101686 1999 CX114", -- FloraFamily (MBA-IMB)
		"Sol/101844 1999 JL72", -- FloraFamily (MBA-IMB)
		"Sol/101872 1999 NO4", -- FloraFamily (MBA-IMB)
		"Sol/101874 1999 NM8", -- FloraFamily (MBA-IMB)
		"Sol/101875 1999 NA9", -- FloraFamily (MBA-IMB)
		"Sol/101879 1999 NP26", -- FloraFamily (MBA-IMB)
		"Sol/101896 1999 PM3", -- FloraFamily (MBA-IMB)
		"Sol/101898 1999 PQ6", -- FloraFamily (MBA-IMB)
		"Sol/101915 1999 RV12", -- FloraFamily (MBA-IMB)
		"Sol/101922 1999 RG16", -- FloraFamily (MBA-IMB)
		"Sol/101928 1999 RY19", -- FloraFamily (MBA-IMB)
		"Sol/101951 1999 RK31", -- FloraFamily (MBA-IMB)
		"Sol/101956 1999 RS36", -- FloraFamily (MBA-IMB)
		"Sol/101959 1999 RH38", -- FloraFamily (MBA-IMB)
		"Sol/101971 1999 RG48", -- FloraFamily (MBA-IMB)
		"Sol/102006 1999 RA82", -- FloraFamily (MBA-IMB)
		"Sol/102007 1999 RB82", -- FloraFamily (MBA-IMB)
		"Sol/102012 1999 RV85", -- FloraFamily (MBA-IMB)
		"Sol/102016 1999 RY87", -- FloraFamily (MBA-IMB)
		"Sol/102031 1999 RC105", -- FloraFamily (MBA-IMB)
		"Sol/102037 1999 RU108", -- FloraFamily (MBA-IMB)
		"Sol/102041 1999 RT112", -- FloraFamily (MBA-IMB)
		"Sol/102044 1999 RH115", -- FloraFamily (MBA-IMB)
		"Sol/102055 1999 RH126", -- FloraFamily (MBA-IMB)
		"Sol/102066 1999 RV137", -- FloraFamily (MBA-IMB)
		"Sol/102068 1999 RC139", -- FloraFamily (MBA-IMB)
		"Sol/102076 1999 RL144", -- FloraFamily (MBA-IMB)
		"Sol/102077 1999 RL146", -- FloraFamily (MBA-IMB)
		"Sol/102125 1999 RQ177", -- FloraFamily (MBA-IMB)
		"Sol/102126 1999 RW177", -- FloraFamily (MBA-IMB)
		"Sol/102140 1999 RS184", -- FloraFamily (MBA-IMB)
		"Sol/102149 1999 RH197", -- FloraFamily (MBA-IMB)
		"Sol/102151 1999 RA198", -- FloraFamily (MBA-IMB)
		"Sol/102163 1999 RT219", -- FloraFamily (MBA-IMB)
		"Sol/102170 1999 RA230", -- FloraFamily (MBA-IMB)
		"Sol/102171 1999 RH230", -- FloraFamily (MBA-IMB)
		"Sol/102172 1999 RW230", -- FloraFamily (MBA-IMB)
		"Sol/102183 1999 RL242", -- FloraFamily (MBA-IMB)
		"Sol/102185 1999 RJ250", -- FloraFamily (MBA-IMB)
		"Sol/102215 1999 TR3", -- FloraFamily (MBA-IMB)
		"Sol/102229 1999 TS17", -- FloraFamily (MBA-IMB)
		"Sol/102262 1999 TJ34", -- FloraFamily (MBA-IMB)
		"Sol/102289 1999 TS71", -- FloraFamily (MBA-IMB)
		"Sol/102299 1999 TV86", -- FloraFamily (MBA-IMB)
		"Sol/102301 1999 TO90", -- FloraFamily (MBA-IMB)
		"Sol/102310 1999 TR96", -- FloraFamily (MBA-IMB)
		"Sol/102319 1999 TW103", -- FloraFamily (MBA-IMB)
		"Sol/102320 1999 TF104", -- FloraFamily (MBA-IMB)
		"Sol/102330 1999 TA111", -- FloraFamily (MBA-IMB)
		"Sol/102331 1999 TA112", -- FloraFamily (MBA-IMB)
		"Sol/102334 1999 TP112", -- FloraFamily (MBA-IMB)
		"Sol/102387 1999 TB155", -- FloraFamily (MBA-IMB)
		"Sol/102422 1999 TW191", -- FloraFamily (MBA-IMB)
		"Sol/102424 1999 TD194", -- FloraFamily (MBA-IMB)
		"Sol/102468 1999 TV234", -- FloraFamily (MBA-IMB)
		"Sol/102469 1999 TC237", -- FloraFamily (MBA-IMB)
		"Sol/102505 1999 TZ288", -- FloraFamily (MBA-IMB)
		"Sol/102519 1999 TO312", -- FloraFamily (MBA-IMB)
		"Sol/102526 1999 UG1", -- FloraFamily (MBA-IMB)
		"Sol/102562 1999 UD28", -- FloraFamily (MBA-IMB)
		"Sol/102567 1999 UY32", -- FloraFamily (MBA-IMB)
		"Sol/102580 1999 UC44", -- FloraFamily (MBA-IMB)
		"Sol/102645 1999 VC44", -- FloraFamily (MBA-IMB)
		"Sol/102661 1999 VX57", -- FloraFamily (MBA-IMB)
		"Sol/102679 1999 VP68", -- FloraFamily (MBA-IMB)
		"Sol/102682 1999 VQ69", -- FloraFamily (MBA-IMB)
		"Sol/102686 1999 VS70", -- FloraFamily (MBA-IMB)
		"Sol/102737 1999 VW105", -- FloraFamily (MBA-IMB)
		"Sol/102800 1999 VS165", -- FloraFamily (MBA-IMB)
		"Sol/102806 1999 VU170", -- FloraFamily (MBA-IMB)
		"Sol/102816 1999 VK179", -- FloraFamily (MBA-IMB)
		"Sol/102830 1999 VU187", -- FloraFamily (MBA-IMB)
		"Sol/102832 1999 VL189", -- FloraFamily (MBA-IMB)
		"Sol/102861 1999 WZ2", -- FloraFamily (MBA-IMB)
		"Sol/102908 1999 XO19", -- FloraFamily (MBA-IMB)
		"Sol/102937 1999 XS46", -- FloraFamily (MBA-IMB)
		"Sol/102976 1999 XG76", -- FloraFamily (MBA-IMB)
		"Sol/102981 1999 XC78", -- FloraFamily (MBA-IMB)
		"Sol/102987 1999 XM87", -- FloraFamily (MBA-IMB)
		"Sol/103013 1999 XV103", -- FloraFamily (MBA-IMB)
		"Sol/103057 1999 XN135", -- FloraFamily (MBA-IMB)
		"Sol/103074 1999 XZ151", -- FloraFamily (MBA-IMB)
		"Sol/103125 1999 XQ191", -- FloraFamily (MBA-IMB)
		"Sol/103129 1999 XA196", -- FloraFamily (MBA-IMB)
		"Sol/103148 1999 XQ213", -- FloraFamily (MBA-IMB)
		"Sol/103164 1999 XX226", -- FloraFamily (MBA-IMB)
		"Sol/103168 1999 XW228", -- FloraFamily (MBA-IMB)
		"Sol/103247 2000 AS4", -- FloraFamily (MBA-IMB)
		"Sol/103309 2000 AR55", -- FloraFamily (MBA-IMB)
		"Sol/103329 2000 AN69", -- FloraFamily (MBA-IMB)
		"Sol/103350 2000 AV88", -- FloraFamily (MBA-IMB)
		"Sol/103371 2000 AO113", -- FloraFamily (MBA-IMB)
		"Sol/103372 2000 AS113", -- FloraFamily (MBA-IMB)
		"Sol/103373 2000 AM114", -- FloraFamily (MBA-IMB)
		"Sol/103378 2000 AM119", -- FloraFamily (MBA-IMB)
		"Sol/103382 2000 AC121", -- FloraFamily (MBA-IMB)
		"Sol/103383 2000 AF121", -- FloraFamily (MBA-IMB)
		"Sol/103389 2000 AN124", -- FloraFamily (MBA-IMB)
		"Sol/103402 2000 AA132", -- FloraFamily (MBA-IMB)
		"Sol/103408 2000 AK140", -- FloraFamily (MBA-IMB)
		"Sol/103418 2000 AM150", -- FloraFamily (MBA-IMB)
		"Sol/103428 2000 AN158", -- FloraFamily (MBA-IMB)
		"Sol/103483 2000 AJ227", -- FloraFamily (MBA-IMB)
		"Sol/103524 2000 BO7", -- FloraFamily (MBA-IMB)
		"Sol/103525 2000 BW7", -- FloraFamily (MBA-IMB)
		"Sol/103530 2000 BS11", -- FloraFamily (MBA-IMB)
		"Sol/103554 2000 BF27", -- FloraFamily (MBA-IMB)
		"Sol/103576 2000 CG1", -- FloraFamily (MBA-IMB)
		"Sol/103592 2000 CB9", -- FloraFamily (MBA-IMB)
		"Sol/103600 2000 CM16", -- FloraFamily (MBA-IMB)
		"Sol/103602 2000 CU17", -- FloraFamily (MBA-IMB)
		"Sol/103628 2000 CB29", -- FloraFamily (MBA-IMB)
		"Sol/103644 2000 CK35", -- FloraFamily (MBA-IMB)
		"Sol/103649 2000 CJ37", -- FloraFamily (MBA-IMB)
		"Sol/103686 2000 CX66", -- FloraFamily (MBA-IMB)
		"Sol/103709 2000 CF84", -- FloraFamily (MBA-IMB)
		"Sol/103755 2000 CY123", -- FloraFamily (MBA-IMB)
		"Sol/103772 2000 DD2", -- FloraFamily (MBA-IMB)
		"Sol/103778 2000 DH5", -- FloraFamily (MBA-IMB)
		"Sol/103825 2000 DR24", -- FloraFamily (MBA-IMB)
		"Sol/103837 2000 DX29", -- FloraFamily (MBA-IMB)
		"Sol/103842 2000 DQ33", -- FloraFamily (MBA-IMB)
		"Sol/103938 2000 DU68", -- FloraFamily (MBA-IMB)
		"Sol/103985 2000 DE89", -- FloraFamily (MBA-IMB)
		"Sol/103988 2000 DE93", -- FloraFamily (MBA-IMB)
		"Sol/103996 2000 DX96", -- FloraFamily (MBA-IMB)
		"Sol/104001 2000 DO99", -- FloraFamily (MBA-IMB)
		"Sol/104002 2000 DX99", -- FloraFamily (MBA-IMB)
		"Sol/104009 2000 DD103", -- FloraFamily (MBA-IMB)
		"Sol/104038 2000 EP4", -- FloraFamily (MBA-IMB)
		"Sol/104056 2000 ES17", -- FloraFamily (MBA-IMB)
		"Sol/104080 2000 EE30", -- FloraFamily (MBA-IMB)
		"Sol/104090 2000 ET33", -- FloraFamily (MBA-IMB)
		"Sol/104117 2000 EZ52", -- FloraFamily (MBA-IMB)
		"Sol/104162 2000 EB76", -- FloraFamily (MBA-IMB)
		"Sol/104239 2000 EG133", -- FloraFamily (MBA-IMB)
		"Sol/104256 2000 EA141", -- FloraFamily (MBA-IMB)
		"Sol/104284 2000 EX155", -- FloraFamily (MBA-IMB)
		"Sol/104298 2000 EG172", -- FloraFamily (MBA-IMB)
		"Sol/104826 2000 HM58", -- FloraFamily (MBA-IMB)
		"Sol/104863 2000 HA82", -- FloraFamily (MBA-IMB)
		"Sol/105147 2000 NH15", -- FloraFamily (MBA-IMB)
		"Sol/105187 2000 OC33", -- FloraFamily (MBA-IMB)
		"Sol/105222 Oscarsaa", -- FloraFamily (MBA-IMB)
		"Sol/105249 2000 QB4", -- FloraFamily (MBA-IMB)
		"Sol/105267 2000 QB22", -- FloraFamily (MBA-IMB)
		"Sol/105299 2000 QU54", -- FloraFamily (MBA-IMB)
		"Sol/105332 2000 QR84", -- FloraFamily (MBA-IMB)
		"Sol/105348 2000 QH99", -- FloraFamily (MBA-IMB)
		"Sol/105357 2000 QF109", -- FloraFamily (MBA-IMB)
		"Sol/105372 2000 QF127", -- FloraFamily (MBA-IMB)
		"Sol/105379 2000 QR130", -- FloraFamily (MBA-IMB)
		"Sol/105387 2000 QL138", -- FloraFamily (MBA-IMB)
		"Sol/105425 2000 QF173", -- FloraFamily (MBA-IMB)
		"Sol/105469 2000 QA209", -- FloraFamily (MBA-IMB)
		"Sol/105523 2000 RC26", -- FloraFamily (MBA-IMB)
		"Sol/105571 2000 RT67", -- FloraFamily (MBA-IMB)
		"Sol/105575 2000 RJ71", -- FloraFamily (MBA-IMB)
		"Sol/105599 2000 RL91", -- FloraFamily (MBA-IMB)
		"Sol/105631 2000 SU7", -- FloraFamily (MBA-IMB)
		"Sol/105640 2000 SP15", -- FloraFamily (MBA-IMB)
		"Sol/105646 2000 SL21", -- FloraFamily (MBA-IMB)
		"Sol/105676 2000 SM43", -- FloraFamily (MBA-IMB)
		"Sol/105709 2000 SH71", -- FloraFamily (MBA-IMB)
		"Sol/105721 2000 ST79", -- FloraFamily (MBA-IMB)
		"Sol/105787 2000 SM120", -- FloraFamily (MBA-IMB)
		"Sol/105830 2000 SC148", -- FloraFamily (MBA-IMB)
		"Sol/105892 2000 SO183", -- FloraFamily (MBA-IMB)
		"Sol/105894 2000 SE185", -- FloraFamily (MBA-IMB)
		"Sol/105942 2000 SM233", -- FloraFamily (MBA-IMB)
		"Sol/105975 2000 SJ265", -- FloraFamily (MBA-IMB)
		"Sol/105977 2000 SF266", -- FloraFamily (MBA-IMB)
		"Sol/105983 2000 SE269", -- FloraFamily (MBA-IMB)
		"Sol/106002 2000 SE284", -- FloraFamily (MBA-IMB)
		"Sol/106012 2000 SF292", -- FloraFamily (MBA-IMB)
		"Sol/106050 2000 SP308", -- FloraFamily (MBA-IMB)
		"Sol/106122 2000 TE34", -- FloraFamily (MBA-IMB)
		"Sol/106142 2000 TT44", -- FloraFamily (MBA-IMB)
		"Sol/106187 2000 UY9", -- FloraFamily (MBA-IMB)
		"Sol/106204 2000 UP27", -- FloraFamily (MBA-IMB)
		"Sol/106211 2000 UR32", -- FloraFamily (MBA-IMB)
		"Sol/106269 2000 UW64", -- FloraFamily (MBA-IMB)
		"Sol/106289 2000 UY78", -- FloraFamily (MBA-IMB)
		"Sol/106322 2000 UQ99", -- FloraFamily (MBA-IMB)
		"Sol/106329 2000 UL104", -- FloraFamily (MBA-IMB)
		"Sol/106332 2000 UO106", -- FloraFamily (MBA-IMB)
		"Sol/106335 2000 UV107", -- FloraFamily (MBA-IMB)
		"Sol/106340 2000 UV108", -- FloraFamily (MBA-IMB)
		"Sol/106370 2000 VT10", -- FloraFamily (MBA-IMB)
		"Sol/106391 2000 VZ21", -- FloraFamily (MBA-IMB)
		"Sol/106402 2000 VD28", -- FloraFamily (MBA-IMB)
		"Sol/106431 2000 VU45", -- FloraFamily (MBA-IMB)
		"Sol/106437 2000 VL51", -- FloraFamily (MBA-IMB)
		"Sol/106451 2000 VX57", -- FloraFamily (MBA-IMB)
		"Sol/106468 2000 WO7", -- FloraFamily (MBA-IMB)
		"Sol/106501 2000 WN36", -- FloraFamily (MBA-IMB)
		"Sol/106519 2000 WY49", -- FloraFamily (MBA-IMB)
		"Sol/106530 2000 WA58", -- FloraFamily (MBA-IMB)
		"Sol/106544 2000 WJ68", -- FloraFamily (MBA-IMB)
		"Sol/106564 2000 WY85", -- FloraFamily (MBA-IMB)
		"Sol/106569 2000 WC89", -- FloraFamily (MBA-IMB)
		"Sol/106584 2000 WG104", -- FloraFamily (MBA-IMB)
		"Sol/106607 2000 WU115", -- FloraFamily (MBA-IMB)
		"Sol/106609 2000 WN116", -- FloraFamily (MBA-IMB)
		"Sol/106612 2000 WR120", -- FloraFamily (MBA-IMB)
		"Sol/106614 2000 WQ121", -- FloraFamily (MBA-IMB)
		"Sol/106651 2000 WA137", -- FloraFamily (MBA-IMB)
		"Sol/106679 2000 WV152", -- FloraFamily (MBA-IMB)
		"Sol/106680 2000 WK153", -- FloraFamily (MBA-IMB)
		"Sol/106690 2000 WK158", -- FloraFamily (MBA-IMB)
		"Sol/106760 2000 XD7", -- FloraFamily (MBA-IMB)
		"Sol/106787 2000 XO22", -- FloraFamily (MBA-IMB)
		"Sol/106790 2000 XW23", -- FloraFamily (MBA-IMB)
		"Sol/106796 2000 XQ26", -- FloraFamily (MBA-IMB)
		"Sol/106837 2000 YW8", -- FloraFamily (MBA-IMB)
		"Sol/106882 2000 YY36", -- FloraFamily (MBA-IMB)
		"Sol/106888 2000 YM39", -- FloraFamily (MBA-IMB)
		"Sol/106892 2000 YK41", -- FloraFamily (MBA-IMB)
		"Sol/106912 2000 YN49", -- FloraFamily (MBA-IMB)
		"Sol/106929 2000 YV62", -- FloraFamily (MBA-IMB)
		"Sol/106936 2000 YF66", -- FloraFamily (MBA-IMB)
		"Sol/106950 2000 YW76", -- FloraFamily (MBA-IMB)
		"Sol/106951 2000 YQ77", -- FloraFamily (MBA-IMB)
		"Sol/106994 2000 YJ106", -- FloraFamily (MBA-IMB)
		"Sol/106997 2000 YR108", -- FloraFamily (MBA-IMB)
		"Sol/107043 2000 YE129", -- FloraFamily (MBA-IMB)
		"Sol/107048 2000 YR138", -- FloraFamily (MBA-IMB)
		"Sol/107053 2001 AZ1", -- FloraFamily (MBA-IMB)
		"Sol/107054 Daniela", -- FloraFamily (MBA-IMB)
		"Sol/107082 2001 AK24", -- FloraFamily (MBA-IMB)
		"Sol/107089 2001 AA28", -- FloraFamily (MBA-IMB)
		"Sol/107096 2001 AC30", -- FloraFamily (MBA-IMB)
		"Sol/107099 2001 AU31", -- FloraFamily (MBA-IMB)
		"Sol/107102 2001 AV33", -- FloraFamily (MBA-IMB)
		"Sol/107103 2001 AL34", -- FloraFamily (MBA-IMB)
		"Sol/107139 2001 BB4", -- FloraFamily (MBA-IMB)
		"Sol/107184 2001 BH26", -- FloraFamily (MBA-IMB)
		"Sol/107187 2001 BW26", -- FloraFamily (MBA-IMB)
		"Sol/107231 2001 BW53", -- FloraFamily (MBA-IMB)
		"Sol/107304 2001 CF7", -- FloraFamily (MBA-IMB)
		"Sol/107308 2001 CR8", -- FloraFamily (MBA-IMB)
		"Sol/107309 2001 CU8", -- FloraFamily (MBA-IMB)
		"Sol/107324 2001 CM14", -- FloraFamily (MBA-IMB)
		"Sol/107337 2001 CE22", -- FloraFamily (MBA-IMB)
		"Sol/107350 2001 CA26", -- FloraFamily (MBA-IMB)
		"Sol/107361 2001 CX28", -- FloraFamily (MBA-IMB)
		"Sol/107363 2001 CJ29", -- FloraFamily (MBA-IMB)
		"Sol/107381 2001 CP39", -- FloraFamily (MBA-IMB)
		"Sol/107416 2001 DX9", -- FloraFamily (MBA-IMB)
		"Sol/107420 2001 DC11", -- FloraFamily (MBA-IMB)
		"Sol/107447 2001 DR19", -- FloraFamily (MBA-IMB)
		"Sol/107492 2001 DK41", -- FloraFamily (MBA-IMB)
		"Sol/107505 2001 DK49", -- FloraFamily (MBA-IMB)
		"Sol/107523 2001 DZ60", -- FloraFamily (MBA-IMB)
		"Sol/107534 2001 DR67", -- FloraFamily (MBA-IMB)
		"Sol/107547 2001 DS71", -- FloraFamily (MBA-IMB)
		"Sol/107560 2001 DM86", -- FloraFamily (MBA-IMB)
		"Sol/107589 2001 DW101", -- FloraFamily (MBA-IMB)
		"Sol/107647 2001 EQ20", -- FloraFamily (MBA-IMB)
		"Sol/107660 2001 FH", -- FloraFamily (MBA-IMB)
		"Sol/107694 2001 FO15", -- FloraFamily (MBA-IMB)
		"Sol/107712 2001 FF20", -- FloraFamily (MBA-IMB)
		"Sol/107730 2001 FC28", -- FloraFamily (MBA-IMB)
		"Sol/107766 2001 FS40", -- FloraFamily (MBA-IMB)
		"Sol/107787 2001 FE52", -- FloraFamily (MBA-IMB)
		"Sol/107789 2001 FM52", -- FloraFamily (MBA-IMB)
		"Sol/107791 2001 FU52", -- FloraFamily (MBA-IMB)
		"Sol/107798 2001 FJ56", -- FloraFamily (MBA-IMB)
		"Sol/107801 2001 FF58", -- FloraFamily (MBA-IMB)
		"Sol/107808 2001 FH59", -- FloraFamily (MBA-IMB)
		"Sol/107810 2001 FN59", -- FloraFamily (MBA-IMB)
		"Sol/107837 2001 FD72", -- FloraFamily (MBA-IMB)
		"Sol/107841 2001 FF73", -- FloraFamily (MBA-IMB)
		"Sol/107842 2001 FQ73", -- FloraFamily (MBA-IMB)
		"Sol/107855 2001 FU78", -- FloraFamily (MBA-IMB)
		"Sol/107856 2001 FW78", -- FloraFamily (MBA-IMB)
		"Sol/107869 2001 FM86", -- FloraFamily (MBA-IMB)
		"Sol/107889 2001 FA93", -- FloraFamily (MBA-IMB)
		"Sol/107899 2001 FR95", -- FloraFamily (MBA-IMB)
		"Sol/107904 2001 FJ97", -- FloraFamily (MBA-IMB)
		"Sol/107947 2001 FA118", -- FloraFamily (MBA-IMB)
		"Sol/107984 2001 FT132", -- FloraFamily (MBA-IMB)
		"Sol/107995 2001 FB137", -- FloraFamily (MBA-IMB)
		"Sol/108005 2001 FX138", -- FloraFamily (MBA-IMB)
		"Sol/108011 2001 FM143", -- FloraFamily (MBA-IMB)
		"Sol/108031 2001 FC152", -- FloraFamily (MBA-IMB)
		"Sol/108033 2001 FQ153", -- FloraFamily (MBA-IMB)
		"Sol/108042 2001 FG155", -- FloraFamily (MBA-IMB)
		"Sol/108074 2001 FK169", -- FloraFamily (MBA-IMB)
		"Sol/108087 2001 FJ174", -- FloraFamily (MBA-IMB)
		"Sol/108088 2001 FD175", -- FloraFamily (MBA-IMB)
		"Sol/108130 2001 GM8", -- FloraFamily (MBA-IMB)
		"Sol/108255 2001 HS49", -- FloraFamily (MBA-IMB)
		"Sol/108259 2001 HA51", -- FloraFamily (MBA-IMB)
		"Sol/108268 2001 HZ55", -- FloraFamily (MBA-IMB)
		"Sol/108288 2001 HY61", -- FloraFamily (MBA-IMB)
		"Sol/108316 2001 JJ6", -- FloraFamily (MBA-IMB)
		"Sol/108333 2001 KS2", -- FloraFamily (MBA-IMB)
		"Sol/108340 2001 KH5", -- FloraFamily (MBA-IMB)
		"Sol/108407 2001 KS29", -- FloraFamily (MBA-IMB)
		"Sol/108459 2001 KB53", -- FloraFamily (MBA-IMB)
		"Sol/108511 2001 KO72", -- FloraFamily (MBA-IMB)
		"Sol/108543 2001 LL9", -- FloraFamily (MBA-IMB)
		"Sol/108595 2001 MM15", -- FloraFamily (MBA-IMB)
		"Sol/108606 2001 MG20", -- FloraFamily (MBA-IMB)
		"Sol/108685 2001 OH8", -- FloraFamily (MBA-IMB)
		"Sol/109008 2001 QO2", -- FloraFamily (MBA-IMB)
		"Sol/109389 2001 QE169", -- FloraFamily (MBA-IMB)
		"Sol/110704 2001 TM218", -- FloraFamily (MBA-IMB)
		"Sol/110889 2001 UA112", -- FloraFamily (MBA-IMB)
		"Sol/111260 2001 XR24", -- FloraFamily (MBA-IMB)
		"Sol/111325 2001 XX79", -- FloraFamily (MBA-IMB)
		"Sol/111353 2001 XE109", -- FloraFamily (MBA-IMB)
		"Sol/111420 2001 XK193", -- FloraFamily (MBA-IMB)
		"Sol/111423 2001 XU196", -- FloraFamily (MBA-IMB)
		"Sol/111473 2001 YM10", -- FloraFamily (MBA-IMB)
		"Sol/111477 2001 YX16", -- FloraFamily (MBA-IMB)
		"Sol/111483 2001 YZ38", -- FloraFamily (MBA-IMB)
		"Sol/111580 2002 AY32", -- FloraFamily (MBA-IMB)
		"Sol/111596 2002 AN71", -- FloraFamily (MBA-IMB)
		"Sol/111626 2002 AK128", -- FloraFamily (MBA-IMB)
		"Sol/111641 2002 AD167", -- FloraFamily (MBA-IMB)
		"Sol/111685 2002 BT27", -- FloraFamily (MBA-IMB)
		"Sol/111688 2002 CY4", -- FloraFamily (MBA-IMB)
		"Sol/111710 2002 CP27", -- FloraFamily (MBA-IMB)
		"Sol/111717 2002 CE36", -- FloraFamily (MBA-IMB)
		"Sol/111730 2002 CR56", -- FloraFamily (MBA-IMB)
		"Sol/111750 2002 CR113", -- FloraFamily (MBA-IMB)
		"Sol/111786 2002 CZ213", -- FloraFamily (MBA-IMB)
		"Sol/111792 2002 CR239", -- FloraFamily (MBA-IMB)
		"Sol/111793 2002 CG240", -- FloraFamily (MBA-IMB)
		"Sol/111807 2002 CC273", -- FloraFamily (MBA-IMB)
		"Sol/111809 2002 CF274", -- FloraFamily (MBA-IMB)
		"Sol/111837 2002 EW20", -- FloraFamily (MBA-IMB)
		"Sol/111848 2002 EA40", -- FloraFamily (MBA-IMB)
		"Sol/111868 2002 EB90", -- FloraFamily (MBA-IMB)
		"Sol/111871 2002 EH98", -- FloraFamily (MBA-IMB)
		"Sol/111874 2002 EO101", -- FloraFamily (MBA-IMB)
		"Sol/111880 2002 ER115", -- FloraFamily (MBA-IMB)
		"Sol/111897 2002 FP4", -- FloraFamily (MBA-IMB)
		"Sol/111916 2002 GE5", -- FloraFamily (MBA-IMB)
		"Sol/111921 2002 GH13", -- FloraFamily (MBA-IMB)
		"Sol/111929 2002 GQ23", -- FloraFamily (MBA-IMB)
		"Sol/111931 2002 GU25", -- FloraFamily (MBA-IMB)
		"Sol/111937 2002 GG41", -- FloraFamily (MBA-IMB)
		"Sol/111962 2002 GP75", -- FloraFamily (MBA-IMB)
		"Sol/111978 2002 GM93", -- FloraFamily (MBA-IMB)
		"Sol/111984 2002 GJ95", -- FloraFamily (MBA-IMB)
		"Sol/111985 2002 GM95", -- FloraFamily (MBA-IMB)
		"Sol/111992 2002 GX110", -- FloraFamily (MBA-IMB)
		"Sol/112000 2002 GO137", -- FloraFamily (MBA-IMB)
		"Sol/112012 2002 GL159", -- FloraFamily (MBA-IMB)
		"Sol/112027 2002 HL5", -- FloraFamily (MBA-IMB)
		"Sol/112041 2002 JG", -- FloraFamily (MBA-IMB)
		"Sol/112042 2002 JR1", -- FloraFamily (MBA-IMB)
		"Sol/112043 2002 JB2", -- FloraFamily (MBA-IMB)
		"Sol/112093 2002 JM31", -- FloraFamily (MBA-IMB)
		"Sol/112098 2002 JL33", -- FloraFamily (MBA-IMB)
		"Sol/112105 2002 JX37", -- FloraFamily (MBA-IMB)
		"Sol/112108 2002 JC39", -- FloraFamily (MBA-IMB)
		"Sol/112118 2002 JQ46", -- FloraFamily (MBA-IMB)
		"Sol/112119 2002 JR46", -- FloraFamily (MBA-IMB)
		"Sol/112133 2002 JL52", -- FloraFamily (MBA-IMB)
		"Sol/112139 2002 JV58", -- FloraFamily (MBA-IMB)
		"Sol/112170 2002 JQ91", -- FloraFamily (MBA-IMB)
		"Sol/112177 2002 JA96", -- FloraFamily (MBA-IMB)
		"Sol/112182 2002 JV98", -- FloraFamily (MBA-IMB)
		"Sol/112194 2002 JG110", -- FloraFamily (MBA-IMB)
		"Sol/112197 2002 JV111", -- FloraFamily (MBA-IMB)
		"Sol/112209 2002 JX133", -- FloraFamily (MBA-IMB)
		"Sol/112212 2002 JS135", -- FloraFamily (MBA-IMB)
		"Sol/112213 2002 JT135", -- FloraFamily (MBA-IMB)
		"Sol/112214 2002 JD136", -- FloraFamily (MBA-IMB)
		"Sol/112242 2002 LP4", -- FloraFamily (MBA-IMB)
		"Sol/112249 2002 LM9", -- FloraFamily (MBA-IMB)
		"Sol/112250 2002 LG10", -- FloraFamily (MBA-IMB)
		"Sol/112252 2002 LU10", -- FloraFamily (MBA-IMB)
		"Sol/112255 2002 LJ12", -- FloraFamily (MBA-IMB)
		"Sol/112261 2002 LT15", -- FloraFamily (MBA-IMB)
		"Sol/112270 2002 LP21", -- FloraFamily (MBA-IMB)
		"Sol/112281 2002 LG28", -- FloraFamily (MBA-IMB)
		"Sol/112285 2002 LN30", -- FloraFamily (MBA-IMB)
		"Sol/112287 2002 LZ30", -- FloraFamily (MBA-IMB)
		"Sol/112292 2002 LJ35", -- FloraFamily (MBA-IMB)
		"Sol/112317 2002 LO59", -- FloraFamily (MBA-IMB)
		"Sol/112322 2002 MC2", -- FloraFamily (MBA-IMB)
		"Sol/112363 2002 NH18", -- FloraFamily (MBA-IMB)
		"Sol/112555 2002 PF45", -- FloraFamily (MBA-IMB)
		"Sol/112579 2002 PT54", -- FloraFamily (MBA-IMB)
		"Sol/112580 2002 PV54", -- FloraFamily (MBA-IMB)
		"Sol/112611 2002 PQ64", -- FloraFamily (MBA-IMB)
		"Sol/112706 2002 PM108", -- FloraFamily (MBA-IMB)
		"Sol/112736 2002 PX127", -- FloraFamily (MBA-IMB)
		"Sol/112803 2002 QG", -- FloraFamily (MBA-IMB)
		"Sol/112813 2002 QT3", -- FloraFamily (MBA-IMB)
		"Sol/112964 2002 RW15", -- FloraFamily (MBA-IMB)
		"Sol/113032 2002 RH48", -- FloraFamily (MBA-IMB)
		"Sol/113076 2002 RN63", -- FloraFamily (MBA-IMB)
		"Sol/113159 2002 RW97", -- FloraFamily (MBA-IMB)
		"Sol/113186 2002 RG106", -- FloraFamily (MBA-IMB)
		"Sol/113211 2002 RK117", -- FloraFamily (MBA-IMB)
		"Sol/113215 2002 RW118", -- FloraFamily (MBA-IMB)
		"Sol/113246 2002 RV130", -- FloraFamily (MBA-IMB)
		"Sol/113265 2002 RK150", -- FloraFamily (MBA-IMB)
		"Sol/113287 2002 RH170", -- FloraFamily (MBA-IMB)
		"Sol/113458 2002 SH49", -- FloraFamily (MBA-IMB)
		"Sol/113461 McCay", -- FloraFamily (MBA-IMB)
		"Sol/113472 2002 SU56", -- FloraFamily (MBA-IMB)
		"Sol/113513 2002 TP12", -- FloraFamily (MBA-IMB)
		"Sol/113531 2002 TQ20", -- FloraFamily (MBA-IMB)
		"Sol/113571 2002 TY37", -- FloraFamily (MBA-IMB)
		"Sol/113574 2002 TF40", -- FloraFamily (MBA-IMB)
		"Sol/113600 2002 TX51", -- FloraFamily (MBA-IMB)
		"Sol/113604 2002 TV52", -- FloraFamily (MBA-IMB)
		"Sol/113606 2002 TO53", -- FloraFamily (MBA-IMB)
		"Sol/113625 2002 TD65", -- FloraFamily (MBA-IMB)
		"Sol/113665 2002 TQ89", -- FloraFamily (MBA-IMB)
		"Sol/113668 2002 TN91", -- FloraFamily (MBA-IMB)
		"Sol/113778 2002 TC185", -- FloraFamily (MBA-IMB)
		"Sol/113780 2002 TC188", -- FloraFamily (MBA-IMB)
		"Sol/113879 2002 TB262", -- FloraFamily (MBA-IMB)
		"Sol/113935 2002 TB292", -- FloraFamily (MBA-IMB)
		"Sol/113937 2002 TM293", -- FloraFamily (MBA-IMB)
		"Sol/113974 2002 UN17", -- FloraFamily (MBA-IMB)
		"Sol/113984 2002 UN23", -- FloraFamily (MBA-IMB)
		"Sol/114002 2002 UP34", -- FloraFamily (MBA-IMB)
		"Sol/114009 2002 UH39", -- FloraFamily (MBA-IMB)
		"Sol/114055 2002 VG20", -- FloraFamily (MBA-IMB)
		"Sol/114056 2002 VG21", -- FloraFamily (MBA-IMB)
		"Sol/114059 2002 VW23", -- FloraFamily (MBA-IMB)
		"Sol/114070 2002 VG30", -- FloraFamily (MBA-IMB)
		"Sol/114073 2002 VC33", -- FloraFamily (MBA-IMB)
		"Sol/114090 2002 VM38", -- FloraFamily (MBA-IMB)
		"Sol/114096 Haroldbier", -- FloraFamily (MBA-IMB)
		"Sol/114118 2002 VC49", -- FloraFamily (MBA-IMB)
		"Sol/114122 2002 VW49", -- FloraFamily (MBA-IMB)
		"Sol/114126 2002 VG50", -- FloraFamily (MBA-IMB)
		"Sol/114127 2002 VL50", -- FloraFamily (MBA-IMB)
		"Sol/114137 2002 VM57", -- FloraFamily (MBA-IMB)
		"Sol/114142 2002 VB62", -- FloraFamily (MBA-IMB)
		"Sol/114144 2002 VK62", -- FloraFamily (MBA-IMB)
		"Sol/114188 2002 VG83", -- FloraFamily (MBA-IMB)
		"Sol/114222 2002 VZ112", -- FloraFamily (MBA-IMB)
		"Sol/114320 2002 XJ58", -- FloraFamily (MBA-IMB)
		"Sol/114360 2002 XS85", -- FloraFamily (MBA-IMB)
		"Sol/114363 2002 XR86", -- FloraFamily (MBA-IMB)
		"Sol/114364 2002 XU86", -- FloraFamily (MBA-IMB)
		"Sol/114374 2002 XH103", -- FloraFamily (MBA-IMB)
		"Sol/114432 2003 AN6", -- FloraFamily (MBA-IMB)
		"Sol/114478 2003 AC44", -- FloraFamily (MBA-IMB)
		"Sol/114481 2003 AV50", -- FloraFamily (MBA-IMB)
		"Sol/114485 2003 AJ55", -- FloraFamily (MBA-IMB)
		"Sol/114492 2003 AC60", -- FloraFamily (MBA-IMB)
		"Sol/114502 2003 AD76", -- FloraFamily (MBA-IMB)
		"Sol/114690 2003 FK87", -- FloraFamily (MBA-IMB)
		"Sol/114691 2003 FJ88", -- FloraFamily (MBA-IMB)
		"Sol/114692 2003 FW89", -- FloraFamily (MBA-IMB)
		"Sol/114695 2003 FS102", -- FloraFamily (MBA-IMB)
		"Sol/114699 2003 FO115", -- FloraFamily (MBA-IMB)
		"Sol/114745 2003 HD21", -- FloraFamily (MBA-IMB)
		"Sol/114832 2003 OT22", -- FloraFamily (MBA-IMB)
		"Sol/114846 2003 PP3", -- FloraFamily (MBA-IMB)
		"Sol/114848 2003 PE4", -- FloraFamily (MBA-IMB)
		"Sol/114887 2003 QS16", -- FloraFamily (MBA-IMB)
		"Sol/114963 2003 QN61", -- FloraFamily (MBA-IMB)
		"Sol/114993 2003 QK70", -- FloraFamily (MBA-IMB)
		"Sol/115002 2003 QG75", -- FloraFamily (MBA-IMB)
		"Sol/115005 2003 QW77", -- FloraFamily (MBA-IMB)
		"Sol/115006 2003 QX77", -- FloraFamily (MBA-IMB)
		"Sol/115033 2003 QC105", -- FloraFamily (MBA-IMB)
		"Sol/115035 2003 QU106", -- FloraFamily (MBA-IMB)
		"Sol/115079 2003 SA3", -- FloraFamily (MBA-IMB)
		"Sol/115105 2003 SQ26", -- FloraFamily (MBA-IMB)
		"Sol/115150 2003 SH67", -- FloraFamily (MBA-IMB)
		"Sol/115175 2003 SG87", -- FloraFamily (MBA-IMB)
		"Sol/115227 2003 SB143", -- FloraFamily (MBA-IMB)
		"Sol/115308 2003 SC211", -- FloraFamily (MBA-IMB)
		"Sol/115339 2003 SK226", -- FloraFamily (MBA-IMB)
		"Sol/115344 2003 SV228", -- FloraFamily (MBA-IMB)
		"Sol/115362 2003 SN250", -- FloraFamily (MBA-IMB)
		"Sol/115376 2003 SH262", -- FloraFamily (MBA-IMB)
		"Sol/115407 2003 ST294", -- FloraFamily (MBA-IMB)
		"Sol/115539 2003 UZ60", -- FloraFamily (MBA-IMB)
		"Sol/115691 2003 UH155", -- FloraFamily (MBA-IMB)
		"Sol/115779 2003 UO216", -- FloraFamily (MBA-IMB)
		"Sol/115787 2003 UV218", -- FloraFamily (MBA-IMB)
		"Sol/115890 2003 VE2", -- FloraFamily (MBA-IMB)
		"Sol/115934 2003 WJ24", -- FloraFamily (MBA-IMB)
		"Sol/115943 2003 WC30", -- FloraFamily (MBA-IMB)
		"Sol/115975 2003 WJ55", -- FloraFamily (MBA-IMB)
		"Sol/116067 2003 WF119", -- FloraFamily (MBA-IMB)
		"Sol/116102 2003 WL132", -- FloraFamily (MBA-IMB)
		"Sol/116105 2003 WZ133", -- FloraFamily (MBA-IMB)
		"Sol/116107 2003 WE134", -- FloraFamily (MBA-IMB)
		"Sol/116110 2003 WV134", -- FloraFamily (MBA-IMB)
		"Sol/116216 2003 XA41", -- FloraFamily (MBA-IMB)
		"Sol/116244 2003 YZ15", -- FloraFamily (MBA-IMB)
		"Sol/116258 2003 YY29", -- FloraFamily (MBA-IMB)
		"Sol/116315 2003 YE66", -- FloraFamily (MBA-IMB)
		"Sol/116343 2003 YY83", -- FloraFamily (MBA-IMB)
		"Sol/116440 2003 YK163", -- FloraFamily (MBA-IMB)
		"Sol/116531 2004 BA55", -- FloraFamily (MBA-IMB)
		"Sol/116544 2004 BK72", -- FloraFamily (MBA-IMB)
		"Sol/116570 2004 BS87", -- FloraFamily (MBA-IMB)
		"Sol/116573 2004 BZ88", -- FloraFamily (MBA-IMB)
		"Sol/116611 2004 BZ113", -- FloraFamily (MBA-IMB)
		"Sol/116631 2004 BK124", -- FloraFamily (MBA-IMB)
		"Sol/116652 2004 CX24", -- FloraFamily (MBA-IMB)
		"Sol/116655 2004 CW33", -- FloraFamily (MBA-IMB)
		"Sol/116715 2004 DQ6", -- FloraFamily (MBA-IMB)
		"Sol/116747 2004 DC51", -- FloraFamily (MBA-IMB)
		"Sol/116764 2004 EO8", -- FloraFamily (MBA-IMB)
		"Sol/116790 2004 EX38", -- FloraFamily (MBA-IMB)
		"Sol/116796 2004 EZ48", -- FloraFamily (MBA-IMB)
		"Sol/116841 2004 FQ39", -- FloraFamily (MBA-IMB)
		"Sol/116847 2004 FN51", -- FloraFamily (MBA-IMB)
		"Sol/116851 2004 FJ64", -- FloraFamily (MBA-IMB)
		"Sol/116892 2004 FF132", -- FloraFamily (MBA-IMB)
		"Sol/116938 2004 GS38", -- FloraFamily (MBA-IMB)
		"Sol/116973 2004 HZ17", -- FloraFamily (MBA-IMB)
		"Sol/117125 2004 PF38", -- FloraFamily (MBA-IMB)
		"Sol/117141 2004 PA89", -- FloraFamily (MBA-IMB)
		"Sol/117199 2004 RM173", -- FloraFamily (MBA-IMB)
		"Sol/117246 2004 SN33", -- FloraFamily (MBA-IMB)
		"Sol/117326 2004 WV8", -- FloraFamily (MBA-IMB)
		"Sol/117399 2005 AO7", -- FloraFamily (MBA-IMB)
		"Sol/117400 2005 AA8", -- FloraFamily (MBA-IMB)
		"Sol/117444 2005 AJ43", -- FloraFamily (MBA-IMB)
		"Sol/117499 2005 CQ21", -- FloraFamily (MBA-IMB)
		"Sol/117506 Wildberg", -- FloraFamily (MBA-IMB)
		"Sol/117549 2005 EH8", -- FloraFamily (MBA-IMB)
		"Sol/117561 2005 EY24", -- FloraFamily (MBA-IMB)
		"Sol/117604 2005 EN78", -- FloraFamily (MBA-IMB)
		"Sol/117605 2005 EF86", -- FloraFamily (MBA-IMB)
		"Sol/117644 2005 EC139", -- FloraFamily (MBA-IMB)
		"Sol/117723 2005 GN11", -- FloraFamily (MBA-IMB)
		"Sol/117746 2005 GS37", -- FloraFamily (MBA-IMB)
		"Sol/117759 2005 GP60", -- FloraFamily (MBA-IMB)
		"Sol/117786 2005 GN121", -- FloraFamily (MBA-IMB)
		"Sol/117803 2005 GH168", -- FloraFamily (MBA-IMB)
		"Sol/117845 2005 JT126", -- FloraFamily (MBA-IMB)
		"Sol/117853 2005 JH151", -- FloraFamily (MBA-IMB)
		"Sol/117869 2168 P-L", -- FloraFamily (MBA-IMB)
		"Sol/117889 2745 P-L", -- FloraFamily (MBA-IMB)
		"Sol/117911 4138 P-L", -- FloraFamily (MBA-IMB)
		"Sol/117912 4171 P-L", -- FloraFamily (MBA-IMB)
		"Sol/117919 4537 P-L", -- FloraFamily (MBA-IMB)
		"Sol/117924 4699 P-L", -- FloraFamily (MBA-IMB)
		"Sol/117959 6763 P-L", -- FloraFamily (MBA-IMB)
		"Sol/117965 9064 P-L", -- FloraFamily (MBA-IMB)
		"Sol/118023 2103 T-2", -- FloraFamily (MBA-IMB)
		"Sol/118025 2121 T-2", -- FloraFamily (MBA-IMB)
		"Sol/118211 1995 VE18", -- FloraFamily (MBA-IMB)
		"Sol/118235 Federico", -- FloraFamily (MBA-IMB)
		"Sol/118280 1998 RQ31", -- FloraFamily (MBA-IMB)
		"Sol/118283 1998 RU55", -- FloraFamily (MBA-IMB)
		"Sol/118286 1998 RR66", -- FloraFamily (MBA-IMB)
		"Sol/118290 1998 SZ26", -- FloraFamily (MBA-IMB)
		"Sol/118298 1998 SC131", -- FloraFamily (MBA-IMB)
		"Sol/118309 1998 VR9", -- FloraFamily (MBA-IMB)
		"Sol/118484 2000 CK20", -- FloraFamily (MBA-IMB)
		"Sol/118495 2000 DV9", -- FloraFamily (MBA-IMB)
		"Sol/118506 2000 DX80", -- FloraFamily (MBA-IMB)
		"Sol/118507 2000 DV81", -- FloraFamily (MBA-IMB)
		"Sol/118510 2000 DC90", -- FloraFamily (MBA-IMB)
		"Sol/118512 2000 DR94", -- FloraFamily (MBA-IMB)
		"Sol/118514 2000 DJ104", -- FloraFamily (MBA-IMB)
		"Sol/118524 2000 EE24", -- FloraFamily (MBA-IMB)
		"Sol/118539 2000 EE87", -- FloraFamily (MBA-IMB)
		"Sol/118543 2000 EX120", -- FloraFamily (MBA-IMB)
		"Sol/118544 2000 EG121", -- FloraFamily (MBA-IMB)
		"Sol/118551 2000 EX157", -- FloraFamily (MBA-IMB)
		"Sol/118554 Reedtimmer", -- FloraFamily (MBA-IMB)
		"Sol/118563 2000 FJ47", -- FloraFamily (MBA-IMB)
		"Sol/118577 2000 GM31", -- FloraFamily (MBA-IMB)
		"Sol/118628 2000 HW40", -- FloraFamily (MBA-IMB)
		"Sol/119037 2001 FH50", -- FloraFamily (MBA-IMB)
		"Sol/119046 2001 HL11", -- FloraFamily (MBA-IMB)
		"Sol/119050 2001 HA67", -- FloraFamily (MBA-IMB)
		"Sol/119103 2001 OM51", -- FloraFamily (MBA-IMB)
		"Sol/119112 2001 OV75", -- FloraFamily (MBA-IMB)
		"Sol/119122 2001 OU89", -- FloraFamily (MBA-IMB)
		"Sol/119131 2001 PN", -- FloraFamily (MBA-IMB)
		"Sol/119159 2001 QX22", -- FloraFamily (MBA-IMB)
		"Sol/119204 2001 QV128", -- FloraFamily (MBA-IMB)
		"Sol/119217 2001 QV200", -- FloraFamily (MBA-IMB)
		"Sol/119236 2001 QO271", -- FloraFamily (MBA-IMB)
		"Sol/119325 2001 SP125", -- FloraFamily (MBA-IMB)
		"Sol/119455 2001 TV189", -- FloraFamily (MBA-IMB)
		"Sol/119461 2001 TA202", -- FloraFamily (MBA-IMB)
		"Sol/119517 2001 US150", -- FloraFamily (MBA-IMB)
		"Sol/119957 2002 RB106", -- FloraFamily (MBA-IMB)
		"Sol/119964 2002 TU226", -- FloraFamily (MBA-IMB)
		"Sol/119965 2002 TT265", -- FloraFamily (MBA-IMB)
		"Sol/119969 2002 UU17", -- FloraFamily (MBA-IMB)
		"Sol/119971 2002 VZ70", -- FloraFamily (MBA-IMB)
		"Sol/119973 2002 VK124", -- FloraFamily (MBA-IMB)
		"Sol/119982 2002 XX29", -- FloraFamily (MBA-IMB)
		"Sol/119990 2002 XU78", -- FloraFamily (MBA-IMB)
		"Sol/119993 Acaba", -- FloraFamily (MBA-IMB)
		"Sol/119996 2002 YO1", -- FloraFamily (MBA-IMB)
		"Sol/119999 2002 YC8", -- FloraFamily (MBA-IMB)
		"Sol/120001 2002 YL15", -- FloraFamily (MBA-IMB)
		"Sol/120014 2003 AT21", -- FloraFamily (MBA-IMB)
		"Sol/120021 2003 AW40", -- FloraFamily (MBA-IMB)
		"Sol/120025 2003 AT52", -- FloraFamily (MBA-IMB)
		"Sol/120047 2003 BR27", -- FloraFamily (MBA-IMB)
		"Sol/120060 2003 BP84", -- FloraFamily (MBA-IMB)
		"Sol/120193 2004 DM6", -- FloraFamily (MBA-IMB)
		"Sol/120208 Brentbarbee", -- FloraFamily (MBA-IMB)
		"Sol/120227 2004 FZ50", -- FloraFamily (MBA-IMB)
		"Sol/120243 2004 FG110", -- FloraFamily (MBA-IMB)
		"Sol/120246 2004 FM139", -- FloraFamily (MBA-IMB)
		"Sol/120262 2004 GP29", -- FloraFamily (MBA-IMB)
		"Sol/120275 2004 HB8", -- FloraFamily (MBA-IMB)
		"Sol/120278 2004 HL17", -- FloraFamily (MBA-IMB)
		"Sol/120280 2004 HP32", -- FloraFamily (MBA-IMB)
		"Sol/120289 2004 HM61", -- FloraFamily (MBA-IMB)
		"Sol/120357 2005 MZ15", -- FloraFamily (MBA-IMB)
		"Sol/120367 Grabow", -- FloraFamily (MBA-IMB)
		"Sol/120430 2303 T-3", -- FloraFamily (MBA-IMB)
		"Sol/120461 Gandhi", -- FloraFamily (MBA-IMB)
		"Sol/120475 1992 EF16", -- FloraFamily (MBA-IMB)
		"Sol/120491 1993 FM29", -- FloraFamily (MBA-IMB)
		"Sol/120525 1994 PV6", -- FloraFamily (MBA-IMB)
		"Sol/120527 1994 PZ7", -- FloraFamily (MBA-IMB)
		"Sol/120601 1995 UN73", -- FloraFamily (MBA-IMB)
		"Sol/120619 1995 YU10", -- FloraFamily (MBA-IMB)
		"Sol/120625 1996 ES6", -- FloraFamily (MBA-IMB)
		"Sol/120638 1996 JC13", -- FloraFamily (MBA-IMB)
		"Sol/120709 1997 MC5", -- FloraFamily (MBA-IMB)
		"Sol/120717 1997 SG6", -- FloraFamily (MBA-IMB)
		"Sol/120865 1998 QN106", -- FloraFamily (MBA-IMB)
		"Sol/120880 1998 RW42", -- FloraFamily (MBA-IMB)
		"Sol/120887 1998 RF70", -- FloraFamily (MBA-IMB)
		"Sol/120891 1998 SD1", -- FloraFamily (MBA-IMB)
		"Sol/120893 1998 SN8", -- FloraFamily (MBA-IMB)
		"Sol/120894 1998 SK13", -- FloraFamily (MBA-IMB)
		"Sol/120901 1998 SD26", -- FloraFamily (MBA-IMB)
		"Sol/120913 1998 SE78", -- FloraFamily (MBA-IMB)
		"Sol/120916 1998 SB83", -- FloraFamily (MBA-IMB)
		"Sol/120930 1998 SX121", -- FloraFamily (MBA-IMB)
		"Sol/120937 1998 SD155", -- FloraFamily (MBA-IMB)
		"Sol/120950 1998 UY6", -- FloraFamily (MBA-IMB)
		"Sol/120954 1998 UD25", -- FloraFamily (MBA-IMB)
		"Sol/120959 1998 UP48", -- FloraFamily (MBA-IMB)
		"Sol/120969 1998 VM38", -- FloraFamily (MBA-IMB)
		"Sol/120985 1998 XT15", -- FloraFamily (MBA-IMB)
		"Sol/120990 1998 XP21", -- FloraFamily (MBA-IMB)
		"Sol/120998 1998 YB2", -- FloraFamily (MBA-IMB)
		"Sol/121001 Liangshanxichang", -- FloraFamily (MBA-IMB)
		"Sol/121002 1998 YZ15", -- FloraFamily (MBA-IMB)
		"Sol/121048 1999 CF42", -- FloraFamily (MBA-IMB)
		"Sol/121098 1999 FL55", -- FloraFamily (MBA-IMB)
		"Sol/121111 1999 GD16", -- FloraFamily (MBA-IMB)
		"Sol/121136 1999 JJ27", -- FloraFamily (MBA-IMB)
		"Sol/121811 2000 AD217", -- FloraFamily (MBA-IMB)
		"Sol/121829 2000 BU15", -- FloraFamily (MBA-IMB)
		"Sol/121898 2000 DG35", -- FloraFamily (MBA-IMB)
		"Sol/121915 2000 DN73", -- FloraFamily (MBA-IMB)
		"Sol/121927 2000 DX103", -- FloraFamily (MBA-IMB)
		"Sol/121929 2000 DB105", -- FloraFamily (MBA-IMB)
		"Sol/121948 2000 EH37", -- FloraFamily (MBA-IMB)
		"Sol/121949 2000 ET42", -- FloraFamily (MBA-IMB)
		"Sol/121957 2000 EX54", -- FloraFamily (MBA-IMB)
		"Sol/121961 2000 EZ79", -- FloraFamily (MBA-IMB)
		"Sol/121963 2000 EF87", -- FloraFamily (MBA-IMB)
		"Sol/121966 2000 EC103", -- FloraFamily (MBA-IMB)
		"Sol/121967 2000 EP108", -- FloraFamily (MBA-IMB)
		"Sol/121971 2000 EF113", -- FloraFamily (MBA-IMB)
		"Sol/121983 2000 EN164", -- FloraFamily (MBA-IMB)
		"Sol/121984 2000 ED167", -- FloraFamily (MBA-IMB)
		"Sol/121994 2000 FV28", -- FloraFamily (MBA-IMB)
		"Sol/122009 2000 GG10", -- FloraFamily (MBA-IMB)
		"Sol/122014 2000 GT34", -- FloraFamily (MBA-IMB)
		"Sol/122019 2000 GY43", -- FloraFamily (MBA-IMB)
		"Sol/122021 2000 GD45", -- FloraFamily (MBA-IMB)
		"Sol/122043 2000 GV79", -- FloraFamily (MBA-IMB)
		"Sol/122084 2000 HJ45", -- FloraFamily (MBA-IMB)
		"Sol/122103 2000 HQ76", -- FloraFamily (MBA-IMB)
		"Sol/122110 2000 HN96", -- FloraFamily (MBA-IMB)
		"Sol/122114 2000 JB12", -- FloraFamily (MBA-IMB)
		"Sol/122115 2000 JE12", -- FloraFamily (MBA-IMB)
		"Sol/122126 2000 JG19", -- FloraFamily (MBA-IMB)
		"Sol/122177 2000 KU35", -- FloraFamily (MBA-IMB)
		"Sol/122183 2000 KY57", -- FloraFamily (MBA-IMB)
		"Sol/122192 2000 KK82", -- FloraFamily (MBA-IMB)
		"Sol/122196 2000 LE7", -- FloraFamily (MBA-IMB)
		"Sol/122202 2000 LX21", -- FloraFamily (MBA-IMB)
		"Sol/122224 2000 NL23", -- FloraFamily (MBA-IMB)
		"Sol/122241 2000 OA17", -- FloraFamily (MBA-IMB)
		"Sol/122274 2000 PH3", -- FloraFamily (MBA-IMB)
		"Sol/122297 2000 PJ23", -- FloraFamily (MBA-IMB)
		"Sol/122375 2000 QO64", -- FloraFamily (MBA-IMB)
		"Sol/122426 2000 QY107", -- FloraFamily (MBA-IMB)
		"Sol/122438 2000 QC122", -- FloraFamily (MBA-IMB)
		"Sol/122448 2000 QP136", -- FloraFamily (MBA-IMB)
		"Sol/122476 2000 QL165", -- FloraFamily (MBA-IMB)
		"Sol/122485 2000 QK171", -- FloraFamily (MBA-IMB)
		"Sol/122487 2000 QX171", -- FloraFamily (MBA-IMB)
		"Sol/122504 2000 QU196", -- FloraFamily (MBA-IMB)
		"Sol/122565 2000 RK6", -- FloraFamily (MBA-IMB)
		"Sol/122692 2000 SC12", -- FloraFamily (MBA-IMB)
		"Sol/123054 2000 SH298", -- FloraFamily (MBA-IMB)
		"Sol/124148 2001 MU20", -- FloraFamily (MBA-IMB)
		"Sol/124167 2001 OM18", -- FloraFamily (MBA-IMB)
		"Sol/124173 2001 OJ24", -- FloraFamily (MBA-IMB)
		"Sol/124175 2001 OB26", -- FloraFamily (MBA-IMB)
		"Sol/124176 2001 OJ32", -- FloraFamily (MBA-IMB)
		"Sol/124182 2001 OJ50", -- FloraFamily (MBA-IMB)
		"Sol/124184 2001 OT55", -- FloraFamily (MBA-IMB)
		"Sol/124186 2001 OH57", -- FloraFamily (MBA-IMB)
		"Sol/124189 2001 OS61", -- FloraFamily (MBA-IMB)
		"Sol/124190 2001 OC63", -- FloraFamily (MBA-IMB)
		"Sol/124191 2001 OO63", -- FloraFamily (MBA-IMB)
		"Sol/124194 2001 OY72", -- FloraFamily (MBA-IMB)
		"Sol/124199 2001 OV78", -- FloraFamily (MBA-IMB)
		"Sol/124210 2001 OU100", -- FloraFamily (MBA-IMB)
		"Sol/124211 2001 OC101", -- FloraFamily (MBA-IMB)
		"Sol/124217 2001 PV5", -- FloraFamily (MBA-IMB)
		"Sol/124218 2001 PY5", -- FloraFamily (MBA-IMB)
		"Sol/124221 2001 PW9", -- FloraFamily (MBA-IMB)
		"Sol/124222 2001 PN10", -- FloraFamily (MBA-IMB)
		"Sol/124230 2001 PH25", -- FloraFamily (MBA-IMB)
		"Sol/124231 2001 PJ25", -- FloraFamily (MBA-IMB)
		"Sol/124244 2001 PD62", -- FloraFamily (MBA-IMB)
		"Sol/124248 2001 QB3", -- FloraFamily (MBA-IMB)
		"Sol/124277 2001 QX27", -- FloraFamily (MBA-IMB)
		"Sol/124282 2001 QA39", -- FloraFamily (MBA-IMB)
		"Sol/124289 2001 QA51", -- FloraFamily (MBA-IMB)
		"Sol/124291 2001 QZ51", -- FloraFamily (MBA-IMB)
		"Sol/124294 2001 QC55", -- FloraFamily (MBA-IMB)
		"Sol/124308 2001 QM69", -- FloraFamily (MBA-IMB)
		"Sol/124309 2001 QZ69", -- FloraFamily (MBA-IMB)
		"Sol/124325 2001 QR97", -- FloraFamily (MBA-IMB)
		"Sol/124336 2001 QZ109", -- FloraFamily (MBA-IMB)
		"Sol/124348 2001 QF120", -- FloraFamily (MBA-IMB)
		"Sol/124368 Nickphoenix", -- FloraFamily (MBA-IMB)
		"Sol/124374 2001 QU152", -- FloraFamily (MBA-IMB)
		"Sol/124377 2001 QG157", -- FloraFamily (MBA-IMB)
		"Sol/124410 2001 QW211", -- FloraFamily (MBA-IMB)
		"Sol/124419 2001 QT229", -- FloraFamily (MBA-IMB)
		"Sol/124422 2001 QL234", -- FloraFamily (MBA-IMB)
		"Sol/124429 2001 QX242", -- FloraFamily (MBA-IMB)
		"Sol/124434 2001 QR247", -- FloraFamily (MBA-IMB)
		"Sol/124439 2001 QG249", -- FloraFamily (MBA-IMB)
		"Sol/124442 2001 QY259", -- FloraFamily (MBA-IMB)
		"Sol/124443 2001 QQ260", -- FloraFamily (MBA-IMB)
		"Sol/124451 2001 QU269", -- FloraFamily (MBA-IMB)
		"Sol/124456 2001 QC278", -- FloraFamily (MBA-IMB)
		"Sol/124457 2001 QE280", -- FloraFamily (MBA-IMB)
		"Sol/124460 2001 QM292", -- FloraFamily (MBA-IMB)
		"Sol/124464 2001 QV295", -- FloraFamily (MBA-IMB)
		"Sol/124467 2001 QW327", -- FloraFamily (MBA-IMB)
		"Sol/124469 2001 QA330", -- FloraFamily (MBA-IMB)
		"Sol/124471 2001 RD5", -- FloraFamily (MBA-IMB)
		"Sol/124477 2001 RD7", -- FloraFamily (MBA-IMB)
		"Sol/124482 2001 RM21", -- FloraFamily (MBA-IMB)
		"Sol/124483 2001 RS23", -- FloraFamily (MBA-IMB)
		"Sol/124488 2001 RU35", -- FloraFamily (MBA-IMB)
		"Sol/124489 2001 RB36", -- FloraFamily (MBA-IMB)
		"Sol/124494 2001 RE44", -- FloraFamily (MBA-IMB)
		"Sol/124500 2001 RL49", -- FloraFamily (MBA-IMB)
		"Sol/124504 2001 RL54", -- FloraFamily (MBA-IMB)
		"Sol/124515 2001 RJ69", -- FloraFamily (MBA-IMB)
		"Sol/124517 2001 RC72", -- FloraFamily (MBA-IMB)
		"Sol/124518 2001 RU73", -- FloraFamily (MBA-IMB)
		"Sol/124522 2001 RN77", -- FloraFamily (MBA-IMB)
		"Sol/124531 2001 RO90", -- FloraFamily (MBA-IMB)
		"Sol/124559 2001 RR152", -- FloraFamily (MBA-IMB)
		"Sol/124570 2001 SS4", -- FloraFamily (MBA-IMB)
		"Sol/124571 2001 SV4", -- FloraFamily (MBA-IMB)
		"Sol/124578 2001 SE14", -- FloraFamily (MBA-IMB)
		"Sol/124593 2001 ST24", -- FloraFamily (MBA-IMB)
		"Sol/124595 2001 SZ25", -- FloraFamily (MBA-IMB)
		"Sol/124609 2001 SS40", -- FloraFamily (MBA-IMB)
		"Sol/124622 2001 SD52", -- FloraFamily (MBA-IMB)
		"Sol/124623 2001 SU54", -- FloraFamily (MBA-IMB)
		"Sol/124624 2001 SG56", -- FloraFamily (MBA-IMB)
		"Sol/124625 2001 SS57", -- FloraFamily (MBA-IMB)
		"Sol/124638 2001 SG66", -- FloraFamily (MBA-IMB)
		"Sol/124647 2001 SB70", -- FloraFamily (MBA-IMB)
		"Sol/124648 2001 SD70", -- FloraFamily (MBA-IMB)
		"Sol/124657 2001 SM76", -- FloraFamily (MBA-IMB)
		"Sol/124663 2001 SP85", -- FloraFamily (MBA-IMB)
		"Sol/124700 2001 SZ142", -- FloraFamily (MBA-IMB)
		"Sol/124702 2001 SE146", -- FloraFamily (MBA-IMB)
		"Sol/124707 2001 ST149", -- FloraFamily (MBA-IMB)
		"Sol/124723 2001 SW164", -- FloraFamily (MBA-IMB)
		"Sol/124733 2001 SG179", -- FloraFamily (MBA-IMB)
		"Sol/124734 2001 SP179", -- FloraFamily (MBA-IMB)
		"Sol/124742 2001 SV207", -- FloraFamily (MBA-IMB)
		"Sol/124744 2001 SB210", -- FloraFamily (MBA-IMB)
		"Sol/124753 2001 SK220", -- FloraFamily (MBA-IMB)
		"Sol/124755 2001 SU222", -- FloraFamily (MBA-IMB)
		"Sol/124761 2001 ST230", -- FloraFamily (MBA-IMB)
		"Sol/124776 2001 SY247", -- FloraFamily (MBA-IMB)
		"Sol/124803 2001 SR278", -- FloraFamily (MBA-IMB)
		"Sol/124813 2001 SD285", -- FloraFamily (MBA-IMB)
		"Sol/124816 2001 SV288", -- FloraFamily (MBA-IMB)
		"Sol/124817 2001 SV290", -- FloraFamily (MBA-IMB)
		"Sol/124824 2001 SJ312", -- FloraFamily (MBA-IMB)
		"Sol/124829 2001 SA326", -- FloraFamily (MBA-IMB)
		"Sol/124831 2001 SV327", -- FloraFamily (MBA-IMB)
		"Sol/124837 2001 TF5", -- FloraFamily (MBA-IMB)
		"Sol/124843 2001 TT11", -- FloraFamily (MBA-IMB)
		"Sol/124845 Clinteastwood", -- FloraFamily (MBA-IMB)
		"Sol/124851 2001 TH18", -- FloraFamily (MBA-IMB)
		"Sol/124860 2001 TQ25", -- FloraFamily (MBA-IMB)
		"Sol/124867 2001 TF31", -- FloraFamily (MBA-IMB)
		"Sol/124869 2001 TZ33", -- FloraFamily (MBA-IMB)
		"Sol/124876 2001 TK36", -- FloraFamily (MBA-IMB)
		"Sol/124890 2001 TU46", -- FloraFamily (MBA-IMB)
		"Sol/124919 2001 TL66", -- FloraFamily (MBA-IMB)
		"Sol/124925 2001 TK70", -- FloraFamily (MBA-IMB)
		"Sol/124937 2001 TO78", -- FloraFamily (MBA-IMB)
		"Sol/124948 2001 TV85", -- FloraFamily (MBA-IMB)
		"Sol/124949 2001 TO86", -- FloraFamily (MBA-IMB)
		"Sol/124951 2001 TK88", -- FloraFamily (MBA-IMB)
		"Sol/124957 2001 TU92", -- FloraFamily (MBA-IMB)
		"Sol/124958 2001 TP94", -- FloraFamily (MBA-IMB)
		"Sol/124972 2001 TO110", -- FloraFamily (MBA-IMB)
		"Sol/124981 2001 TX126", -- FloraFamily (MBA-IMB)
		"Sol/124988 2001 TF138", -- FloraFamily (MBA-IMB)
		"Sol/124990 2001 TT142", -- FloraFamily (MBA-IMB)
		"Sol/125000 2001 TA153", -- FloraFamily (MBA-IMB)
		"Sol/125004 2001 TQ155", -- FloraFamily (MBA-IMB)
		"Sol/125022 2001 TL184", -- FloraFamily (MBA-IMB)
		"Sol/125033 2001 TP192", -- FloraFamily (MBA-IMB)
		"Sol/125035 2001 TH194", -- FloraFamily (MBA-IMB)
		"Sol/125047 2001 TB214", -- FloraFamily (MBA-IMB)
		"Sol/125052 2001 TG220", -- FloraFamily (MBA-IMB)
		"Sol/125053 2001 TG221", -- FloraFamily (MBA-IMB)
		"Sol/125066 2001 TF237", -- FloraFamily (MBA-IMB)
		"Sol/125088 2001 UR20", -- FloraFamily (MBA-IMB)
		"Sol/125094 2001 UF26", -- FloraFamily (MBA-IMB)
		"Sol/125119 2001 UV50", -- FloraFamily (MBA-IMB)
		"Sol/125133 2001 UB60", -- FloraFamily (MBA-IMB)
		"Sol/125150 2001 UZ81", -- FloraFamily (MBA-IMB)
		"Sol/125156 2001 UV88", -- FloraFamily (MBA-IMB)
		"Sol/125170 2001 UV105", -- FloraFamily (MBA-IMB)
		"Sol/125171 2001 UZ106", -- FloraFamily (MBA-IMB)
		"Sol/125173 2001 UA108", -- FloraFamily (MBA-IMB)
		"Sol/125179 2001 UM114", -- FloraFamily (MBA-IMB)
		"Sol/125190 2001 UP121", -- FloraFamily (MBA-IMB)
		"Sol/125202 2001 US140", -- FloraFamily (MBA-IMB)
		"Sol/125203 2001 UY140", -- FloraFamily (MBA-IMB)
		"Sol/125206 2001 UQ148", -- FloraFamily (MBA-IMB)
		"Sol/125207 2001 UB149", -- FloraFamily (MBA-IMB)
		"Sol/125229 2001 UU159", -- FloraFamily (MBA-IMB)
		"Sol/125236 2001 UH163", -- FloraFamily (MBA-IMB)
		"Sol/125240 2001 UU171", -- FloraFamily (MBA-IMB)
		"Sol/125261 2001 UG220", -- FloraFamily (MBA-IMB)
		"Sol/125266 2001 VG", -- FloraFamily (MBA-IMB)
		"Sol/125268 2001 VJ2", -- FloraFamily (MBA-IMB)
		"Sol/125287 2001 VG23", -- FloraFamily (MBA-IMB)
		"Sol/125291 2001 VR24", -- FloraFamily (MBA-IMB)
		"Sol/125302 2001 VY28", -- FloraFamily (MBA-IMB)
		"Sol/125317 2001 VG36", -- FloraFamily (MBA-IMB)
		"Sol/125343 2001 VA54", -- FloraFamily (MBA-IMB)
		"Sol/125347 2001 VN55", -- FloraFamily (MBA-IMB)
		"Sol/125351 2001 VA60", -- FloraFamily (MBA-IMB)
		"Sol/125352 2001 VB60", -- FloraFamily (MBA-IMB)
		"Sol/125354 2001 VT61", -- FloraFamily (MBA-IMB)
		"Sol/125360 2001 VL65", -- FloraFamily (MBA-IMB)
		"Sol/125367 2001 VZ70", -- FloraFamily (MBA-IMB)
		"Sol/125403 2001 VH103", -- FloraFamily (MBA-IMB)
		"Sol/125409 2001 VR106", -- FloraFamily (MBA-IMB)
		"Sol/125410 2001 VW106", -- FloraFamily (MBA-IMB)
		"Sol/125426 2001 VZ113", -- FloraFamily (MBA-IMB)
		"Sol/125462 2001 WY7", -- FloraFamily (MBA-IMB)
		"Sol/125473 Keisaku", -- FloraFamily (MBA-IMB)
		"Sol/125500 2001 WB32", -- FloraFamily (MBA-IMB)
		"Sol/125510 2001 WR37", -- FloraFamily (MBA-IMB)
		"Sol/125519 2001 WA46", -- FloraFamily (MBA-IMB)
		"Sol/125558 2001 XM13", -- FloraFamily (MBA-IMB)
		"Sol/125563 2001 XH15", -- FloraFamily (MBA-IMB)
		"Sol/125569 2001 XG18", -- FloraFamily (MBA-IMB)
		"Sol/125580 2001 XA25", -- FloraFamily (MBA-IMB)
		"Sol/125587 2001 XL29", -- FloraFamily (MBA-IMB)
		"Sol/125591 2001 XA33", -- FloraFamily (MBA-IMB)
		"Sol/125649 2001 XW66", -- FloraFamily (MBA-IMB)
		"Sol/125658 2001 XB71", -- FloraFamily (MBA-IMB)
		"Sol/125682 2001 XV83", -- FloraFamily (MBA-IMB)
		"Sol/125690 2001 XE89", -- FloraFamily (MBA-IMB)
		"Sol/125693 2001 XT89", -- FloraFamily (MBA-IMB)
		"Sol/125727 2001 XC111", -- FloraFamily (MBA-IMB)
		"Sol/125733 2001 XO113", -- FloraFamily (MBA-IMB)
		"Sol/125738 2001 XE116", -- FloraFamily (MBA-IMB)
		"Sol/125740 2001 XD117", -- FloraFamily (MBA-IMB)
		"Sol/125749 2001 XT121", -- FloraFamily (MBA-IMB)
		"Sol/125775 2001 XQ140", -- FloraFamily (MBA-IMB)
		"Sol/125808 2001 XR160", -- FloraFamily (MBA-IMB)
		"Sol/125835 2001 XJ180", -- FloraFamily (MBA-IMB)
		"Sol/125882 2001 XN202", -- FloraFamily (MBA-IMB)
		"Sol/125891 2001 XL210", -- FloraFamily (MBA-IMB)
		"Sol/125917 2001 XD228", -- FloraFamily (MBA-IMB)
		"Sol/125952 2001 XP258", -- FloraFamily (MBA-IMB)
		"Sol/125956 2001 XR262", -- FloraFamily (MBA-IMB)
		"Sol/125958 2001 XK264", -- FloraFamily (MBA-IMB)
		"Sol/125959 2001 XL264", -- FloraFamily (MBA-IMB)
		"Sol/126016 2001 YD59", -- FloraFamily (MBA-IMB)
		"Sol/126131 2001 YJ122", -- FloraFamily (MBA-IMB)
		"Sol/126133 2001 YD123", -- FloraFamily (MBA-IMB)
		"Sol/126135 2001 YR124", -- FloraFamily (MBA-IMB)
		"Sol/126136 2001 YC126", -- FloraFamily (MBA-IMB)
		"Sol/126144 2001 YB130", -- FloraFamily (MBA-IMB)
		"Sol/126191 2002 AN23", -- FloraFamily (MBA-IMB)
		"Sol/126279 2002 AU97", -- FloraFamily (MBA-IMB)
		"Sol/126603 2002 CP136", -- FloraFamily (MBA-IMB)
		"Sol/126721 2002 CR251", -- FloraFamily (MBA-IMB)
		"Sol/127120 2002 GU101", -- FloraFamily (MBA-IMB)
		"Sol/127151 2002 GX126", -- FloraFamily (MBA-IMB)
		"Sol/127310 2002 JT90", -- FloraFamily (MBA-IMB)
		"Sol/127476 2002 RF153", -- FloraFamily (MBA-IMB)
		"Sol/127494 2002 TR30", -- FloraFamily (MBA-IMB)
		"Sol/127545 Crisman", -- FloraFamily (MBA-IMB)
		"Sol/127548 2002 YM", -- FloraFamily (MBA-IMB)
		"Sol/127603 2003 BP21", -- FloraFamily (MBA-IMB)
		"Sol/127605 2003 BJ27", -- FloraFamily (MBA-IMB)
		"Sol/127630 2003 BX89", -- FloraFamily (MBA-IMB)
		"Sol/127638 2003 CE8", -- FloraFamily (MBA-IMB)
		"Sol/127643 2003 CY9", -- FloraFamily (MBA-IMB)
		"Sol/127661 2003 DM13", -- FloraFamily (MBA-IMB)
		"Sol/127666 2003 DM19", -- FloraFamily (MBA-IMB)
		"Sol/127677 2003 EW7", -- FloraFamily (MBA-IMB)
		"Sol/127679 2003 EW8", -- FloraFamily (MBA-IMB)
		"Sol/127681 2003 EY10", -- FloraFamily (MBA-IMB)
		"Sol/127712 2003 EN33", -- FloraFamily (MBA-IMB)
		"Sol/127714 2003 EF35", -- FloraFamily (MBA-IMB)
		"Sol/127723 2003 EL45", -- FloraFamily (MBA-IMB)
		"Sol/127724 2003 ER45", -- FloraFamily (MBA-IMB)
		"Sol/127751 2003 FV20", -- FloraFamily (MBA-IMB)
		"Sol/127790 2003 FC72", -- FloraFamily (MBA-IMB)
		"Sol/127808 2003 FU82", -- FloraFamily (MBA-IMB)
		"Sol/127816 2003 FH88", -- FloraFamily (MBA-IMB)
		"Sol/127818 2003 FL88", -- FloraFamily (MBA-IMB)
		"Sol/127821 2003 FE91", -- FloraFamily (MBA-IMB)
		"Sol/127827 2003 FB93", -- FloraFamily (MBA-IMB)
		"Sol/127832 2003 FS101", -- FloraFamily (MBA-IMB)
		"Sol/127839 2003 FV107", -- FloraFamily (MBA-IMB)
		"Sol/127847 2003 FT111", -- FloraFamily (MBA-IMB)
		"Sol/127848 2003 FW111", -- FloraFamily (MBA-IMB)
		"Sol/127856 2003 FR114", -- FloraFamily (MBA-IMB)
		"Sol/127857 2003 FZ114", -- FloraFamily (MBA-IMB)
		"Sol/127883 2003 GB6", -- FloraFamily (MBA-IMB)
		"Sol/127888 2003 GO7", -- FloraFamily (MBA-IMB)
		"Sol/127890 2003 GE9", -- FloraFamily (MBA-IMB)
		"Sol/127924 2003 GO47", -- FloraFamily (MBA-IMB)
		"Sol/127992 2003 HT48", -- FloraFamily (MBA-IMB)
		"Sol/128004 2003 HY53", -- FloraFamily (MBA-IMB)
		"Sol/128014 2003 JR10", -- FloraFamily (MBA-IMB)
		"Sol/128040 2003 KR35", -- FloraFamily (MBA-IMB)
		"Sol/128315 Dereknelson", -- FloraFamily (MBA-IMB)
		"Sol/128319 2004 EF25", -- FloraFamily (MBA-IMB)
		"Sol/128334 2004 FO65", -- FloraFamily (MBA-IMB)
		"Sol/128336 2004 FP107", -- FloraFamily (MBA-IMB)
		"Sol/128339 2004 FP118", -- FloraFamily (MBA-IMB)
		"Sol/128352 2004 GY37", -- FloraFamily (MBA-IMB)
		"Sol/128361 2004 HP18", -- FloraFamily (MBA-IMB)
		"Sol/128364 2004 HM29", -- FloraFamily (MBA-IMB)
		"Sol/128368 2004 HH59", -- FloraFamily (MBA-IMB)
		"Sol/128452 2004 NJ25", -- FloraFamily (MBA-IMB)
		"Sol/128485 2004 PD10", -- FloraFamily (MBA-IMB)
		"Sol/128494 2004 PE16", -- FloraFamily (MBA-IMB)
		"Sol/128521 2004 PA41", -- FloraFamily (MBA-IMB)
		"Sol/128560 2004 PL88", -- FloraFamily (MBA-IMB)
		"Sol/128634 2004 RF13", -- FloraFamily (MBA-IMB)
		"Sol/128687 2004 RV81", -- FloraFamily (MBA-IMB)
		"Sol/128739 2004 RD159", -- FloraFamily (MBA-IMB)
		"Sol/128756 2004 RE188", -- FloraFamily (MBA-IMB)
		"Sol/128819 2004 RX295", -- FloraFamily (MBA-IMB)
		"Sol/128822 2004 RK306", -- FloraFamily (MBA-IMB)
		"Sol/128859 2004 ST21", -- FloraFamily (MBA-IMB)
		"Sol/128883 2004 ST56", -- FloraFamily (MBA-IMB)
		"Sol/128901 2004 TH15", -- FloraFamily (MBA-IMB)
		"Sol/128907 2004 TT41", -- FloraFamily (MBA-IMB)
		"Sol/128953 2004 TM133", -- FloraFamily (MBA-IMB)
		"Sol/128955 2004 TE134", -- FloraFamily (MBA-IMB)
		"Sol/128960 2004 TF143", -- FloraFamily (MBA-IMB)
		"Sol/128988 2004 TR211", -- FloraFamily (MBA-IMB)
		"Sol/129043 2004 VN3", -- FloraFamily (MBA-IMB)
		"Sol/129082 Oliviabillett", -- FloraFamily (MBA-IMB)
		"Sol/129191 2005 MG15", -- FloraFamily (MBA-IMB)
		"Sol/129235 2005 PS18", -- FloraFamily (MBA-IMB)
		"Sol/129302 2005 SE161", -- FloraFamily (MBA-IMB)
		"Sol/129335 Edwardlittle", -- FloraFamily (MBA-IMB)
		"Sol/129388 1149 T-2", -- FloraFamily (MBA-IMB)
		"Sol/129391 1319 T-2", -- FloraFamily (MBA-IMB)
		"Sol/129398 2109 T-2", -- FloraFamily (MBA-IMB)
		"Sol/129411 2154 T-3", -- FloraFamily (MBA-IMB)
		"Sol/129415 2277 T-3", -- FloraFamily (MBA-IMB)
		"Sol/129428 4164 T-3", -- FloraFamily (MBA-IMB)
		"Sol/129468 1993 FZ52", -- FloraFamily (MBA-IMB)
		"Sol/129582 1997 SC9", -- FloraFamily (MBA-IMB)
		"Sol/129585 1997 SM21", -- FloraFamily (MBA-IMB)
		"Sol/129588 1997 TN21", -- FloraFamily (MBA-IMB)
		"Sol/129597 1997 VT1", -- FloraFamily (MBA-IMB)
		"Sol/129600 1997 WZ1", -- FloraFamily (MBA-IMB)
		"Sol/129740 1999 CK34", -- FloraFamily (MBA-IMB)
		"Sol/129748 1999 CB136", -- FloraFamily (MBA-IMB)
		"Sol/129753 1999 DG3", -- FloraFamily (MBA-IMB)
		"Sol/129763 1999 GD11", -- FloraFamily (MBA-IMB)
		"Sol/129781 1999 JK46", -- FloraFamily (MBA-IMB)
		"Sol/129789 1999 JT85", -- FloraFamily (MBA-IMB)
		"Sol/129793 1999 JH111", -- FloraFamily (MBA-IMB)
		"Sol/129795 1999 JP118", -- FloraFamily (MBA-IMB)
		"Sol/129811 Stacyoliver", -- FloraFamily (MBA-IMB)
		"Sol/129918 1999 TP115", -- FloraFamily (MBA-IMB)
		"Sol/130400 2000 NP13", -- FloraFamily (MBA-IMB)
		"Sol/130409 2000 OB33", -- FloraFamily (MBA-IMB)
		"Sol/130420 2000 PB10", -- FloraFamily (MBA-IMB)
		"Sol/130426 2000 PT21", -- FloraFamily (MBA-IMB)
		"Sol/130429 2000 PY22", -- FloraFamily (MBA-IMB)
		"Sol/130444 2000 QJ29", -- FloraFamily (MBA-IMB)
		"Sol/130446 2000 QO36", -- FloraFamily (MBA-IMB)
		"Sol/130471 2000 QJ85", -- FloraFamily (MBA-IMB)
		"Sol/130479 2000 QB97", -- FloraFamily (MBA-IMB)
		"Sol/130481 2000 QQ97", -- FloraFamily (MBA-IMB)
		"Sol/130494 2000 QH120", -- FloraFamily (MBA-IMB)
		"Sol/130496 2000 QT127", -- FloraFamily (MBA-IMB)
		"Sol/130510 2000 QS151", -- FloraFamily (MBA-IMB)
		"Sol/130530 2000 QK201", -- FloraFamily (MBA-IMB)
		"Sol/130545 2000 QK223", -- FloraFamily (MBA-IMB)
		"Sol/130555 2000 RR23", -- FloraFamily (MBA-IMB)
		"Sol/130558 2000 RE31", -- FloraFamily (MBA-IMB)
		"Sol/130561 2000 RW32", -- FloraFamily (MBA-IMB)
		"Sol/130565 2000 RH38", -- FloraFamily (MBA-IMB)
		"Sol/130574 2000 RF60", -- FloraFamily (MBA-IMB)
		"Sol/130578 2000 RO69", -- FloraFamily (MBA-IMB)
		"Sol/130587 2000 RT80", -- FloraFamily (MBA-IMB)
		"Sol/130593 2000 RX88", -- FloraFamily (MBA-IMB)
		"Sol/130597 2000 RT93", -- FloraFamily (MBA-IMB)
		"Sol/130607 2000 SY14", -- FloraFamily (MBA-IMB)
		"Sol/130613 2000 SG29", -- FloraFamily (MBA-IMB)
		"Sol/130630 2000 SB57", -- FloraFamily (MBA-IMB)
		"Sol/130689 2000 SM138", -- FloraFamily (MBA-IMB)
		"Sol/130708 2000 SE186", -- FloraFamily (MBA-IMB)
		"Sol/130715 2000 SV203", -- FloraFamily (MBA-IMB)
		"Sol/130737 2000 SU241", -- FloraFamily (MBA-IMB)
		"Sol/130740 2000 SH251", -- FloraFamily (MBA-IMB)
		"Sol/130752 2000 SP274", -- FloraFamily (MBA-IMB)
		"Sol/130784 2000 TF11", -- FloraFamily (MBA-IMB)
		"Sol/130790 2000 TW20", -- FloraFamily (MBA-IMB)
		"Sol/130808 2000 UU", -- FloraFamily (MBA-IMB)
		"Sol/130811 2000 UH6", -- FloraFamily (MBA-IMB)
		"Sol/130836 2000 UJ47", -- FloraFamily (MBA-IMB)
		"Sol/130852 2000 UR68", -- FloraFamily (MBA-IMB)
		"Sol/130897 2000 VS30", -- FloraFamily (MBA-IMB)
		"Sol/130944 2000 WK54", -- FloraFamily (MBA-IMB)
		"Sol/130949 2000 WQ66", -- FloraFamily (MBA-IMB)
		"Sol/131068 2000 YT79", -- FloraFamily (MBA-IMB)
		"Sol/131495 2001 SW236", -- FloraFamily (MBA-IMB)
		"Sol/131499 2001 SU266", -- FloraFamily (MBA-IMB)
		"Sol/131515 2001 TO96", -- FloraFamily (MBA-IMB)
		"Sol/131516 2001 TH117", -- FloraFamily (MBA-IMB)
		"Sol/131519 2001 TL191", -- FloraFamily (MBA-IMB)
		"Sol/131521 2001 TJ193", -- FloraFamily (MBA-IMB)
		"Sol/131536 2001 UW112", -- FloraFamily (MBA-IMB)
		"Sol/131542 2001 UH153", -- FloraFamily (MBA-IMB)
		"Sol/131543 2001 UZ163", -- FloraFamily (MBA-IMB)
		"Sol/131550 2001 VX21", -- FloraFamily (MBA-IMB)
		"Sol/131551 2001 VX23", -- FloraFamily (MBA-IMB)
		"Sol/131558 2001 VB36", -- FloraFamily (MBA-IMB)
		"Sol/131560 2001 VT41", -- FloraFamily (MBA-IMB)
		"Sol/131563 2001 VY44", -- FloraFamily (MBA-IMB)
		"Sol/131564 2001 VR45", -- FloraFamily (MBA-IMB)
		"Sol/131569 2001 VE63", -- FloraFamily (MBA-IMB)
		"Sol/131573 2001 VX78", -- FloraFamily (MBA-IMB)
		"Sol/131580 2001 VX120", -- FloraFamily (MBA-IMB)
		"Sol/131585 2001 WW7", -- FloraFamily (MBA-IMB)
		"Sol/131587 2001 WA10", -- FloraFamily (MBA-IMB)
		"Sol/131588 2001 WF28", -- FloraFamily (MBA-IMB)
		"Sol/131594 2001 WL99", -- FloraFamily (MBA-IMB)
		"Sol/131599 2001 XM7", -- FloraFamily (MBA-IMB)
		"Sol/131604 2001 XE18", -- FloraFamily (MBA-IMB)
		"Sol/131606 2001 XM18", -- FloraFamily (MBA-IMB)
		"Sol/131611 2001 XX22", -- FloraFamily (MBA-IMB)
		"Sol/131617 2001 XX31", -- FloraFamily (MBA-IMB)
		"Sol/131623 2001 XG46", -- FloraFamily (MBA-IMB)
		"Sol/131632 2001 XT66", -- FloraFamily (MBA-IMB)
		"Sol/131645 2001 XS87", -- FloraFamily (MBA-IMB)
		"Sol/131646 2001 XH88", -- FloraFamily (MBA-IMB)
		"Sol/131649 2001 XK101", -- FloraFamily (MBA-IMB)
		"Sol/131654 2001 XC107", -- FloraFamily (MBA-IMB)
		"Sol/131655 2001 XT112", -- FloraFamily (MBA-IMB)
		"Sol/131658 2001 XM118", -- FloraFamily (MBA-IMB)
		"Sol/131675 2001 XG184", -- FloraFamily (MBA-IMB)
		"Sol/131679 2001 XY186", -- FloraFamily (MBA-IMB)
		"Sol/131682 2001 XX192", -- FloraFamily (MBA-IMB)
		"Sol/131688 2001 XW207", -- FloraFamily (MBA-IMB)
		"Sol/131705 2001 YE11", -- FloraFamily (MBA-IMB)
		"Sol/131717 2001 YL71", -- FloraFamily (MBA-IMB)
		"Sol/131718 2001 YB72", -- FloraFamily (MBA-IMB)
		"Sol/131729 2001 YP91", -- FloraFamily (MBA-IMB)
		"Sol/131730 2001 YE92", -- FloraFamily (MBA-IMB)
		"Sol/131741 2001 YV121", -- FloraFamily (MBA-IMB)
		"Sol/131745 2001 YT130", -- FloraFamily (MBA-IMB)
		"Sol/131747 2001 YJ133", -- FloraFamily (MBA-IMB)
		"Sol/131749 2001 YE134", -- FloraFamily (MBA-IMB)
		"Sol/131751 2001 YT151", -- FloraFamily (MBA-IMB)
		"Sol/131779 2002 AO23", -- FloraFamily (MBA-IMB)
		"Sol/131826 2002 AS101", -- FloraFamily (MBA-IMB)
		"Sol/131832 2002 AK108", -- FloraFamily (MBA-IMB)
		"Sol/131838 2002 AG115", -- FloraFamily (MBA-IMB)
		"Sol/131847 2002 AN121", -- FloraFamily (MBA-IMB)
		"Sol/131858 2002 AC145", -- FloraFamily (MBA-IMB)
		"Sol/131873 2002 AJ159", -- FloraFamily (MBA-IMB)
		"Sol/131918 2002 BA20", -- FloraFamily (MBA-IMB)
		"Sol/131926 2002 CQ2", -- FloraFamily (MBA-IMB)
		"Sol/131942 2002 CC28", -- FloraFamily (MBA-IMB)
		"Sol/131948 2002 CS31", -- FloraFamily (MBA-IMB)
		"Sol/131949 2002 CC33", -- FloraFamily (MBA-IMB)
		"Sol/131968 2002 CY52", -- FloraFamily (MBA-IMB)
		"Sol/131997 2002 CM97", -- FloraFamily (MBA-IMB)
		"Sol/132003 2002 CB99", -- FloraFamily (MBA-IMB)
		"Sol/132052 2002 CB139", -- FloraFamily (MBA-IMB)
		"Sol/132053 2002 CD139", -- FloraFamily (MBA-IMB)
		"Sol/132079 2002 CG165", -- FloraFamily (MBA-IMB)
		"Sol/132087 2002 CA171", -- FloraFamily (MBA-IMB)
		"Sol/132090 2002 CV173", -- FloraFamily (MBA-IMB)
		"Sol/132107 2002 CR214", -- FloraFamily (MBA-IMB)
		"Sol/132118 2002 CG228", -- FloraFamily (MBA-IMB)
		"Sol/132137 2002 CZ255", -- FloraFamily (MBA-IMB)
		"Sol/132154 2002 CQ307", -- FloraFamily (MBA-IMB)
		"Sol/132197 2002 ES44", -- FloraFamily (MBA-IMB)
		"Sol/132279 2002 EN155", -- FloraFamily (MBA-IMB)
		"Sol/132336 2002 GM39", -- FloraFamily (MBA-IMB)
		"Sol/132342 2002 GF43", -- FloraFamily (MBA-IMB)
		"Sol/132423 2002 GN146", -- FloraFamily (MBA-IMB)
		"Sol/132436 2002 GW164", -- FloraFamily (MBA-IMB)
		"Sol/132471 2002 JL11", -- FloraFamily (MBA-IMB)
		"Sol/132482 2002 JQ23", -- FloraFamily (MBA-IMB)
		"Sol/132512 2002 JJ43", -- FloraFamily (MBA-IMB)
		"Sol/132516 2002 JV48", -- FloraFamily (MBA-IMB)
		"Sol/132556 2002 JS85", -- FloraFamily (MBA-IMB)
		"Sol/133063 2003 FM23", -- FloraFamily (MBA-IMB)
		"Sol/133065 2003 FH54", -- FloraFamily (MBA-IMB)
		"Sol/133069 2003 HU29", -- FloraFamily (MBA-IMB)
		"Sol/133079 2003 JO17", -- FloraFamily (MBA-IMB)
		"Sol/133083 2003 MF2", -- FloraFamily (MBA-IMB)
		"Sol/133086 2003 MN5", -- FloraFamily (MBA-IMB)
		"Sol/133101 2003 OJ2", -- FloraFamily (MBA-IMB)
		"Sol/133125 2003 PF2", -- FloraFamily (MBA-IMB)
		"Sol/133128 2003 PZ3", -- FloraFamily (MBA-IMB)
		"Sol/133134 2003 PN11", -- FloraFamily (MBA-IMB)
		"Sol/133141 2003 QN7", -- FloraFamily (MBA-IMB)
		"Sol/133156 2003 QZ25", -- FloraFamily (MBA-IMB)
		"Sol/133193 2003 QK57", -- FloraFamily (MBA-IMB)
		"Sol/133215 2003 QE75", -- FloraFamily (MBA-IMB)
		"Sol/133297 2003 SW36", -- FloraFamily (MBA-IMB)
		"Sol/133491 2003 SZ272", -- FloraFamily (MBA-IMB)
		"Sol/133539 2003 TF11", -- FloraFamily (MBA-IMB)
		"Sol/133635 2003 UN143", -- FloraFamily (MBA-IMB)
		"Sol/133647 2003 UK152", -- FloraFamily (MBA-IMB)
		"Sol/133825 2003 XF7", -- FloraFamily (MBA-IMB)
		"Sol/133893 2004 RT19", -- FloraFamily (MBA-IMB)
		"Sol/133895 2004 RK35", -- FloraFamily (MBA-IMB)
		"Sol/133897 2004 RE42", -- FloraFamily (MBA-IMB)
		"Sol/133907 2004 RX107", -- FloraFamily (MBA-IMB)
		"Sol/133926 2004 SB31", -- FloraFamily (MBA-IMB)
		"Sol/133934 2004 TQ", -- FloraFamily (MBA-IMB)
		"Sol/133945 2004 TF69", -- FloraFamily (MBA-IMB)
		"Sol/133946 2004 TV71", -- FloraFamily (MBA-IMB)
		"Sol/133949 2004 TC75", -- FloraFamily (MBA-IMB)
		"Sol/133956 2004 TZ131", -- FloraFamily (MBA-IMB)
		"Sol/133959 2004 TX133", -- FloraFamily (MBA-IMB)
		"Sol/134027 Deanbooher", -- FloraFamily (MBA-IMB)
		"Sol/134240 2005 YQ170", -- FloraFamily (MBA-IMB)
		"Sol/134249 2006 AV21", -- FloraFamily (MBA-IMB)
		"Sol/134285 2006 CU43", -- FloraFamily (MBA-IMB)
		"Sol/134316 9579 P-L", -- FloraFamily (MBA-IMB)
		"Sol/134317 4117 T-1", -- FloraFamily (MBA-IMB)
		"Sol/134323 1564 T-2", -- FloraFamily (MBA-IMB)
		"Sol/134325 4492 T-2", -- FloraFamily (MBA-IMB)
		"Sol/134332 3323 T-3", -- FloraFamily (MBA-IMB)
		"Sol/134338 5080 T-3", -- FloraFamily (MBA-IMB)
		"Sol/134347 1992 RV3", -- FloraFamily (MBA-IMB)
		"Sol/134388 1996 TF19", -- FloraFamily (MBA-IMB)
		"Sol/134519 1999 NB21", -- FloraFamily (MBA-IMB)
		"Sol/134531 1999 RN54", -- FloraFamily (MBA-IMB)
		"Sol/134535 1999 RZ70", -- FloraFamily (MBA-IMB)
		"Sol/134551 1999 RQ162", -- FloraFamily (MBA-IMB)
		"Sol/134554 1999 RE169", -- FloraFamily (MBA-IMB)
		"Sol/134569 1999 RH222", -- FloraFamily (MBA-IMB)
		"Sol/134610 1999 TE215", -- FloraFamily (MBA-IMB)
		"Sol/134665 1999 VR148", -- FloraFamily (MBA-IMB)
		"Sol/134882 2000 RH31", -- FloraFamily (MBA-IMB)
		"Sol/134921 2000 YD98", -- FloraFamily (MBA-IMB)
		"Sol/134924 2000 YC115", -- FloraFamily (MBA-IMB)
		"Sol/134931 2001 AN33", -- FloraFamily (MBA-IMB)
		"Sol/134942 2001 BO53", -- FloraFamily (MBA-IMB)
		"Sol/134943 2001 BB54", -- FloraFamily (MBA-IMB)
		"Sol/134944 2001 BY57", -- FloraFamily (MBA-IMB)
		"Sol/134945 2001 BN60", -- FloraFamily (MBA-IMB)
		"Sol/134951 2001 CK7", -- FloraFamily (MBA-IMB)
		"Sol/134958 2001 DX27", -- FloraFamily (MBA-IMB)
		"Sol/134964 2001 DB97", -- FloraFamily (MBA-IMB)
		"Sol/134968 2001 DJ107", -- FloraFamily (MBA-IMB)
		"Sol/135181 2001 QJ295", -- FloraFamily (MBA-IMB)
		"Sol/135209 2001 RB69", -- FloraFamily (MBA-IMB)
		"Sol/135271 2001 SY120", -- FloraFamily (MBA-IMB)
		"Sol/135441 2001 UJ201", -- FloraFamily (MBA-IMB)
		"Sol/135443 2001 UN208", -- FloraFamily (MBA-IMB)
		"Sol/135484 2001 WZ100", -- FloraFamily (MBA-IMB)
		"Sol/135485 2001 XH1", -- FloraFamily (MBA-IMB)
		"Sol/135530 2002 AX202", -- FloraFamily (MBA-IMB)
		"Sol/135541 2002 CL251", -- FloraFamily (MBA-IMB)
		"Sol/135546 2002 EY8", -- FloraFamily (MBA-IMB)
		"Sol/135554 2002 EO69", -- FloraFamily (MBA-IMB)
		"Sol/135561 Tautvaisiene", -- FloraFamily (MBA-IMB)
		"Sol/135563 2002 FU9", -- FloraFamily (MBA-IMB)
		"Sol/135564 2002 GT9", -- FloraFamily (MBA-IMB)
		"Sol/135567 2002 GJ15", -- FloraFamily (MBA-IMB)
		"Sol/135572 2002 GJ34", -- FloraFamily (MBA-IMB)
		"Sol/135577 2002 GD67", -- FloraFamily (MBA-IMB)
		"Sol/135583 2002 GV92", -- FloraFamily (MBA-IMB)
		"Sol/135584 2002 GQ100", -- FloraFamily (MBA-IMB)
		"Sol/135589 2002 GO112", -- FloraFamily (MBA-IMB)
		"Sol/135604 2002 JL15", -- FloraFamily (MBA-IMB)
		"Sol/135608 2002 JP23", -- FloraFamily (MBA-IMB)
		"Sol/135611 2002 JT26", -- FloraFamily (MBA-IMB)
		"Sol/135613 2002 JN28", -- FloraFamily (MBA-IMB)
		"Sol/135614 2002 JO31", -- FloraFamily (MBA-IMB)
		"Sol/135628 2002 JV77", -- FloraFamily (MBA-IMB)
		"Sol/135638 2002 JJ92", -- FloraFamily (MBA-IMB)
		"Sol/135645 2002 JE132", -- FloraFamily (MBA-IMB)
		"Sol/135646 2002 JG133", -- FloraFamily (MBA-IMB)
		"Sol/136020 2002 VM81", -- FloraFamily (MBA-IMB)
		"Sol/136109 2003 FA22", -- FloraFamily (MBA-IMB)
		"Sol/136129 2003 SL57", -- FloraFamily (MBA-IMB)
		"Sol/136140 2003 SS220", -- FloraFamily (MBA-IMB)
		"Sol/136142 2003 ST235", -- FloraFamily (MBA-IMB)
		"Sol/136143 2003 SQ251", -- FloraFamily (MBA-IMB)
		"Sol/136144 2003 SV288", -- FloraFamily (MBA-IMB)
		"Sol/136145 2003 SC291", -- FloraFamily (MBA-IMB)
		"Sol/136152 2003 TQ12", -- FloraFamily (MBA-IMB)
		"Sol/136155 2003 TQ24", -- FloraFamily (MBA-IMB)
		"Sol/136157 2003 TQ39", -- FloraFamily (MBA-IMB)
		"Sol/136174 2003 UJ132", -- FloraFamily (MBA-IMB)
		"Sol/136177 2003 UY143", -- FloraFamily (MBA-IMB)
		"Sol/136193 2003 UX256", -- FloraFamily (MBA-IMB)
		"Sol/136202 2003 WY3", -- FloraFamily (MBA-IMB)
		"Sol/136207 2003 WW19", -- FloraFamily (MBA-IMB)
		"Sol/136214 2003 WM50", -- FloraFamily (MBA-IMB)
		"Sol/136217 2003 WK72", -- FloraFamily (MBA-IMB)
		"Sol/136224 2003 WH86", -- FloraFamily (MBA-IMB)
		"Sol/136232 2003 WH119", -- FloraFamily (MBA-IMB)
		"Sol/136233 2003 WX120", -- FloraFamily (MBA-IMB)
		"Sol/136234 2003 WA121", -- FloraFamily (MBA-IMB)
		"Sol/136236 2003 WP137", -- FloraFamily (MBA-IMB)
		"Sol/136251 2003 XD19", -- FloraFamily (MBA-IMB)
		"Sol/136260 2003 YV58", -- FloraFamily (MBA-IMB)
		"Sol/136344 2004 CE33", -- FloraFamily (MBA-IMB)
		"Sol/136369 2004 EG22", -- FloraFamily (MBA-IMB)
		"Sol/136386 2004 FD152", -- FloraFamily (MBA-IMB)
		"Sol/136411 2005 AL79", -- FloraFamily (MBA-IMB)
		"Sol/136413 2005 CH11", -- FloraFamily (MBA-IMB)
		"Sol/136418 2005 CJ46", -- FloraFamily (MBA-IMB)
		"Sol/136422 2005 CS49", -- FloraFamily (MBA-IMB)
		"Sol/136453 2005 EO173", -- FloraFamily (MBA-IMB)
		"Sol/136658 1995 OQ6", -- FloraFamily (MBA-IMB)
		"Sol/136705 1995 TY1", -- FloraFamily (MBA-IMB)
		"Sol/136782 1996 VJ26", -- FloraFamily (MBA-IMB)
		"Sol/136859 1998 FS32", -- FloraFamily (MBA-IMB)
		"Sol/136863 1998 FA41", -- FloraFamily (MBA-IMB)
		"Sol/136869 1998 FB55", -- FloraFamily (MBA-IMB)
		"Sol/136883 1998 FB147", -- FloraFamily (MBA-IMB)
		"Sol/136908 1998 HV92", -- FloraFamily (MBA-IMB)
		"Sol/137194 1999 JJ103", -- FloraFamily (MBA-IMB)
		"Sol/137221 1999 RX", -- FloraFamily (MBA-IMB)
		"Sol/137222 1999 RB1", -- FloraFamily (MBA-IMB)
		"Sol/137224 1999 RW9", -- FloraFamily (MBA-IMB)
		"Sol/137226 1999 RA19", -- FloraFamily (MBA-IMB)
		"Sol/137234 1999 RT24", -- FloraFamily (MBA-IMB)
		"Sol/137242 1999 RY53", -- FloraFamily (MBA-IMB)
		"Sol/137252 1999 RG82", -- FloraFamily (MBA-IMB)
		"Sol/137257 1999 RQ88", -- FloraFamily (MBA-IMB)
		"Sol/137261 1999 RS109", -- FloraFamily (MBA-IMB)
		"Sol/137262 1999 RF120", -- FloraFamily (MBA-IMB)
		"Sol/137265 1999 RO125", -- FloraFamily (MBA-IMB)
		"Sol/137271 1999 RC147", -- FloraFamily (MBA-IMB)
		"Sol/137273 1999 RX154", -- FloraFamily (MBA-IMB)
		"Sol/137276 1999 RT162", -- FloraFamily (MBA-IMB)
		"Sol/137285 1999 RY184", -- FloraFamily (MBA-IMB)
		"Sol/137288 1999 RX190", -- FloraFamily (MBA-IMB)
		"Sol/137290 1999 RK202", -- FloraFamily (MBA-IMB)
		"Sol/137296 1999 RL219", -- FloraFamily (MBA-IMB)
		"Sol/137299 1999 RK229", -- FloraFamily (MBA-IMB)
		"Sol/137300 1999 RC233", -- FloraFamily (MBA-IMB)
		"Sol/137302 1999 RB254", -- FloraFamily (MBA-IMB)
		"Sol/137303 1999 SX9", -- FloraFamily (MBA-IMB)
		"Sol/137310 1999 TF9", -- FloraFamily (MBA-IMB)
		"Sol/137315 1999 TB20", -- FloraFamily (MBA-IMB)
		"Sol/137318 1999 TG22", -- FloraFamily (MBA-IMB)
		"Sol/137320 1999 TZ28", -- FloraFamily (MBA-IMB)
		"Sol/137330 1999 TS45", -- FloraFamily (MBA-IMB)
		"Sol/137346 1999 TP90", -- FloraFamily (MBA-IMB)
		"Sol/137347 1999 TL94", -- FloraFamily (MBA-IMB)
		"Sol/137351 1999 TO100", -- FloraFamily (MBA-IMB)
		"Sol/137357 1999 TQ108", -- FloraFamily (MBA-IMB)
		"Sol/137360 1999 TF114", -- FloraFamily (MBA-IMB)
		"Sol/137362 1999 TC117", -- FloraFamily (MBA-IMB)
		"Sol/137367 1999 TC123", -- FloraFamily (MBA-IMB)
		"Sol/137370 1999 TA126", -- FloraFamily (MBA-IMB)
		"Sol/137449 1999 TB264", -- FloraFamily (MBA-IMB)
		"Sol/137458 1999 TD290", -- FloraFamily (MBA-IMB)
		"Sol/137459 1999 TH293", -- FloraFamily (MBA-IMB)
		"Sol/137475 1999 UD19", -- FloraFamily (MBA-IMB)
		"Sol/137492 1999 UM51", -- FloraFamily (MBA-IMB)
		"Sol/137493 1999 UO51", -- FloraFamily (MBA-IMB)
		"Sol/137495 1999 UH53", -- FloraFamily (MBA-IMB)
		"Sol/137502 1999 VP19", -- FloraFamily (MBA-IMB)
		"Sol/137503 1999 VZ19", -- FloraFamily (MBA-IMB)
		"Sol/137516 1999 VY41", -- FloraFamily (MBA-IMB)
		"Sol/137526 1999 VB51", -- FloraFamily (MBA-IMB)
		"Sol/137553 1999 VY85", -- FloraFamily (MBA-IMB)
		"Sol/137571 1999 VT110", -- FloraFamily (MBA-IMB)
		"Sol/137574 1999 VF120", -- FloraFamily (MBA-IMB)
		"Sol/137604 1999 VP173", -- FloraFamily (MBA-IMB)
		"Sol/137609 1999 VF180", -- FloraFamily (MBA-IMB)
		"Sol/137618 1999 VT197", -- FloraFamily (MBA-IMB)
		"Sol/137625 1999 VT219", -- FloraFamily (MBA-IMB)
		"Sol/137626 1999 VG220", -- FloraFamily (MBA-IMB)
		"Sol/137652 1999 WJ25", -- FloraFamily (MBA-IMB)
		"Sol/137667 1999 XW25", -- FloraFamily (MBA-IMB)
		"Sol/137704 1999 XV78", -- FloraFamily (MBA-IMB)
		"Sol/137727 1999 XG117", -- FloraFamily (MBA-IMB)
		"Sol/137732 1999 XY121", -- FloraFamily (MBA-IMB)
		"Sol/137750 1999 XB157", -- FloraFamily (MBA-IMB)
		"Sol/137751 1999 XB159", -- FloraFamily (MBA-IMB)
		"Sol/137756 1999 XZ166", -- FloraFamily (MBA-IMB)
		"Sol/137758 1999 XH173", -- FloraFamily (MBA-IMB)
		"Sol/137767 1999 XG186", -- FloraFamily (MBA-IMB)
		"Sol/137779 1999 XL221", -- FloraFamily (MBA-IMB)
		"Sol/137789 1999 XF239", -- FloraFamily (MBA-IMB)
		"Sol/137808 1999 YU7", -- FloraFamily (MBA-IMB)
		"Sol/137812 1999 YU14", -- FloraFamily (MBA-IMB)
		"Sol/137852 2000 AW52", -- FloraFamily (MBA-IMB)
		"Sol/137912 2000 AK251", -- FloraFamily (MBA-IMB)
		"Sol/137948 2000 CY3", -- FloraFamily (MBA-IMB)
		"Sol/137975 2000 CQ41", -- FloraFamily (MBA-IMB)
		"Sol/138445 Westenburger", -- FloraFamily (MBA-IMB)
		"Sol/138857 2000 WC47", -- FloraFamily (MBA-IMB)
		"Sol/138882 2000 YZ9", -- FloraFamily (MBA-IMB)
		"Sol/138884 2000 YQ37", -- FloraFamily (MBA-IMB)
		"Sol/138888 2000 YQ52", -- FloraFamily (MBA-IMB)
		"Sol/138889 2000 YY55", -- FloraFamily (MBA-IMB)
		"Sol/138905 2000 YK110", -- FloraFamily (MBA-IMB)
		"Sol/138913 2001 AJ11", -- FloraFamily (MBA-IMB)
		"Sol/138916 2001 AS14", -- FloraFamily (MBA-IMB)
		"Sol/138922 2001 AY39", -- FloraFamily (MBA-IMB)
		"Sol/138927 2001 BR", -- FloraFamily (MBA-IMB)
		"Sol/138934 2001 BW8", -- FloraFamily (MBA-IMB)
		"Sol/138940 2001 BO23", -- FloraFamily (MBA-IMB)
		"Sol/138951 2001 BV62", -- FloraFamily (MBA-IMB)
		"Sol/138952 2001 BP63", -- FloraFamily (MBA-IMB)
		"Sol/138967 2001 CN18", -- FloraFamily (MBA-IMB)
		"Sol/138976 2001 CJ26", -- FloraFamily (MBA-IMB)
		"Sol/138983 2001 DX4", -- FloraFamily (MBA-IMB)
		"Sol/138984 2001 DY6", -- FloraFamily (MBA-IMB)
		"Sol/138985 2001 DP7", -- FloraFamily (MBA-IMB)
		"Sol/138991 2001 DF16", -- FloraFamily (MBA-IMB)
		"Sol/138992 2001 DS16", -- FloraFamily (MBA-IMB)
		"Sol/139000 2001 DA28", -- FloraFamily (MBA-IMB)
		"Sol/139006 2001 DF37", -- FloraFamily (MBA-IMB)
		"Sol/139016 2001 DU58", -- FloraFamily (MBA-IMB)
		"Sol/139025 2001 DR71", -- FloraFamily (MBA-IMB)
		"Sol/139028 Haynald", -- FloraFamily (MBA-IMB)
		"Sol/139032 2001 DY102", -- FloraFamily (MBA-IMB)
		"Sol/139033 2001 DO103", -- FloraFamily (MBA-IMB)
		"Sol/139036 2001 DG105", -- FloraFamily (MBA-IMB)
		"Sol/139044 2001 EK7", -- FloraFamily (MBA-IMB)
		"Sol/139045 2001 EQ9", -- FloraFamily (MBA-IMB)
		"Sol/139050 2001 EA22", -- FloraFamily (MBA-IMB)
		"Sol/139051 2001 EJ23", -- FloraFamily (MBA-IMB)
		"Sol/139057 2001 FB1", -- FloraFamily (MBA-IMB)
		"Sol/139061 2001 FF3", -- FloraFamily (MBA-IMB)
		"Sol/139074 2001 FR13", -- FloraFamily (MBA-IMB)
		"Sol/139079 2001 FR15", -- FloraFamily (MBA-IMB)
		"Sol/139089 2001 FS28", -- FloraFamily (MBA-IMB)
		"Sol/139099 2001 FK38", -- FloraFamily (MBA-IMB)
		"Sol/139122 2001 FT63", -- FloraFamily (MBA-IMB)
		"Sol/139130 2001 FF71", -- FloraFamily (MBA-IMB)
		"Sol/139131 2001 FB72", -- FloraFamily (MBA-IMB)
		"Sol/139134 2001 FJ76", -- FloraFamily (MBA-IMB)
		"Sol/139146 2001 FW92", -- FloraFamily (MBA-IMB)
		"Sol/139156 2001 FP106", -- FloraFamily (MBA-IMB)
		"Sol/139157 2001 FS107", -- FloraFamily (MBA-IMB)
		"Sol/139160 2001 FX111", -- FloraFamily (MBA-IMB)
		"Sol/139164 2001 FL114", -- FloraFamily (MBA-IMB)
		"Sol/139166 2001 FH118", -- FloraFamily (MBA-IMB)
		"Sol/139189 2001 FW149", -- FloraFamily (MBA-IMB)
		"Sol/139191 2001 FG152", -- FloraFamily (MBA-IMB)
		"Sol/139236 2001 HZ20", -- FloraFamily (MBA-IMB)
		"Sol/139244 2001 HM30", -- FloraFamily (MBA-IMB)
		"Sol/139262 2001 HC52", -- FloraFamily (MBA-IMB)
		"Sol/139269 2001 HW59", -- FloraFamily (MBA-IMB)
		"Sol/139271 2001 HM63", -- FloraFamily (MBA-IMB)
		"Sol/139281 2001 JQ5", -- FloraFamily (MBA-IMB)
		"Sol/140309 2001 SL318", -- FloraFamily (MBA-IMB)
		"Sol/141124 2001 XU82", -- FloraFamily (MBA-IMB)
		"Sol/141367 2002 AL44", -- FloraFamily (MBA-IMB)
		"Sol/141512 2002 EO90", -- FloraFamily (MBA-IMB)
		"Sol/141537 2002 GY10", -- FloraFamily (MBA-IMB)
		"Sol/141543 2002 GX22", -- FloraFamily (MBA-IMB)
		"Sol/141549 2002 GT50", -- FloraFamily (MBA-IMB)
		"Sol/141583 2002 GB171", -- FloraFamily (MBA-IMB)
		"Sol/141586 2002 HQ", -- FloraFamily (MBA-IMB)
		"Sol/141587 2002 HW2", -- FloraFamily (MBA-IMB)
		"Sol/141590 2002 HS6", -- FloraFamily (MBA-IMB)
		"Sol/141604 2002 JB5", -- FloraFamily (MBA-IMB)
		"Sol/141610 2002 JK12", -- FloraFamily (MBA-IMB)
		"Sol/141613 2002 JZ14", -- FloraFamily (MBA-IMB)
		"Sol/141628 2002 JR38", -- FloraFamily (MBA-IMB)
		"Sol/141629 2002 JM43", -- FloraFamily (MBA-IMB)
		"Sol/141630 2002 JY48", -- FloraFamily (MBA-IMB)
		"Sol/141631 2002 JL49", -- FloraFamily (MBA-IMB)
		"Sol/141632 2002 JT49", -- FloraFamily (MBA-IMB)
		"Sol/141640 2002 JL55", -- FloraFamily (MBA-IMB)
		"Sol/141645 2002 JW59", -- FloraFamily (MBA-IMB)
		"Sol/141646 2002 JS62", -- FloraFamily (MBA-IMB)
		"Sol/141647 2002 JT62", -- FloraFamily (MBA-IMB)
		"Sol/141654 2002 JS71", -- FloraFamily (MBA-IMB)
		"Sol/141665 2002 JG89", -- FloraFamily (MBA-IMB)
		"Sol/141674 2002 JC105", -- FloraFamily (MBA-IMB)
		"Sol/141677 2002 JC110", -- FloraFamily (MBA-IMB)
		"Sol/141681 2002 JU112", -- FloraFamily (MBA-IMB)
		"Sol/141687 2002 JB132", -- FloraFamily (MBA-IMB)
		"Sol/141689 2002 JN139", -- FloraFamily (MBA-IMB)
		"Sol/141703 2002 LJ4", -- FloraFamily (MBA-IMB)
		"Sol/141709 2002 LP8", -- FloraFamily (MBA-IMB)
		"Sol/141713 2002 LB10", -- FloraFamily (MBA-IMB)
		"Sol/141722 2002 LS20", -- FloraFamily (MBA-IMB)
		"Sol/141734 2002 LK28", -- FloraFamily (MBA-IMB)
		"Sol/141739 2002 LO30", -- FloraFamily (MBA-IMB)
		"Sol/141747 2002 LO45", -- FloraFamily (MBA-IMB)
		"Sol/141812 2002 NE43", -- FloraFamily (MBA-IMB)
		"Sol/141845 2002 OJ23", -- FloraFamily (MBA-IMB)
		"Sol/141854 2002 PU9", -- FloraFamily (MBA-IMB)
		"Sol/141870 2002 PB33", -- FloraFamily (MBA-IMB)
		"Sol/141893 2002 PA56", -- FloraFamily (MBA-IMB)
		"Sol/141906 2002 PJ73", -- FloraFamily (MBA-IMB)
		"Sol/141909 2002 PA78", -- FloraFamily (MBA-IMB)
		"Sol/141910 2002 PL78", -- FloraFamily (MBA-IMB)
		"Sol/141987 2002 PQ138", -- FloraFamily (MBA-IMB)
		"Sol/142010 2002 PX163", -- FloraFamily (MBA-IMB)
		"Sol/142035 2002 QT9", -- FloraFamily (MBA-IMB)
		"Sol/142036 2002 QH11", -- FloraFamily (MBA-IMB)
		"Sol/142046 2002 QK16", -- FloraFamily (MBA-IMB)
		"Sol/142101 2002 QJ68", -- FloraFamily (MBA-IMB)
		"Sol/142186 2002 RW47", -- FloraFamily (MBA-IMB)
		"Sol/142325 2002 RB175", -- FloraFamily (MBA-IMB)
		"Sol/142450 2002 TV", -- FloraFamily (MBA-IMB)
		"Sol/142500 2002 TM32", -- FloraFamily (MBA-IMB)
		"Sol/142968 2002 VX81", -- FloraFamily (MBA-IMB)
		"Sol/143397 2003 BC32", -- FloraFamily (MBA-IMB)
		"Sol/143684 2003 SS293", -- FloraFamily (MBA-IMB)
		"Sol/143689 2003 UQ9", -- FloraFamily (MBA-IMB)
		"Sol/143691 2003 UQ15", -- FloraFamily (MBA-IMB)
		"Sol/143698 2003 UB55", -- FloraFamily (MBA-IMB)
		"Sol/143703 2003 UQ101", -- FloraFamily (MBA-IMB)
		"Sol/143722 2003 UM188", -- FloraFamily (MBA-IMB)
		"Sol/143730 2003 UJ211", -- FloraFamily (MBA-IMB)
		"Sol/143735 2003 US223", -- FloraFamily (MBA-IMB)
		"Sol/143739 2003 UB246", -- FloraFamily (MBA-IMB)
		"Sol/143741 2003 UX248", -- FloraFamily (MBA-IMB)
		"Sol/143757 2003 WX5", -- FloraFamily (MBA-IMB)
		"Sol/143758 2003 WY10", -- FloraFamily (MBA-IMB)
		"Sol/143759 2003 WC11", -- FloraFamily (MBA-IMB)
		"Sol/143760 2003 WX11", -- FloraFamily (MBA-IMB)
		"Sol/143765 2003 WP31", -- FloraFamily (MBA-IMB)
		"Sol/143772 2003 WF41", -- FloraFamily (MBA-IMB)
		"Sol/143773 2003 WY42", -- FloraFamily (MBA-IMB)
		"Sol/143781 2003 WE68", -- FloraFamily (MBA-IMB)
		"Sol/143788 2003 WL92", -- FloraFamily (MBA-IMB)
		"Sol/143790 2003 WE96", -- FloraFamily (MBA-IMB)
		"Sol/143798 2003 WC113", -- FloraFamily (MBA-IMB)
		"Sol/143806 2003 WD123", -- FloraFamily (MBA-IMB)
		"Sol/143809 2003 WN127", -- FloraFamily (MBA-IMB)
		"Sol/143814 2003 WP136", -- FloraFamily (MBA-IMB)
		"Sol/143817 2003 WJ137", -- FloraFamily (MBA-IMB)
		"Sol/143820 2003 WS139", -- FloraFamily (MBA-IMB)
		"Sol/143821 2003 WR141", -- FloraFamily (MBA-IMB)
		"Sol/143834 2003 WV167", -- FloraFamily (MBA-IMB)
		"Sol/143836 2003 XL1", -- FloraFamily (MBA-IMB)
		"Sol/143842 2003 XY24", -- FloraFamily (MBA-IMB)
		"Sol/143844 2003 XW37", -- FloraFamily (MBA-IMB)
		"Sol/143850 2003 YV6", -- FloraFamily (MBA-IMB)
		"Sol/143854 2003 YT8", -- FloraFamily (MBA-IMB)
		"Sol/143860 2003 YL13", -- FloraFamily (MBA-IMB)
		"Sol/143862 2003 YW13", -- FloraFamily (MBA-IMB)
		"Sol/143864 2003 YN15", -- FloraFamily (MBA-IMB)
		"Sol/143865 2003 YG16", -- FloraFamily (MBA-IMB)
		"Sol/143880 2003 YZ28", -- FloraFamily (MBA-IMB)
		"Sol/143884 2003 YD34", -- FloraFamily (MBA-IMB)
		"Sol/143885 2003 YW34", -- FloraFamily (MBA-IMB)
		"Sol/143910 2003 YD69", -- FloraFamily (MBA-IMB)
		"Sol/143912 2003 YN70", -- FloraFamily (MBA-IMB)
		"Sol/143929 2003 YP91", -- FloraFamily (MBA-IMB)
		"Sol/143930 2003 YP98", -- FloraFamily (MBA-IMB)
		"Sol/143949 2003 YO119", -- FloraFamily (MBA-IMB)
		"Sol/143969 2003 YS136", -- FloraFamily (MBA-IMB)
		"Sol/143976 2003 YG144", -- FloraFamily (MBA-IMB)
		"Sol/143981 2003 YH150", -- FloraFamily (MBA-IMB)
		"Sol/143998 2004 AQ4", -- FloraFamily (MBA-IMB)
		"Sol/144000 2004 AV4", -- FloraFamily (MBA-IMB)
		"Sol/144001 2004 AC5", -- FloraFamily (MBA-IMB)
		"Sol/144004 2004 AH7", -- FloraFamily (MBA-IMB)
		"Sol/144043 2004 BT26", -- FloraFamily (MBA-IMB)
		"Sol/144076 2004 BY48", -- FloraFamily (MBA-IMB)
		"Sol/144086 2004 BF54", -- FloraFamily (MBA-IMB)
		"Sol/144114 2004 BW75", -- FloraFamily (MBA-IMB)
		"Sol/144134 2004 BZ89", -- FloraFamily (MBA-IMB)
		"Sol/144243 2004 CA76", -- FloraFamily (MBA-IMB)
		"Sol/144309 2004 DR12", -- FloraFamily (MBA-IMB)
		"Sol/144326 2004 DZ21", -- FloraFamily (MBA-IMB)
		"Sol/144416 2004 EZ11", -- FloraFamily (MBA-IMB)
		"Sol/144474 2004 EE56", -- FloraFamily (MBA-IMB)
		"Sol/144534 2004 EM83", -- FloraFamily (MBA-IMB)
		"Sol/144563 2004 FV12", -- FloraFamily (MBA-IMB)
		"Sol/144781 2004 HZ29", -- FloraFamily (MBA-IMB)
		"Sol/144925 2005 CO50", -- FloraFamily (MBA-IMB)
		"Sol/144939 2005 EJ16", -- FloraFamily (MBA-IMB)
		"Sol/144952 2005 EC38", -- FloraFamily (MBA-IMB)
		"Sol/144971 2005 EY108", -- FloraFamily (MBA-IMB)
		"Sol/144973 2005 EP124", -- FloraFamily (MBA-IMB)
		"Sol/144977 2005 EC127", -- FloraFamily (MBA-IMB)
		"Sol/144987 2005 EQ155", -- FloraFamily (MBA-IMB)
		"Sol/144994 2005 EO186", -- FloraFamily (MBA-IMB)
		"Sol/145048 2005 GR4", -- FloraFamily (MBA-IMB)
		"Sol/145054 2005 GD12", -- FloraFamily (MBA-IMB)
		"Sol/145055 2005 GQ12", -- FloraFamily (MBA-IMB)
		"Sol/145065 2005 GX23", -- FloraFamily (MBA-IMB)
		"Sol/145080 2005 GG45", -- FloraFamily (MBA-IMB)
		"Sol/145087 2005 GK54", -- FloraFamily (MBA-IMB)
		"Sol/145097 2005 GU74", -- FloraFamily (MBA-IMB)
		"Sol/145159 2005 HM4", -- FloraFamily (MBA-IMB)
		"Sol/145215 2005 JM46", -- FloraFamily (MBA-IMB)
		"Sol/145291 2005 JO178", -- FloraFamily (MBA-IMB)
		"Sol/145598 2006 QZ6", -- FloraFamily (MBA-IMB)
		"Sol/145625 2006 QR107", -- FloraFamily (MBA-IMB)
		"Sol/145626 2006 QT119", -- FloraFamily (MBA-IMB)
		"Sol/145664 6848 P-L", -- FloraFamily (MBA-IMB)
		"Sol/145711 1989 TY6", -- FloraFamily (MBA-IMB)
		"Sol/145746 1995 UR18", -- FloraFamily (MBA-IMB)
		"Sol/145870 1999 RU179", -- FloraFamily (MBA-IMB)
		"Sol/145871 1999 RJ186", -- FloraFamily (MBA-IMB)
		"Sol/145876 1999 RF259", -- FloraFamily (MBA-IMB)
		"Sol/145887 1999 TM100", -- FloraFamily (MBA-IMB)
		"Sol/145893 1999 TG165", -- FloraFamily (MBA-IMB)
		"Sol/145898 1999 TT192", -- FloraFamily (MBA-IMB)
		"Sol/145899 1999 TT197", -- FloraFamily (MBA-IMB)
		"Sol/145907 1999 TX272", -- FloraFamily (MBA-IMB)
		"Sol/145909 1999 TR320", -- FloraFamily (MBA-IMB)
		"Sol/145912 1999 UX19", -- FloraFamily (MBA-IMB)
		"Sol/145913 1999 US24", -- FloraFamily (MBA-IMB)
		"Sol/145916 1999 UK47", -- FloraFamily (MBA-IMB)
		"Sol/145917 1999 VT34", -- FloraFamily (MBA-IMB)
		"Sol/145921 1999 VT137", -- FloraFamily (MBA-IMB)
		"Sol/145925 1999 VJ201", -- FloraFamily (MBA-IMB)
		"Sol/145926 1999 VP216", -- FloraFamily (MBA-IMB)
		"Sol/145927 1999 VW228", -- FloraFamily (MBA-IMB)
		"Sol/145935 1999 XN43", -- FloraFamily (MBA-IMB)
		"Sol/145939 1999 XF61", -- FloraFamily (MBA-IMB)
		"Sol/145941 1999 XB81", -- FloraFamily (MBA-IMB)
		"Sol/145944 1999 XR125", -- FloraFamily (MBA-IMB)
		"Sol/145949 1999 XD191", -- FloraFamily (MBA-IMB)
		"Sol/145950 1999 XZ198", -- FloraFamily (MBA-IMB)
		"Sol/145953 1999 XN217", -- FloraFamily (MBA-IMB)
		"Sol/145957 1999 XK245", -- FloraFamily (MBA-IMB)
		"Sol/145958 1999 XB248", -- FloraFamily (MBA-IMB)
		"Sol/145977 2000 AS85", -- FloraFamily (MBA-IMB)
		"Sol/145987 2000 AN228", -- FloraFamily (MBA-IMB)
		"Sol/145994 2000 CL12", -- FloraFamily (MBA-IMB)
		"Sol/146010 2000 CN78", -- FloraFamily (MBA-IMB)
		"Sol/146020 2000 CA144", -- FloraFamily (MBA-IMB)
		"Sol/146033 2000 DS83", -- FloraFamily (MBA-IMB)
		"Sol/146273 2001 ES22", -- FloraFamily (MBA-IMB)
		"Sol/146278 2001 FG63", -- FloraFamily (MBA-IMB)
		"Sol/146290 2001 HE9", -- FloraFamily (MBA-IMB)
		"Sol/146303 2001 KY5", -- FloraFamily (MBA-IMB)
		"Sol/146963 2002 JD12", -- FloraFamily (MBA-IMB)
		"Sol/146974 2002 NS22", -- FloraFamily (MBA-IMB)
		"Sol/146975 2002 NF26", -- FloraFamily (MBA-IMB)
		"Sol/146980 2002 NV49", -- FloraFamily (MBA-IMB)
		"Sol/146993 2002 PZ61", -- FloraFamily (MBA-IMB)
		"Sol/146997 2002 PY91", -- FloraFamily (MBA-IMB)
		"Sol/146999 2002 PL99", -- FloraFamily (MBA-IMB)
		"Sol/147000 2002 PD100", -- FloraFamily (MBA-IMB)
		"Sol/147001 2002 PC108", -- FloraFamily (MBA-IMB)
		"Sol/147007 2002 PD127", -- FloraFamily (MBA-IMB)
		"Sol/147013 2002 PV169", -- FloraFamily (MBA-IMB)
		"Sol/147022 2002 QZ98", -- FloraFamily (MBA-IMB)
		"Sol/147029 2002 RU28", -- FloraFamily (MBA-IMB)
		"Sol/147032 2002 RE32", -- FloraFamily (MBA-IMB)
		"Sol/147040 2002 RJ64", -- FloraFamily (MBA-IMB)
		"Sol/147066 2002 RD175", -- FloraFamily (MBA-IMB)
		"Sol/147079 2002 SS30", -- FloraFamily (MBA-IMB)
		"Sol/147080 2002 SC32", -- FloraFamily (MBA-IMB)
		"Sol/147087 2002 SL48", -- FloraFamily (MBA-IMB)
		"Sol/147132 2002 TB186", -- FloraFamily (MBA-IMB)
		"Sol/147145 2002 TK259", -- FloraFamily (MBA-IMB)
		"Sol/147445 2003 YG90", -- FloraFamily (MBA-IMB)
		"Sol/147463 2004 BG91", -- FloraFamily (MBA-IMB)
		"Sol/147467 2004 BS108", -- FloraFamily (MBA-IMB)
		"Sol/147509 2004 DD6", -- FloraFamily (MBA-IMB)
		"Sol/147520 2004 DJ40", -- FloraFamily (MBA-IMB)
		"Sol/147522 2004 DY41", -- FloraFamily (MBA-IMB)
		"Sol/147531 2004 DS62", -- FloraFamily (MBA-IMB)
		"Sol/147555 2004 FU11", -- FloraFamily (MBA-IMB)
		"Sol/147580 2004 FW125", -- FloraFamily (MBA-IMB)
		"Sol/147582 2004 FG130", -- FloraFamily (MBA-IMB)
		"Sol/147594 2004 GF16", -- FloraFamily (MBA-IMB)
		"Sol/147602 2004 GN30", -- FloraFamily (MBA-IMB)
		"Sol/147630 2004 HN49", -- FloraFamily (MBA-IMB)
		"Sol/147660 2004 JP44", -- FloraFamily (MBA-IMB)
		"Sol/147693 Piccioni", -- FloraFamily (MBA-IMB)
		"Sol/147700 2005 GU83", -- FloraFamily (MBA-IMB)
		"Sol/147742 2005 NJ28", -- FloraFamily (MBA-IMB)
		"Sol/147938 1119 T-2", -- FloraFamily (MBA-IMB)
		"Sol/147963 1994 JC6", -- FloraFamily (MBA-IMB)
		"Sol/148000 1997 EB9", -- FloraFamily (MBA-IMB)
		"Sol/148003 1997 GN20", -- FloraFamily (MBA-IMB)
		"Sol/148111 1999 RF209", -- FloraFamily (MBA-IMB)
		"Sol/148121 1999 TL100", -- FloraFamily (MBA-IMB)
		"Sol/148126 1999 TM185", -- FloraFamily (MBA-IMB)
		"Sol/148128 1999 TM191", -- FloraFamily (MBA-IMB)
		"Sol/148141 1999 VC113", -- FloraFamily (MBA-IMB)
		"Sol/148146 1999 VB169", -- FloraFamily (MBA-IMB)
		"Sol/148148 1999 XE50", -- FloraFamily (MBA-IMB)
		"Sol/148149 1999 XU52", -- FloraFamily (MBA-IMB)
		"Sol/148158 1999 XB153", -- FloraFamily (MBA-IMB)
		"Sol/148160 1999 XQ160", -- FloraFamily (MBA-IMB)
		"Sol/148163 1999 XV194", -- FloraFamily (MBA-IMB)
		"Sol/148164 1999 XW194", -- FloraFamily (MBA-IMB)
		"Sol/148165 1999 XK228", -- FloraFamily (MBA-IMB)
		"Sol/148175 2000 AE36", -- FloraFamily (MBA-IMB)
		"Sol/148190 2000 BT23", -- FloraFamily (MBA-IMB)
		"Sol/148206 2000 CL97", -- FloraFamily (MBA-IMB)
		"Sol/148214 2000 DA21", -- FloraFamily (MBA-IMB)
		"Sol/148224 2000 DV61", -- FloraFamily (MBA-IMB)
		"Sol/148226 2000 DO84", -- FloraFamily (MBA-IMB)
		"Sol/148486 2001 JF9", -- FloraFamily (MBA-IMB)
		"Sol/148494 2001 KX70", -- FloraFamily (MBA-IMB)
		"Sol/148508 2001 OX46", -- FloraFamily (MBA-IMB)
		"Sol/149187 2002 JQ120", -- FloraFamily (MBA-IMB)
		"Sol/149191 2002 LM12", -- FloraFamily (MBA-IMB)
		"Sol/149203 2002 PW74", -- FloraFamily (MBA-IMB)
		"Sol/149219 2002 RE33", -- FloraFamily (MBA-IMB)
		"Sol/149235 2002 RJ136", -- FloraFamily (MBA-IMB)
		"Sol/149239 2002 RO192", -- FloraFamily (MBA-IMB)
		"Sol/149268 2002 TP58", -- FloraFamily (MBA-IMB)
		"Sol/149277 2002 TS115", -- FloraFamily (MBA-IMB)
		"Sol/149287 2002 TV205", -- FloraFamily (MBA-IMB)
		"Sol/149293 2002 TN238", -- FloraFamily (MBA-IMB)
		"Sol/149296 2002 TC272", -- FloraFamily (MBA-IMB)
		"Sol/149299 2002 TK281", -- FloraFamily (MBA-IMB)
		"Sol/149302 2002 TJ292", -- FloraFamily (MBA-IMB)
		"Sol/149306 2002 UF1", -- FloraFamily (MBA-IMB)
		"Sol/149322 2002 VM21", -- FloraFamily (MBA-IMB)
		"Sol/149341 2002 VZ88", -- FloraFamily (MBA-IMB)
		"Sol/149354 2002 XF19", -- FloraFamily (MBA-IMB)
		"Sol/149359 2002 XW35", -- FloraFamily (MBA-IMB)
		"Sol/149568 2003 YG4", -- FloraFamily (MBA-IMB)
		"Sol/149590 2004 CO36", -- FloraFamily (MBA-IMB)
		"Sol/149614 2004 EP11", -- FloraFamily (MBA-IMB)
		"Sol/149617 2004 EK16", -- FloraFamily (MBA-IMB)
		"Sol/149618 2004 EJ20", -- FloraFamily (MBA-IMB)
		"Sol/149619 2004 EY21", -- FloraFamily (MBA-IMB)
		"Sol/149621 2004 EJ32", -- FloraFamily (MBA-IMB)
		"Sol/149628 2004 EC56", -- FloraFamily (MBA-IMB)
		"Sol/149637 2004 EE79", -- FloraFamily (MBA-IMB)
		"Sol/149640 2004 FX9", -- FloraFamily (MBA-IMB)
		"Sol/149642 2004 FB22", -- FloraFamily (MBA-IMB)
		"Sol/149647 2004 FC38", -- FloraFamily (MBA-IMB)
		"Sol/149657 2004 FH86", -- FloraFamily (MBA-IMB)
		"Sol/149658 2004 FO91", -- FloraFamily (MBA-IMB)
		"Sol/149671 2004 FD143", -- FloraFamily (MBA-IMB)
		"Sol/149727 2004 JO54", -- FloraFamily (MBA-IMB)
		"Sol/149791 2005 GU23", -- FloraFamily (MBA-IMB)
		"Sol/149806 2005 LL22", -- FloraFamily (MBA-IMB)
		"Sol/149821 2005 NE9", -- FloraFamily (MBA-IMB)
		"Sol/149855 2005 QZ40", -- FloraFamily (MBA-IMB)
		"Sol/149938 2005 ST210", -- FloraFamily (MBA-IMB)
		"Sol/150085 2006 WQ14", -- FloraFamily (MBA-IMB)
		"Sol/150124 1994 PU22", -- FloraFamily (MBA-IMB)
		"Sol/150142 1995 YQ7", -- FloraFamily (MBA-IMB)
		"Sol/150193 1998 QG88", -- FloraFamily (MBA-IMB)
		"Sol/150200 1998 RR45", -- FloraFamily (MBA-IMB)
		"Sol/150202 1998 RS56", -- FloraFamily (MBA-IMB)
		"Sol/150215 1998 SP111", -- FloraFamily (MBA-IMB)
		"Sol/150217 1998 SP113", -- FloraFamily (MBA-IMB)
		"Sol/150275 1999 TR16", -- FloraFamily (MBA-IMB)
		"Sol/150284 1999 TV89", -- FloraFamily (MBA-IMB)
		"Sol/150319 1999 VA57", -- FloraFamily (MBA-IMB)
		"Sol/150338 1999 XL15", -- FloraFamily (MBA-IMB)
		"Sol/150341 1999 XD61", -- FloraFamily (MBA-IMB)
		"Sol/150342 1999 XJ89", -- FloraFamily (MBA-IMB)
		"Sol/150343 1999 XS99", -- FloraFamily (MBA-IMB)
		"Sol/150348 1999 YU12", -- FloraFamily (MBA-IMB)
		"Sol/150350 2000 AD7", -- FloraFamily (MBA-IMB)
		"Sol/150351 2000 AK11", -- FloraFamily (MBA-IMB)
		"Sol/150354 2000 AQ39", -- FloraFamily (MBA-IMB)
		"Sol/150356 2000 AY130", -- FloraFamily (MBA-IMB)
		"Sol/150357 2000 AL160", -- FloraFamily (MBA-IMB)
		"Sol/150358 2000 AZ208", -- FloraFamily (MBA-IMB)
		"Sol/150367 2000 CF19", -- FloraFamily (MBA-IMB)
		"Sol/150368 2000 CO22", -- FloraFamily (MBA-IMB)
		"Sol/150375 2000 CG118", -- FloraFamily (MBA-IMB)
		"Sol/150379 2000 DL28", -- FloraFamily (MBA-IMB)
		"Sol/150382 2000 DK48", -- FloraFamily (MBA-IMB)
		"Sol/150392 2000 DG97", -- FloraFamily (MBA-IMB)
		"Sol/150400 2000 ES71", -- FloraFamily (MBA-IMB)
		"Sol/150434 2000 GV83", -- FloraFamily (MBA-IMB)
		"Sol/150459 2000 HO82", -- FloraFamily (MBA-IMB)
		"Sol/150657 2001 EJ21", -- FloraFamily (MBA-IMB)
		"Sol/150666 2001 KH41", -- FloraFamily (MBA-IMB)
		"Sol/150681 2001 OX47", -- FloraFamily (MBA-IMB)
		"Sol/150685 2001 OP62", -- FloraFamily (MBA-IMB)
		"Sol/150702 2001 PT22", -- FloraFamily (MBA-IMB)
		"Sol/150711 2001 PE62", -- FloraFamily (MBA-IMB)
		"Sol/150733 2001 QR49", -- FloraFamily (MBA-IMB)
		"Sol/150764 2001 QY204", -- FloraFamily (MBA-IMB)
		"Sol/150786 2001 RT19", -- FloraFamily (MBA-IMB)
		"Sol/151519 2002 QG36", -- FloraFamily (MBA-IMB)
		"Sol/151520 2002 RL1", -- FloraFamily (MBA-IMB)
		"Sol/151524 2002 RZ45", -- FloraFamily (MBA-IMB)
		"Sol/151531 2002 RU99", -- FloraFamily (MBA-IMB)
		"Sol/151534 2002 RM104", -- FloraFamily (MBA-IMB)
		"Sol/151536 2002 RR122", -- FloraFamily (MBA-IMB)
		"Sol/151538 2002 RH139", -- FloraFamily (MBA-IMB)
		"Sol/151545 2002 SH47", -- FloraFamily (MBA-IMB)
		"Sol/151546 2002 SE49", -- FloraFamily (MBA-IMB)
		"Sol/151553 2002 TW27", -- FloraFamily (MBA-IMB)
		"Sol/151556 2002 TO52", -- FloraFamily (MBA-IMB)
		"Sol/151557 2002 TM74", -- FloraFamily (MBA-IMB)
		"Sol/151558 2002 TB75", -- FloraFamily (MBA-IMB)
		"Sol/151562 2002 TW100", -- FloraFamily (MBA-IMB)
		"Sol/151563 2002 TM135", -- FloraFamily (MBA-IMB)
		"Sol/151574 2002 TD226", -- FloraFamily (MBA-IMB)
		"Sol/151593 2002 VL22", -- FloraFamily (MBA-IMB)
		"Sol/151597 2002 VZ36", -- FloraFamily (MBA-IMB)
		"Sol/151598 2002 VL37", -- FloraFamily (MBA-IMB)
		"Sol/151603 2002 VG51", -- FloraFamily (MBA-IMB)
		"Sol/151605 2002 VJ61", -- FloraFamily (MBA-IMB)
		"Sol/151607 2002 VV70", -- FloraFamily (MBA-IMB)
		"Sol/151616 2002 VW99", -- FloraFamily (MBA-IMB)
		"Sol/151617 2002 VQ100", -- FloraFamily (MBA-IMB)
		"Sol/151632 2002 XC4", -- FloraFamily (MBA-IMB)
		"Sol/151678 2003 AF16", -- FloraFamily (MBA-IMB)
		"Sol/151887 2003 YY101", -- FloraFamily (MBA-IMB)
		"Sol/151894 2004 CU24", -- FloraFamily (MBA-IMB)
		"Sol/151907 2004 EE38", -- FloraFamily (MBA-IMB)
		"Sol/151926 2004 FR11", -- FloraFamily (MBA-IMB)
		"Sol/151936 2004 FB45", -- FloraFamily (MBA-IMB)
		"Sol/151937 2004 FD53", -- FloraFamily (MBA-IMB)
		"Sol/151942 2004 FL95", -- FloraFamily (MBA-IMB)
		"Sol/151961 2004 GK29", -- FloraFamily (MBA-IMB)
		"Sol/151963 2004 GT30", -- FloraFamily (MBA-IMB)
		"Sol/151971 2004 GX70", -- FloraFamily (MBA-IMB)
		"Sol/151981 2004 HC11", -- FloraFamily (MBA-IMB)
		"Sol/152155 2005 MQ47", -- FloraFamily (MBA-IMB)
		"Sol/152258 2005 SZ129", -- FloraFamily (MBA-IMB)
		"Sol/152313 2005 TQ148", -- FloraFamily (MBA-IMB)
		"Sol/152457 2005 VT13", -- FloraFamily (MBA-IMB)
		"Sol/152499 2005 WO155", -- FloraFamily (MBA-IMB)
		"Sol/152562 1991 RO42", -- FloraFamily (MBA-IMB)
		"Sol/152591 1995 QZ6", -- FloraFamily (MBA-IMB)
		"Sol/152623 1996 XL12", -- FloraFamily (MBA-IMB)
		"Sol/152696 1998 RO52", -- FloraFamily (MBA-IMB)
		"Sol/152697 1998 RU53", -- FloraFamily (MBA-IMB)
		"Sol/152699 1998 RM60", -- FloraFamily (MBA-IMB)
		"Sol/152701 1998 RF69", -- FloraFamily (MBA-IMB)
		"Sol/152706 1998 SU54", -- FloraFamily (MBA-IMB)
		"Sol/152849 1999 VR170", -- FloraFamily (MBA-IMB)
		"Sol/152885 2000 CG15", -- FloraFamily (MBA-IMB)
		"Sol/152886 2000 CW16", -- FloraFamily (MBA-IMB)
		"Sol/152887 2000 CX20", -- FloraFamily (MBA-IMB)
		"Sol/152892 2000 CD98", -- FloraFamily (MBA-IMB)
		"Sol/152893 2000 CQ98", -- FloraFamily (MBA-IMB)
		"Sol/152896 2000 CG149", -- FloraFamily (MBA-IMB)
		"Sol/152902 2000 DC32", -- FloraFamily (MBA-IMB)
		"Sol/152909 2000 DW72", -- FloraFamily (MBA-IMB)
		"Sol/152911 2000 DY78", -- FloraFamily (MBA-IMB)
		"Sol/152914 2000 DK103", -- FloraFamily (MBA-IMB)
		"Sol/152921 2000 EK32", -- FloraFamily (MBA-IMB)
		"Sol/152926 2000 EJ76", -- FloraFamily (MBA-IMB)
		"Sol/152927 2000 EG77", -- FloraFamily (MBA-IMB)
		"Sol/152930 2000 EB102", -- FloraFamily (MBA-IMB)
		"Sol/152936 2000 EP135", -- FloraFamily (MBA-IMB)
		"Sol/152937 2000 EO142", -- FloraFamily (MBA-IMB)
		"Sol/152982 2000 GM158", -- FloraFamily (MBA-IMB)
		"Sol/152990 2000 HB26", -- FloraFamily (MBA-IMB)
		"Sol/153019 2000 KW41", -- FloraFamily (MBA-IMB)
		"Sol/153303 2001 HC14", -- FloraFamily (MBA-IMB)
		"Sol/153304 2001 HG61", -- FloraFamily (MBA-IMB)
		"Sol/153319 2001 OT9", -- FloraFamily (MBA-IMB)
		"Sol/153323 2001 ON25", -- FloraFamily (MBA-IMB)
		"Sol/153324 2001 OB28", -- FloraFamily (MBA-IMB)
		"Sol/153327 2001 OM36", -- FloraFamily (MBA-IMB)
		"Sol/153337 2001 OP63", -- FloraFamily (MBA-IMB)
		"Sol/153338 2001 OY70", -- FloraFamily (MBA-IMB)
		"Sol/153346 2001 PD2", -- FloraFamily (MBA-IMB)
		"Sol/153351 2001 PV20", -- FloraFamily (MBA-IMB)
		"Sol/153370 2001 QU7", -- FloraFamily (MBA-IMB)
		"Sol/153375 2001 QH20", -- FloraFamily (MBA-IMB)
		"Sol/153384 2001 QW37", -- FloraFamily (MBA-IMB)
		"Sol/153387 2001 QR52", -- FloraFamily (MBA-IMB)
		"Sol/153447 2001 QN272", -- FloraFamily (MBA-IMB)
		"Sol/153472 2001 RX31", -- FloraFamily (MBA-IMB)
		"Sol/153551 2001 SG131", -- FloraFamily (MBA-IMB)
		"Sol/154280 2002 TS39", -- FloraFamily (MBA-IMB)
		"Sol/154282 2002 TM46", -- FloraFamily (MBA-IMB)
		"Sol/154288 2002 TR118", -- FloraFamily (MBA-IMB)
		"Sol/154290 2002 TA208", -- FloraFamily (MBA-IMB)
		"Sol/154296 2002 TG287", -- FloraFamily (MBA-IMB)
		"Sol/154304 2002 UG32", -- FloraFamily (MBA-IMB)
		"Sol/154311 2002 VU16", -- FloraFamily (MBA-IMB)
		"Sol/154320 2002 VO28", -- FloraFamily (MBA-IMB)
		"Sol/154321 2002 VE34", -- FloraFamily (MBA-IMB)
		"Sol/154325 2002 VW63", -- FloraFamily (MBA-IMB)
		"Sol/154342 2002 WK7", -- FloraFamily (MBA-IMB)
		"Sol/154346 2002 XP", -- FloraFamily (MBA-IMB)
		"Sol/154349 2002 XH17", -- FloraFamily (MBA-IMB)
		"Sol/154352 2002 XB26", -- FloraFamily (MBA-IMB)
		"Sol/154358 2002 XM47", -- FloraFamily (MBA-IMB)
		"Sol/154416 2003 BF21", -- FloraFamily (MBA-IMB)
		"Sol/154434 2003 BC56", -- FloraFamily (MBA-IMB)
		"Sol/154612 2003 SO37", -- FloraFamily (MBA-IMB)
		"Sol/154634 2003 XX38", -- FloraFamily (MBA-IMB)
		"Sol/154647 2004 CS49", -- FloraFamily (MBA-IMB)
		"Sol/154665 2004 FS70", -- FloraFamily (MBA-IMB)
		"Sol/154686 2004 GC78", -- FloraFamily (MBA-IMB)
		"Sol/154690 2004 HA6", -- FloraFamily (MBA-IMB)
		"Sol/154694 2004 HW48", -- FloraFamily (MBA-IMB)
		"Sol/154697 2004 JY1", -- FloraFamily (MBA-IMB)
		"Sol/154698 2004 JQ8", -- FloraFamily (MBA-IMB)
		"Sol/154702 2004 JS18", -- FloraFamily (MBA-IMB)
		"Sol/154792 2004 PL67", -- FloraFamily (MBA-IMB)
		"Sol/154999 2005 NV28", -- FloraFamily (MBA-IMB)
		"Sol/155018 2005 QK28", -- FloraFamily (MBA-IMB)
		"Sol/155032 2005 QP95", -- FloraFamily (MBA-IMB)
		"Sol/155068 2005 SC59", -- FloraFamily (MBA-IMB)
		"Sol/155101 2005 SM218", -- FloraFamily (MBA-IMB)
		"Sol/155258 2005 WP86", -- FloraFamily (MBA-IMB)
		"Sol/155345 2007 AR14", -- FloraFamily (MBA-IMB)
		"Sol/155462 1998 RG42", -- FloraFamily (MBA-IMB)
		"Sol/155468 1998 SM65", -- FloraFamily (MBA-IMB)
		"Sol/155473 1998 SW104", -- FloraFamily (MBA-IMB)
		"Sol/155586 2000 AU182", -- FloraFamily (MBA-IMB)
		"Sol/155592 2000 CK", -- FloraFamily (MBA-IMB)
		"Sol/155594 2000 CP22", -- FloraFamily (MBA-IMB)
		"Sol/155595 2000 CL31", -- FloraFamily (MBA-IMB)
		"Sol/155596 2000 CB42", -- FloraFamily (MBA-IMB)
		"Sol/155600 2000 CC81", -- FloraFamily (MBA-IMB)
		"Sol/155602 2000 CS111", -- FloraFamily (MBA-IMB)
		"Sol/155605 2000 DO40", -- FloraFamily (MBA-IMB)
		"Sol/155606 2000 DW44", -- FloraFamily (MBA-IMB)
		"Sol/155608 2000 DN75", -- FloraFamily (MBA-IMB)
		"Sol/155611 2000 DA107", -- FloraFamily (MBA-IMB)
		"Sol/155619 2000 EF100", -- FloraFamily (MBA-IMB)
		"Sol/155622 2000 EE145", -- FloraFamily (MBA-IMB)
		"Sol/155623 2000 EY149", -- FloraFamily (MBA-IMB)
		"Sol/155630 2000 FS46", -- FloraFamily (MBA-IMB)
		"Sol/155646 2000 GT57", -- FloraFamily (MBA-IMB)
		"Sol/155666 2000 HW26", -- FloraFamily (MBA-IMB)
		"Sol/155681 2000 JN21", -- FloraFamily (MBA-IMB)
		"Sol/155909 2001 NF15", -- FloraFamily (MBA-IMB)
		"Sol/155917 2001 OH73", -- FloraFamily (MBA-IMB)
		"Sol/155921 2001 OJ105", -- FloraFamily (MBA-IMB)
		"Sol/155931 2001 PV58", -- FloraFamily (MBA-IMB)
		"Sol/155942 2001 QS54", -- FloraFamily (MBA-IMB)
		"Sol/155956 2001 QX98", -- FloraFamily (MBA-IMB)
		"Sol/155977 2001 QB240", -- FloraFamily (MBA-IMB)
		"Sol/155986 2001 QK258", -- FloraFamily (MBA-IMB)
		"Sol/155990 2001 QX283", -- FloraFamily (MBA-IMB)
		"Sol/155992 2001 QN296", -- FloraFamily (MBA-IMB)
		"Sol/156007 2001 RN49", -- FloraFamily (MBA-IMB)
		"Sol/156009 2001 RG55", -- FloraFamily (MBA-IMB)
		"Sol/156027 2001 RJ126", -- FloraFamily (MBA-IMB)
		"Sol/156029 2001 RK128", -- FloraFamily (MBA-IMB)
		"Sol/156055 2001 SN52", -- FloraFamily (MBA-IMB)
		"Sol/156065 2001 SE67", -- FloraFamily (MBA-IMB)
		"Sol/156104 2001 SQ240", -- FloraFamily (MBA-IMB)
		"Sol/156111 2001 SY253", -- FloraFamily (MBA-IMB)
		"Sol/156115 2001 SQ275", -- FloraFamily (MBA-IMB)
		"Sol/156117 2001 SU288", -- FloraFamily (MBA-IMB)
		"Sol/156122 2001 SW327", -- FloraFamily (MBA-IMB)
		"Sol/156184 2001 TX219", -- FloraFamily (MBA-IMB)
		"Sol/156186 2001 TE222", -- FloraFamily (MBA-IMB)
		"Sol/156191 2001 TJ256", -- FloraFamily (MBA-IMB)
		"Sol/156198 2001 UP29", -- FloraFamily (MBA-IMB)
		"Sol/156223 2001 UK94", -- FloraFamily (MBA-IMB)
		"Sol/156727 2002 VR11", -- FloraFamily (MBA-IMB)
		"Sol/156734 2002 XN32", -- FloraFamily (MBA-IMB)
		"Sol/156742 2002 XJ71", -- FloraFamily (MBA-IMB)
		"Sol/156746 2002 XM81", -- FloraFamily (MBA-IMB)
		"Sol/156768 2003 AW34", -- FloraFamily (MBA-IMB)
		"Sol/156770 2003 AN43", -- FloraFamily (MBA-IMB)
		"Sol/156775 2003 AU60", -- FloraFamily (MBA-IMB)
		"Sol/156804 2003 BB36", -- FloraFamily (MBA-IMB)
		"Sol/156807 2003 BG44", -- FloraFamily (MBA-IMB)
		"Sol/156808 2003 BK44", -- FloraFamily (MBA-IMB)
		"Sol/156813 2003 BY51", -- FloraFamily (MBA-IMB)
		"Sol/156832 2003 BS84", -- FloraFamily (MBA-IMB)
		"Sol/156948 2003 GG15", -- FloraFamily (MBA-IMB)
		"Sol/157092 2004 FS107", -- FloraFamily (MBA-IMB)
		"Sol/157096 2004 HQ32", -- FloraFamily (MBA-IMB)
		"Sol/157103 2004 JG16", -- FloraFamily (MBA-IMB)
		"Sol/157110 2004 LG11", -- FloraFamily (MBA-IMB)
		"Sol/157112 2004 LH25", -- FloraFamily (MBA-IMB)
		"Sol/157121 2004 NC5", -- FloraFamily (MBA-IMB)
		"Sol/157172 2004 PF51", -- FloraFamily (MBA-IMB)
		"Sol/157482 2005 QS82", -- FloraFamily (MBA-IMB)
		"Sol/157483 2005 QB98", -- FloraFamily (MBA-IMB)
		"Sol/157501 2005 SD24", -- FloraFamily (MBA-IMB)
		"Sol/157523 2005 SC181", -- FloraFamily (MBA-IMB)
		"Sol/157536 2005 TT106", -- FloraFamily (MBA-IMB)
		"Sol/157540 2005 UO3", -- FloraFamily (MBA-IMB)
		"Sol/157564 2005 UQ132", -- FloraFamily (MBA-IMB)
		"Sol/157576 2005 US230", -- FloraFamily (MBA-IMB)
		"Sol/157613 2005 WG66", -- FloraFamily (MBA-IMB)
		"Sol/157813 1995 WN1", -- FloraFamily (MBA-IMB)
		"Sol/157847 1998 RM46", -- FloraFamily (MBA-IMB)
		"Sol/157856 1998 TK23", -- FloraFamily (MBA-IMB)
		"Sol/157863 1998 WG26", -- FloraFamily (MBA-IMB)
		"Sol/157923 1999 VX78", -- FloraFamily (MBA-IMB)
		"Sol/157958 2000 DL86", -- FloraFamily (MBA-IMB)
		"Sol/157964 2000 ET134", -- FloraFamily (MBA-IMB)
		"Sol/157973 2000 GY80", -- FloraFamily (MBA-IMB)
		"Sol/157975 2000 GQ138", -- FloraFamily (MBA-IMB)
		"Sol/157976 2000 HC6", -- FloraFamily (MBA-IMB)
		"Sol/157983 2000 HL96", -- FloraFamily (MBA-IMB)
		"Sol/157984 2000 JP1", -- FloraFamily (MBA-IMB)
		"Sol/157988 2000 KT16", -- FloraFamily (MBA-IMB)
		"Sol/157992 2000 KP52", -- FloraFamily (MBA-IMB)
		"Sol/158154 2001 NY", -- FloraFamily (MBA-IMB)
		"Sol/158163 2001 QB73", -- FloraFamily (MBA-IMB)
		"Sol/158173 2001 QH247", -- FloraFamily (MBA-IMB)
		"Sol/158183 2001 RF32", -- FloraFamily (MBA-IMB)
		"Sol/158186 2001 RL76", -- FloraFamily (MBA-IMB)
		"Sol/158188 2001 RJ88", -- FloraFamily (MBA-IMB)
		"Sol/158195 2001 RR141", -- FloraFamily (MBA-IMB)
		"Sol/158221 2001 SG162", -- FloraFamily (MBA-IMB)
		"Sol/158223 2001 SS182", -- FloraFamily (MBA-IMB)
		"Sol/158229 2001 SG239", -- FloraFamily (MBA-IMB)
		"Sol/158244 2001 TL47", -- FloraFamily (MBA-IMB)
		"Sol/158245 2001 TF60", -- FloraFamily (MBA-IMB)
		"Sol/158247 2001 TU61", -- FloraFamily (MBA-IMB)
		"Sol/158255 2001 TB96", -- FloraFamily (MBA-IMB)
		"Sol/158256 2001 TD109", -- FloraFamily (MBA-IMB)
		"Sol/158260 2001 TP148", -- FloraFamily (MBA-IMB)
		"Sol/158297 2001 UN118", -- FloraFamily (MBA-IMB)
		"Sol/158363 2001 XU144", -- FloraFamily (MBA-IMB)
		"Sol/158604 2002 XD76", -- FloraFamily (MBA-IMB)
		"Sol/158607 2002 YO6", -- FloraFamily (MBA-IMB)
		"Sol/158621 2003 BJ", -- FloraFamily (MBA-IMB)
		"Sol/158633 2003 BO43", -- FloraFamily (MBA-IMB)
		"Sol/158684 2003 FD47", -- FloraFamily (MBA-IMB)
		"Sol/158699 2003 FA101", -- FloraFamily (MBA-IMB)
		"Sol/158839 2004 HC22", -- FloraFamily (MBA-IMB)
		"Sol/158847 2004 NB10", -- FloraFamily (MBA-IMB)
		"Sol/158850 2004 NU21", -- FloraFamily (MBA-IMB)
		"Sol/158856 2004 OG4", -- FloraFamily (MBA-IMB)
		"Sol/158858 2004 PT1", -- FloraFamily (MBA-IMB)
		"Sol/158860 2004 PY7", -- FloraFamily (MBA-IMB)
		"Sol/158861 2004 PC8", -- FloraFamily (MBA-IMB)
		"Sol/158890 2004 PB80", -- FloraFamily (MBA-IMB)
		"Sol/158958 2004 RM178", -- FloraFamily (MBA-IMB)
		"Sol/159166 2005 RP24", -- FloraFamily (MBA-IMB)
		"Sol/159170 2005 SR63", -- FloraFamily (MBA-IMB)
		"Sol/159182 2005 UB27", -- FloraFamily (MBA-IMB)
		"Sol/159221 2005 WX98", -- FloraFamily (MBA-IMB)
		"Sol/159223 2005 WO114", -- FloraFamily (MBA-IMB)
		"Sol/159229 2005 XQ24", -- FloraFamily (MBA-IMB)
		"Sol/159348 2007 CJ61", -- FloraFamily (MBA-IMB)
		"Sol/159377 1997 TO1", -- FloraFamily (MBA-IMB)
		"Sol/159456 2000 ER131", -- FloraFamily (MBA-IMB)
		"Sol/159541 2001 QU236", -- FloraFamily (MBA-IMB)
		"Sol/159543 2001 RW63", -- FloraFamily (MBA-IMB)
		"Sol/159544 2001 RP76", -- FloraFamily (MBA-IMB)
		"Sol/159572 2001 VO4", -- FloraFamily (MBA-IMB)
		"Sol/159574 2001 VE8", -- FloraFamily (MBA-IMB)
		"Sol/159589 2001 XK115", -- FloraFamily (MBA-IMB)
		"Sol/159596 2001 XT212", -- FloraFamily (MBA-IMB)
		"Sol/159607 2001 YO115", -- FloraFamily (MBA-IMB)
		"Sol/159727 2003 BY84", -- FloraFamily (MBA-IMB)
		"Sol/159750 2003 FV57", -- FloraFamily (MBA-IMB)
		"Sol/159863 2004 PD50", -- FloraFamily (MBA-IMB)
		"Sol/159864 2004 PH50", -- FloraFamily (MBA-IMB)
		"Sol/159867 2004 PU77", -- FloraFamily (MBA-IMB)
		"Sol/159939 2005 WT104", -- FloraFamily (MBA-IMB)
		"Sol/159940 2005 WD116", -- FloraFamily (MBA-IMB)
		"Sol/159941 2005 WV178", -- FloraFamily (MBA-IMB)
		"Sol/159946 2005 YT48", -- FloraFamily (MBA-IMB)
		"Sol/160026 1997 EH25", -- FloraFamily (MBA-IMB)
		"Sol/160027 1997 UN1", -- FloraFamily (MBA-IMB)
		"Sol/160028 1998 ET5", -- FloraFamily (MBA-IMB)
		"Sol/160073 2000 DH60", -- FloraFamily (MBA-IMB)
		"Sol/160206 2002 CZ35", -- FloraFamily (MBA-IMB)
		"Sol/160294 2003 EB33", -- FloraFamily (MBA-IMB)
		"Sol/160295 2003 EY49", -- FloraFamily (MBA-IMB)
		"Sol/160369 2004 FW34", -- FloraFamily (MBA-IMB)
		"Sol/160371 2004 FG47", -- FloraFamily (MBA-IMB)
		"Sol/160376 2004 HS27", -- FloraFamily (MBA-IMB)
		"Sol/160409 2004 VJ7", -- FloraFamily (MBA-IMB)
		"Sol/160437 2005 SS139", -- FloraFamily (MBA-IMB)
		"Sol/160460 2006 BH22", -- FloraFamily (MBA-IMB)
		"Sol/160462 2006 BR73", -- FloraFamily (MBA-IMB)
		"Sol/160504 2007 HX37", -- FloraFamily (MBA-IMB)
		"Sol/160518 1994 VM3", -- FloraFamily (MBA-IMB)
		"Sol/160525 1996 EW10", -- FloraFamily (MBA-IMB)
		"Sol/160542 1998 FG47", -- FloraFamily (MBA-IMB)
		"Sol/160574 1999 EH11", -- FloraFamily (MBA-IMB)
		"Sol/160697 2000 LB15", -- FloraFamily (MBA-IMB)
		"Sol/160698 2000 NJ26", -- FloraFamily (MBA-IMB)
		"Sol/160700 2000 OH15", -- FloraFamily (MBA-IMB)
		"Sol/160727 2000 QG184", -- FloraFamily (MBA-IMB)
		"Sol/160754 2000 SM88", -- FloraFamily (MBA-IMB)
		"Sol/160795 2000 UA17", -- FloraFamily (MBA-IMB)
		"Sol/160820 2000 WD125", -- FloraFamily (MBA-IMB)
		"Sol/160867 2001 KS25", -- FloraFamily (MBA-IMB)
		"Sol/160879 2001 OC100", -- FloraFamily (MBA-IMB)
		"Sol/160913 2001 WH47", -- FloraFamily (MBA-IMB)
		"Sol/160924 2001 XT140", -- FloraFamily (MBA-IMB)
		"Sol/160934 2001 YA63", -- FloraFamily (MBA-IMB)
		"Sol/160936 2001 YD84", -- FloraFamily (MBA-IMB)
		"Sol/160943 2002 AR34", -- FloraFamily (MBA-IMB)
		"Sol/160946 2002 AA49", -- FloraFamily (MBA-IMB)
		"Sol/160947 2002 AX59", -- FloraFamily (MBA-IMB)
		"Sol/160951 2002 AR110", -- FloraFamily (MBA-IMB)
		"Sol/160952 2002 AG111", -- FloraFamily (MBA-IMB)
		"Sol/160954 2002 AF122", -- FloraFamily (MBA-IMB)
		"Sol/160960 2002 AU162", -- FloraFamily (MBA-IMB)
		"Sol/160963 2002 AP182", -- FloraFamily (MBA-IMB)
		"Sol/160998 2002 CA255", -- FloraFamily (MBA-IMB)
		"Sol/161009 2002 EP41", -- FloraFamily (MBA-IMB)
		"Sol/161014 2002 ES80", -- FloraFamily (MBA-IMB)
		"Sol/161026 2002 FP32", -- FloraFamily (MBA-IMB)
		"Sol/161070 2002 LU14", -- FloraFamily (MBA-IMB)
		"Sol/161099 2002 PN124", -- FloraFamily (MBA-IMB)
		"Sol/161159 2002 SH57", -- FloraFamily (MBA-IMB)
		"Sol/161223 2002 XG20", -- FloraFamily (MBA-IMB)
		"Sol/161249 2003 DA4", -- FloraFamily (MBA-IMB)
		"Sol/161266 2003 FG50", -- FloraFamily (MBA-IMB)
		"Sol/161290 2003 HU28", -- FloraFamily (MBA-IMB)
		"Sol/161490 2004 KY7", -- FloraFamily (MBA-IMB)
		"Sol/161510 2004 RA150", -- FloraFamily (MBA-IMB)
		"Sol/161516 2004 RR326", -- FloraFamily (MBA-IMB)
		"Sol/161517 2004 RZ328", -- FloraFamily (MBA-IMB)
		"Sol/161532 2004 TN342", -- FloraFamily (MBA-IMB)
		"Sol/161534 2004 TZ359", -- FloraFamily (MBA-IMB)
		"Sol/161537 2004 VA24", -- FloraFamily (MBA-IMB)
		"Sol/161538 2004 VP26", -- FloraFamily (MBA-IMB)
		"Sol/161543 2004 WH10", -- FloraFamily (MBA-IMB)
		"Sol/161549 2004 XN49", -- FloraFamily (MBA-IMB)
		"Sol/161594 2005 QR171", -- FloraFamily (MBA-IMB)
		"Sol/161596 2005 SK79", -- FloraFamily (MBA-IMB)
		"Sol/161627 2005 YH8", -- FloraFamily (MBA-IMB)
		"Sol/161643 2006 BS25", -- FloraFamily (MBA-IMB)
		"Sol/161649 2006 BR95", -- FloraFamily (MBA-IMB)
		"Sol/161739 2006 SL126", -- FloraFamily (MBA-IMB)
		"Sol/161802 2006 VN75", -- FloraFamily (MBA-IMB)
		"Sol/161804 2006 VO87", -- FloraFamily (MBA-IMB)
		"Sol/161851 2007 BQ8", -- FloraFamily (MBA-IMB)
		"Sol/161883 2007 CU46", -- FloraFamily (MBA-IMB)
		"Sol/161897 2007 DQ41", -- FloraFamily (MBA-IMB)
		"Sol/161971 2007 JN38", -- FloraFamily (MBA-IMB)
		"Sol/162009 1993 TE19", -- FloraFamily (MBA-IMB)
		"Sol/162017 1994 UB11", -- FloraFamily (MBA-IMB)
		"Sol/162037 1996 BW3", -- FloraFamily (MBA-IMB)
		"Sol/162073 1997 UK18", -- FloraFamily (MBA-IMB)
		"Sol/162160 1999 CR141", -- FloraFamily (MBA-IMB)
		"Sol/162461 2000 HS94", -- FloraFamily (MBA-IMB)
		"Sol/162476 2000 NC21", -- FloraFamily (MBA-IMB)
		"Sol/162479 2000 OH31", -- FloraFamily (MBA-IMB)
		"Sol/162493 2000 QY7", -- FloraFamily (MBA-IMB)
		"Sol/162495 2000 QV17", -- FloraFamily (MBA-IMB)
		"Sol/162497 2000 QW26", -- FloraFamily (MBA-IMB)
		"Sol/162498 2000 QH32", -- FloraFamily (MBA-IMB)
		"Sol/162500 2000 QE38", -- FloraFamily (MBA-IMB)
		"Sol/162526 2000 QV131", -- FloraFamily (MBA-IMB)
		"Sol/162528 2000 QT134", -- FloraFamily (MBA-IMB)
		"Sol/162532 2000 QC146", -- FloraFamily (MBA-IMB)
		"Sol/162537 2000 QP164", -- FloraFamily (MBA-IMB)
		"Sol/162538 2000 QQ164", -- FloraFamily (MBA-IMB)
		"Sol/162540 2000 QZ167", -- FloraFamily (MBA-IMB)
		"Sol/162544 2000 QF187", -- FloraFamily (MBA-IMB)
		"Sol/162559 2000 RY21", -- FloraFamily (MBA-IMB)
		"Sol/162560 2000 RJ23", -- FloraFamily (MBA-IMB)
		"Sol/162572 2000 RT60", -- FloraFamily (MBA-IMB)
		"Sol/162573 2000 RT63", -- FloraFamily (MBA-IMB)
		"Sol/162576 2000 RR87", -- FloraFamily (MBA-IMB)
		"Sol/162578 2000 RJ92", -- FloraFamily (MBA-IMB)
		"Sol/162582 2000 SH12", -- FloraFamily (MBA-IMB)
		"Sol/162591 2000 SF40", -- FloraFamily (MBA-IMB)
		"Sol/162599 2000 SR68", -- FloraFamily (MBA-IMB)
		"Sol/162613 2000 SE102", -- FloraFamily (MBA-IMB)
		"Sol/162632 2000 SA147", -- FloraFamily (MBA-IMB)
		"Sol/162642 2000 SC191", -- FloraFamily (MBA-IMB)
		"Sol/162647 2000 SM216", -- FloraFamily (MBA-IMB)
		"Sol/162662 2000 SF257", -- FloraFamily (MBA-IMB)
		"Sol/162693 2000 UN10", -- FloraFamily (MBA-IMB)
		"Sol/162730 2000 VO17", -- FloraFamily (MBA-IMB)
		"Sol/163009 2001 TS35", -- FloraFamily (MBA-IMB)
		"Sol/163025 2001 XG10", -- FloraFamily (MBA-IMB)
		"Sol/163027 2001 XX56", -- FloraFamily (MBA-IMB)
		"Sol/163032 2001 XG119", -- FloraFamily (MBA-IMB)
		"Sol/163045 2001 XZ214", -- FloraFamily (MBA-IMB)
		"Sol/163055 2001 YL61", -- FloraFamily (MBA-IMB)
		"Sol/163068 2002 AP5", -- FloraFamily (MBA-IMB)
		"Sol/163069 2002 AD6", -- FloraFamily (MBA-IMB)
		"Sol/163076 2002 AU19", -- FloraFamily (MBA-IMB)
		"Sol/163078 2002 AF21", -- FloraFamily (MBA-IMB)
		"Sol/163092 2002 AR81", -- FloraFamily (MBA-IMB)
		"Sol/163108 2002 AS152", -- FloraFamily (MBA-IMB)
		"Sol/163112 2002 AD172", -- FloraFamily (MBA-IMB)
		"Sol/163124 2002 BC22", -- FloraFamily (MBA-IMB)
		"Sol/163126 2002 BO29", -- FloraFamily (MBA-IMB)
		"Sol/163129 2002 CH1", -- FloraFamily (MBA-IMB)
		"Sol/163134 2002 CM16", -- FloraFamily (MBA-IMB)
		"Sol/163139 2002 CQ39", -- FloraFamily (MBA-IMB)
		"Sol/163159 2002 CX136", -- FloraFamily (MBA-IMB)
		"Sol/163172 2002 CV225", -- FloraFamily (MBA-IMB)
		"Sol/163183 2002 CZ282", -- FloraFamily (MBA-IMB)
		"Sol/163212 2002 EZ56", -- FloraFamily (MBA-IMB)
		"Sol/163700 2003 FP49", -- FloraFamily (MBA-IMB)
		"Sol/163703 2003 FY82", -- FloraFamily (MBA-IMB)
		"Sol/163704 2003 FL100", -- FloraFamily (MBA-IMB)
		"Sol/163707 2003 FS113", -- FloraFamily (MBA-IMB)
		"Sol/163714 2003 GT23", -- FloraFamily (MBA-IMB)
		"Sol/163719 2003 HM21", -- FloraFamily (MBA-IMB)
		"Sol/163720 2003 HW25", -- FloraFamily (MBA-IMB)
		"Sol/163722 2003 HC29", -- FloraFamily (MBA-IMB)
		"Sol/163725 2003 HA52", -- FloraFamily (MBA-IMB)
		"Sol/163729 2003 JQ7", -- FloraFamily (MBA-IMB)
		"Sol/163730 2003 JT15", -- FloraFamily (MBA-IMB)
		"Sol/163740 2003 LU2", -- FloraFamily (MBA-IMB)
		"Sol/163748 2003 NM2", -- FloraFamily (MBA-IMB)
		"Sol/164227 2004 RE228", -- FloraFamily (MBA-IMB)
		"Sol/164230 2004 RD314", -- FloraFamily (MBA-IMB)
		"Sol/164234 2004 TJ5", -- FloraFamily (MBA-IMB)
		"Sol/164246 2004 TV113", -- FloraFamily (MBA-IMB)
		"Sol/164247 2004 TP133", -- FloraFamily (MBA-IMB)
		"Sol/164248 2004 TS133", -- FloraFamily (MBA-IMB)
		"Sol/164259 2004 TH283", -- FloraFamily (MBA-IMB)
		"Sol/164261 2004 TV330", -- FloraFamily (MBA-IMB)
		"Sol/164266 2004 VK5", -- FloraFamily (MBA-IMB)
		"Sol/164296 2004 XD131", -- FloraFamily (MBA-IMB)
		"Sol/164409 2005 YY237", -- FloraFamily (MBA-IMB)
		"Sol/164417 2006 BM57", -- FloraFamily (MBA-IMB)
		"Sol/164423 2006 BZ136", -- FloraFamily (MBA-IMB)
		"Sol/164437 2006 CP65", -- FloraFamily (MBA-IMB)
		"Sol/164461 2006 DR129", -- FloraFamily (MBA-IMB)
		"Sol/164463 2006 DE152", -- FloraFamily (MBA-IMB)
		"Sol/164469 2006 DC199", -- FloraFamily (MBA-IMB)
		"Sol/164516 2006 HT13", -- FloraFamily (MBA-IMB)
		"Sol/164531 2006 HX94", -- FloraFamily (MBA-IMB)
		"Sol/164568 2006 KU82", -- FloraFamily (MBA-IMB)
		"Sol/164603 1422 T-2", -- FloraFamily (MBA-IMB)
		"Sol/164627 1993 UT7", -- FloraFamily (MBA-IMB)
		"Sol/164690 1997 SH8", -- FloraFamily (MBA-IMB)
		"Sol/164780 1999 CH159", -- FloraFamily (MBA-IMB)
		"Sol/164790 1999 FY35", -- FloraFamily (MBA-IMB)
		"Sol/164792 Owen", -- FloraFamily (MBA-IMB)
		"Sol/164802 1999 JU48", -- FloraFamily (MBA-IMB)
		"Sol/165141 2000 OH14", -- FloraFamily (MBA-IMB)
		"Sol/165143 2000 PQ2", -- FloraFamily (MBA-IMB)
		"Sol/165147 2000 QD18", -- FloraFamily (MBA-IMB)
		"Sol/165154 2000 QE40", -- FloraFamily (MBA-IMB)
		"Sol/165157 2000 QO50", -- FloraFamily (MBA-IMB)
		"Sol/165163 2000 QP87", -- FloraFamily (MBA-IMB)
		"Sol/165164 2000 QT88", -- FloraFamily (MBA-IMB)
		"Sol/165171 2000 QD119", -- FloraFamily (MBA-IMB)
		"Sol/165174 2000 QF152", -- FloraFamily (MBA-IMB)
		"Sol/165175 2000 QN153", -- FloraFamily (MBA-IMB)
		"Sol/165181 2000 QV170", -- FloraFamily (MBA-IMB)
		"Sol/165182 2000 QV172", -- FloraFamily (MBA-IMB)
		"Sol/165191 2000 QX231", -- FloraFamily (MBA-IMB)
		"Sol/165192 Neugent", -- FloraFamily (MBA-IMB)
		"Sol/165196 2000 RD19", -- FloraFamily (MBA-IMB)
		"Sol/165198 2000 RK24", -- FloraFamily (MBA-IMB)
		"Sol/165206 2000 RU85", -- FloraFamily (MBA-IMB)
		"Sol/165214 2000 SR29", -- FloraFamily (MBA-IMB)
		"Sol/165218 2000 SV37", -- FloraFamily (MBA-IMB)
		"Sol/165219 2000 SQ39", -- FloraFamily (MBA-IMB)
		"Sol/165223 2000 SP48", -- FloraFamily (MBA-IMB)
		"Sol/165224 2000 SE50", -- FloraFamily (MBA-IMB)
		"Sol/165228 2000 SY69", -- FloraFamily (MBA-IMB)
		"Sol/165242 2000 SS140", -- FloraFamily (MBA-IMB)
		"Sol/165250 2000 SD158", -- FloraFamily (MBA-IMB)
		"Sol/165262 2000 SD228", -- FloraFamily (MBA-IMB)
		"Sol/165267 2000 SO243", -- FloraFamily (MBA-IMB)
		"Sol/165291 2000 SB365", -- FloraFamily (MBA-IMB)
		"Sol/165292 2000 SZ367", -- FloraFamily (MBA-IMB)
		"Sol/165296 2000 TC23", -- FloraFamily (MBA-IMB)
		"Sol/165308 2000 UY26", -- FloraFamily (MBA-IMB)
		"Sol/165328 2000 UY92", -- FloraFamily (MBA-IMB)
		"Sol/165387 2000 WF187", -- FloraFamily (MBA-IMB)
		"Sol/165422 2000 YQ53", -- FloraFamily (MBA-IMB)
		"Sol/165955 2001 XO62", -- FloraFamily (MBA-IMB)
		"Sol/165961 2001 XV164", -- FloraFamily (MBA-IMB)
		"Sol/165963 2001 XS168", -- FloraFamily (MBA-IMB)
		"Sol/165968 2001 XB210", -- FloraFamily (MBA-IMB)
		"Sol/165973 2001 XT251", -- FloraFamily (MBA-IMB)
		"Sol/165976 2001 YP27", -- FloraFamily (MBA-IMB)
		"Sol/165982 2001 YM96", -- FloraFamily (MBA-IMB)
		"Sol/165985 2001 YR114", -- FloraFamily (MBA-IMB)
		"Sol/165989 2001 YE139", -- FloraFamily (MBA-IMB)
		"Sol/165992 2001 YY156", -- FloraFamily (MBA-IMB)
		"Sol/165996 2002 AH30", -- FloraFamily (MBA-IMB)
		"Sol/166002 2002 AW58", -- FloraFamily (MBA-IMB)
		"Sol/166005 2002 AL72", -- FloraFamily (MBA-IMB)
		"Sol/166020 2002 AZ162", -- FloraFamily (MBA-IMB)
		"Sol/166029 2002 BN8", -- FloraFamily (MBA-IMB)
		"Sol/166030 2002 BJ10", -- FloraFamily (MBA-IMB)
		"Sol/166032 2002 BA14", -- FloraFamily (MBA-IMB)
		"Sol/166038 2002 BD31", -- FloraFamily (MBA-IMB)
		"Sol/166041 2002 CJ11", -- FloraFamily (MBA-IMB)
		"Sol/166042 2002 CC12", -- FloraFamily (MBA-IMB)
		"Sol/166054 2002 CX48", -- FloraFamily (MBA-IMB)
		"Sol/166067 2002 CK76", -- FloraFamily (MBA-IMB)
		"Sol/166077 2002 CX100", -- FloraFamily (MBA-IMB)
		"Sol/166089 2002 CH129", -- FloraFamily (MBA-IMB)
		"Sol/166098 2002 CT153", -- FloraFamily (MBA-IMB)
		"Sol/166106 2002 CH170", -- FloraFamily (MBA-IMB)
		"Sol/166109 2002 CQ179", -- FloraFamily (MBA-IMB)
		"Sol/166117 2002 CG215", -- FloraFamily (MBA-IMB)
		"Sol/166124 2002 CW226", -- FloraFamily (MBA-IMB)
		"Sol/166131 2002 CS251", -- FloraFamily (MBA-IMB)
		"Sol/166150 2002 EA16", -- FloraFamily (MBA-IMB)
		"Sol/166168 2002 EC47", -- FloraFamily (MBA-IMB)
		"Sol/166228 2002 FY12", -- FloraFamily (MBA-IMB)
		"Sol/166281 2002 GQ118", -- FloraFamily (MBA-IMB)
		"Sol/166282 2002 GU123", -- FloraFamily (MBA-IMB)
		"Sol/166312 2002 JY43", -- FloraFamily (MBA-IMB)
		"Sol/166922 2003 FR88", -- FloraFamily (MBA-IMB)
		"Sol/166933 2003 HN11", -- FloraFamily (MBA-IMB)
		"Sol/166941 2003 HQ46", -- FloraFamily (MBA-IMB)
		"Sol/166945 2003 HS54", -- FloraFamily (MBA-IMB)
		"Sol/167000 2003 PE6", -- FloraFamily (MBA-IMB)
		"Sol/167698 2004 SR4", -- FloraFamily (MBA-IMB)
		"Sol/167699 2004 SV49", -- FloraFamily (MBA-IMB)
		"Sol/167707 2004 TE148", -- FloraFamily (MBA-IMB)
		"Sol/167710 2004 TH171", -- FloraFamily (MBA-IMB)
		"Sol/167722 2004 TR351", -- FloraFamily (MBA-IMB)
		"Sol/167729 2004 VC91", -- FloraFamily (MBA-IMB)
		"Sol/167737 2004 XZ23", -- FloraFamily (MBA-IMB)
		"Sol/167739 2004 XL25", -- FloraFamily (MBA-IMB)
		"Sol/167749 2004 XW56", -- FloraFamily (MBA-IMB)
		"Sol/167750 2004 XW61", -- FloraFamily (MBA-IMB)
		"Sol/167765 2004 XS176", -- FloraFamily (MBA-IMB)
		"Sol/167806 2005 BK18", -- FloraFamily (MBA-IMB)
		"Sol/167875 Kromminga", -- FloraFamily (MBA-IMB)
		"Sol/168050 2006 BD56", -- FloraFamily (MBA-IMB)
		"Sol/168059 2006 BW250", -- FloraFamily (MBA-IMB)
		"Sol/168068 2006 CC23", -- FloraFamily (MBA-IMB)
		"Sol/168070 2006 CK41", -- FloraFamily (MBA-IMB)
		"Sol/168075 2006 DZ21", -- FloraFamily (MBA-IMB)
		"Sol/168095 2006 DD123", -- FloraFamily (MBA-IMB)
		"Sol/168129 2006 GS19", -- FloraFamily (MBA-IMB)
		"Sol/168140 2006 GB52", -- FloraFamily (MBA-IMB)
		"Sol/168143 2006 HX7", -- FloraFamily (MBA-IMB)
		"Sol/168152 2006 HO40", -- FloraFamily (MBA-IMB)
		"Sol/168204 2006 JP27", -- FloraFamily (MBA-IMB)
		"Sol/168297 7575 P-L", -- FloraFamily (MBA-IMB)
		"Sol/168314 1981 EW6", -- FloraFamily (MBA-IMB)
		"Sol/168323 1992 ED23", -- FloraFamily (MBA-IMB)
		"Sol/168383 1997 MG8", -- FloraFamily (MBA-IMB)
		"Sol/168390 1997 WF6", -- FloraFamily (MBA-IMB)
		"Sol/168404 1998 FP92", -- FloraFamily (MBA-IMB)
		"Sol/168447 1999 AT1", -- FloraFamily (MBA-IMB)
		"Sol/168462 1999 JT29", -- FloraFamily (MBA-IMB)
		"Sol/168464 1999 JR71", -- FloraFamily (MBA-IMB)
		"Sol/168469 1999 KS10", -- FloraFamily (MBA-IMB)
		"Sol/168723 2000 OR9", -- FloraFamily (MBA-IMB)
		"Sol/168725 2000 OH16", -- FloraFamily (MBA-IMB)
		"Sol/168727 2000 OJ30", -- FloraFamily (MBA-IMB)
		"Sol/168734 2000 PB28", -- FloraFamily (MBA-IMB)
		"Sol/168736 2000 QF22", -- FloraFamily (MBA-IMB)
		"Sol/168739 2000 QG57", -- FloraFamily (MBA-IMB)
		"Sol/168743 2000 QO97", -- FloraFamily (MBA-IMB)
		"Sol/168744 2000 QB102", -- FloraFamily (MBA-IMB)
		"Sol/168746 2000 QY118", -- FloraFamily (MBA-IMB)
		"Sol/168748 2000 QB124", -- FloraFamily (MBA-IMB)
		"Sol/168756 2000 QJ199", -- FloraFamily (MBA-IMB)
		"Sol/168762 2000 QG215", -- FloraFamily (MBA-IMB)
		"Sol/168775 2000 RD30", -- FloraFamily (MBA-IMB)
		"Sol/168781 2000 RO59", -- FloraFamily (MBA-IMB)
		"Sol/168785 2000 SS7", -- FloraFamily (MBA-IMB)
		"Sol/168792 2000 ST56", -- FloraFamily (MBA-IMB)
		"Sol/168797 2000 SS79", -- FloraFamily (MBA-IMB)
		"Sol/168815 2000 ST220", -- FloraFamily (MBA-IMB)
		"Sol/168816 2000 SR224", -- FloraFamily (MBA-IMB)
		"Sol/168818 2000 SF263", -- FloraFamily (MBA-IMB)
		"Sol/168820 2000 SK266", -- FloraFamily (MBA-IMB)
		"Sol/168821 2000 SH270", -- FloraFamily (MBA-IMB)
		"Sol/168825 2000 SX288", -- FloraFamily (MBA-IMB)
		"Sol/168831 2000 SZ334", -- FloraFamily (MBA-IMB)
		"Sol/168832 2000 SD340", -- FloraFamily (MBA-IMB)
		"Sol/168838 2000 TB40", -- FloraFamily (MBA-IMB)
		"Sol/168839 2000 TX48", -- FloraFamily (MBA-IMB)
		"Sol/168840 2000 TF58", -- FloraFamily (MBA-IMB)
		"Sol/168845 2000 UJ28", -- FloraFamily (MBA-IMB)
		"Sol/168854 2000 UP84", -- FloraFamily (MBA-IMB)
		"Sol/168857 2000 UA102", -- FloraFamily (MBA-IMB)
		"Sol/168859 2000 VG18", -- FloraFamily (MBA-IMB)
		"Sol/168865 2000 VX41", -- FloraFamily (MBA-IMB)
		"Sol/168894 2000 WE130", -- FloraFamily (MBA-IMB)
		"Sol/168899 2000 WV147", -- FloraFamily (MBA-IMB)
		"Sol/168906 2000 XE12", -- FloraFamily (MBA-IMB)
		"Sol/168930 2000 YV73", -- FloraFamily (MBA-IMB)
		"Sol/168933 2000 YQ88", -- FloraFamily (MBA-IMB)
		"Sol/168945 2000 YN131", -- FloraFamily (MBA-IMB)
		"Sol/168957 2001 AB52", -- FloraFamily (MBA-IMB)
		"Sol/168989 2001 CH29", -- FloraFamily (MBA-IMB)
		"Sol/169412 2001 XH172", -- FloraFamily (MBA-IMB)
		"Sol/169438 2002 AA97", -- FloraFamily (MBA-IMB)
		"Sol/169449 2002 BX15", -- FloraFamily (MBA-IMB)
		"Sol/169459 2002 CP43", -- FloraFamily (MBA-IMB)
		"Sol/169466 2002 CE70", -- FloraFamily (MBA-IMB)
		"Sol/169474 2002 CK107", -- FloraFamily (MBA-IMB)
		"Sol/169484 2002 CL148", -- FloraFamily (MBA-IMB)
		"Sol/169488 2002 CS168", -- FloraFamily (MBA-IMB)
		"Sol/169492 2002 CV192", -- FloraFamily (MBA-IMB)
		"Sol/169504 2002 CZ241", -- FloraFamily (MBA-IMB)
		"Sol/169507 2002 CX252", -- FloraFamily (MBA-IMB)
		"Sol/169536 2002 EU70", -- FloraFamily (MBA-IMB)
		"Sol/169539 2002 EV80", -- FloraFamily (MBA-IMB)
		"Sol/169549 2002 EG105", -- FloraFamily (MBA-IMB)
		"Sol/169553 2002 EY110", -- FloraFamily (MBA-IMB)
		"Sol/169557 2002 ES132", -- FloraFamily (MBA-IMB)
		"Sol/169563 2002 EM155", -- FloraFamily (MBA-IMB)
		"Sol/169566 2002 FG4", -- FloraFamily (MBA-IMB)
		"Sol/169569 2002 FD9", -- FloraFamily (MBA-IMB)
		"Sol/169575 2002 GQ7", -- FloraFamily (MBA-IMB)
		"Sol/169592 2002 GV69", -- FloraFamily (MBA-IMB)
		"Sol/169594 2002 GM72", -- FloraFamily (MBA-IMB)
		"Sol/169599 2002 GD81", -- FloraFamily (MBA-IMB)
		"Sol/169603 2002 GP84", -- FloraFamily (MBA-IMB)
		"Sol/169611 2002 GN112", -- FloraFamily (MBA-IMB)
		"Sol/169625 2002 GY167", -- FloraFamily (MBA-IMB)
		"Sol/169626 2002 GL169", -- FloraFamily (MBA-IMB)
		"Sol/169644 2002 JH29", -- FloraFamily (MBA-IMB)
		"Sol/169656 2002 JZ52", -- FloraFamily (MBA-IMB)
		"Sol/169664 2002 JP70", -- FloraFamily (MBA-IMB)
		"Sol/169671 2002 JX87", -- FloraFamily (MBA-IMB)
		"Sol/169685 2002 JZ125", -- FloraFamily (MBA-IMB)
		"Sol/170174 2003 KF5", -- FloraFamily (MBA-IMB)
		"Sol/170175 2003 KE9", -- FloraFamily (MBA-IMB)
		"Sol/170179 2003 MR3", -- FloraFamily (MBA-IMB)
		"Sol/170181 2003 MS6", -- FloraFamily (MBA-IMB)
		"Sol/170186 2003 NS6", -- FloraFamily (MBA-IMB)
		"Sol/170195 2003 OP7", -- FloraFamily (MBA-IMB)
		"Sol/170199 2003 OV16", -- FloraFamily (MBA-IMB)
		"Sol/170236 2003 QP24", -- FloraFamily (MBA-IMB)
		"Sol/170279 2003 QE99", -- FloraFamily (MBA-IMB)
		"Sol/170330 2003 SA95", -- FloraFamily (MBA-IMB)
		"Sol/170391 2003 SU304", -- FloraFamily (MBA-IMB)
		"Sol/170901 2004 VP84", -- FloraFamily (MBA-IMB)
		"Sol/170904 2004 XW19", -- FloraFamily (MBA-IMB)
		"Sol/170928 2005 AU7", -- FloraFamily (MBA-IMB)
		"Sol/170935 2005 AB25", -- FloraFamily (MBA-IMB)
		"Sol/170938 2005 AT35", -- FloraFamily (MBA-IMB)
		"Sol/170955 2005 BJ24", -- FloraFamily (MBA-IMB)
		"Sol/170972 2005 CS22", -- FloraFamily (MBA-IMB)
		"Sol/170973 2005 CJ25", -- FloraFamily (MBA-IMB)
		"Sol/171077 2005 EL178", -- FloraFamily (MBA-IMB)
		"Sol/171085 2005 EF197", -- FloraFamily (MBA-IMB)
		"Sol/171130 2005 GC31", -- FloraFamily (MBA-IMB)
		"Sol/171262 2006 DA80", -- FloraFamily (MBA-IMB)
		"Sol/171264 2006 DJ92", -- FloraFamily (MBA-IMB)
		"Sol/171275 2006 FE4", -- FloraFamily (MBA-IMB)
		"Sol/171296 2006 HN1", -- FloraFamily (MBA-IMB)
		"Sol/171301 2006 HS13", -- FloraFamily (MBA-IMB)
		"Sol/171309 2006 HG42", -- FloraFamily (MBA-IMB)
		"Sol/171313 2006 HB48", -- FloraFamily (MBA-IMB)
		"Sol/171314 2006 HL51", -- FloraFamily (MBA-IMB)
		"Sol/171395 2006 QN27", -- FloraFamily (MBA-IMB)
		"Sol/171419 2006 UH107", -- FloraFamily (MBA-IMB)
		"Sol/171446 2007 RL142", -- FloraFamily (MBA-IMB)
		"Sol/171466 6862 P-L", -- FloraFamily (MBA-IMB)
		"Sol/171489 1996 TB27", -- FloraFamily (MBA-IMB)
		"Sol/171533 1999 KC10", -- FloraFamily (MBA-IMB)
		"Sol/171546 1999 RA154", -- FloraFamily (MBA-IMB)
		"Sol/171568 1999 TJ286", -- FloraFamily (MBA-IMB)
		"Sol/171675 2000 QN58", -- FloraFamily (MBA-IMB)
		"Sol/171682 2000 RL31", -- FloraFamily (MBA-IMB)
		"Sol/171684 2000 RN53", -- FloraFamily (MBA-IMB)
		"Sol/171691 2000 SG49", -- FloraFamily (MBA-IMB)
		"Sol/171696 2000 SK137", -- FloraFamily (MBA-IMB)
		"Sol/171697 2000 SG138", -- FloraFamily (MBA-IMB)
		"Sol/171705 2000 SC302", -- FloraFamily (MBA-IMB)
		"Sol/171706 2000 SE308", -- FloraFamily (MBA-IMB)
		"Sol/171709 2000 TC45", -- FloraFamily (MBA-IMB)
		"Sol/171725 2000 WW15", -- FloraFamily (MBA-IMB)
		"Sol/171736 2000 WQ97", -- FloraFamily (MBA-IMB)
		"Sol/171737 2000 WA98", -- FloraFamily (MBA-IMB)
		"Sol/171739 2000 WG115", -- FloraFamily (MBA-IMB)
		"Sol/171741 2000 WX119", -- FloraFamily (MBA-IMB)
		"Sol/171747 2000 XU30", -- FloraFamily (MBA-IMB)
		"Sol/171767 2001 AW8", -- FloraFamily (MBA-IMB)
		"Sol/171780 2001 BN41", -- FloraFamily (MBA-IMB)
		"Sol/171783 2001 BX62", -- FloraFamily (MBA-IMB)
		"Sol/171793 2001 CW42", -- FloraFamily (MBA-IMB)
		"Sol/171796 2001 DX16", -- FloraFamily (MBA-IMB)
		"Sol/171829 2001 FY105", -- FloraFamily (MBA-IMB)
		"Sol/172068 2002 AE13", -- FloraFamily (MBA-IMB)
		"Sol/172077 2002 AF202", -- FloraFamily (MBA-IMB)
		"Sol/172078 2002 BL16", -- FloraFamily (MBA-IMB)
		"Sol/172091 2002 CL311", -- FloraFamily (MBA-IMB)
		"Sol/172094 2002 EK69", -- FloraFamily (MBA-IMB)
		"Sol/172095 2002 EP79", -- FloraFamily (MBA-IMB)
		"Sol/172111 2002 GV87", -- FloraFamily (MBA-IMB)
		"Sol/172113 2002 GA93", -- FloraFamily (MBA-IMB)
		"Sol/172115 2002 GH112", -- FloraFamily (MBA-IMB)
		"Sol/172117 2002 GH114", -- FloraFamily (MBA-IMB)
		"Sol/172129 2002 HR16", -- FloraFamily (MBA-IMB)
		"Sol/172139 2002 JS77", -- FloraFamily (MBA-IMB)
		"Sol/172438 2003 QW37", -- FloraFamily (MBA-IMB)
		"Sol/172452 2003 QB93", -- FloraFamily (MBA-IMB)
		"Sol/172479 2003 SL95", -- FloraFamily (MBA-IMB)
		"Sol/172484 2003 SC108", -- FloraFamily (MBA-IMB)
		"Sol/172489 2003 SV138", -- FloraFamily (MBA-IMB)
		"Sol/172503 2003 SK184", -- FloraFamily (MBA-IMB)
		"Sol/172505 Kimberlyespy", -- FloraFamily (MBA-IMB)
		"Sol/172510 2003 ST224", -- FloraFamily (MBA-IMB)
		"Sol/172530 2003 TF50", -- FloraFamily (MBA-IMB)
		"Sol/172571 2003 UD179", -- FloraFamily (MBA-IMB)
		"Sol/172588 2003 UJ282", -- FloraFamily (MBA-IMB)
		"Sol/172639 2003 YP37", -- FloraFamily (MBA-IMB)
		"Sol/172827 2005 AA2", -- FloraFamily (MBA-IMB)
		"Sol/172845 2005 EK11", -- FloraFamily (MBA-IMB)
		"Sol/172847 2005 EC15", -- FloraFamily (MBA-IMB)
		"Sol/172975 2006 DY6", -- FloraFamily (MBA-IMB)
		"Sol/172982 2006 HZ60", -- FloraFamily (MBA-IMB)
		"Sol/172992 2006 KW116", -- FloraFamily (MBA-IMB)
		"Sol/172997 2006 LO1", -- FloraFamily (MBA-IMB)
		"Sol/173030 2006 QE29", -- FloraFamily (MBA-IMB)
		"Sol/173095 2007 TV73", -- FloraFamily (MBA-IMB)
		"Sol/173156 1996 RV9", -- FloraFamily (MBA-IMB)
		"Sol/173186 1998 FT92", -- FloraFamily (MBA-IMB)
		"Sol/173243 1999 JC90", -- FloraFamily (MBA-IMB)
		"Sol/173283 1999 TE115", -- FloraFamily (MBA-IMB)
		"Sol/173447 2000 PT2", -- FloraFamily (MBA-IMB)
		"Sol/173469 2000 RX27", -- FloraFamily (MBA-IMB)
		"Sol/173473 2000 RD90", -- FloraFamily (MBA-IMB)
		"Sol/173476 2000 SZ27", -- FloraFamily (MBA-IMB)
		"Sol/173483 2000 SD86", -- FloraFamily (MBA-IMB)
		"Sol/173490 2000 SP176", -- FloraFamily (MBA-IMB)
		"Sol/173495 2000 SW272", -- FloraFamily (MBA-IMB)
		"Sol/173507 2000 UC42", -- FloraFamily (MBA-IMB)
		"Sol/173518 2000 UN107", -- FloraFamily (MBA-IMB)
		"Sol/173525 2000 VF53", -- FloraFamily (MBA-IMB)
		"Sol/173527 2000 VO60", -- FloraFamily (MBA-IMB)
		"Sol/173533 2000 WX42", -- FloraFamily (MBA-IMB)
		"Sol/173534 2000 WY71", -- FloraFamily (MBA-IMB)
		"Sol/173536 2000 WX77", -- FloraFamily (MBA-IMB)
		"Sol/173537 2000 WJ108", -- FloraFamily (MBA-IMB)
		"Sol/173538 2000 WY116", -- FloraFamily (MBA-IMB)
		"Sol/173570 2001 BP23", -- FloraFamily (MBA-IMB)
		"Sol/173571 2001 BU29", -- FloraFamily (MBA-IMB)
		"Sol/173584 2001 CD11", -- FloraFamily (MBA-IMB)
		"Sol/173585 2001 CC14", -- FloraFamily (MBA-IMB)
		"Sol/173586 2001 CS22", -- FloraFamily (MBA-IMB)
		"Sol/173594 2001 DA33", -- FloraFamily (MBA-IMB)
		"Sol/173616 2001 FO27", -- FloraFamily (MBA-IMB)
		"Sol/173635 2001 FQ106", -- FloraFamily (MBA-IMB)
		"Sol/173650 2001 FO186", -- FloraFamily (MBA-IMB)
		"Sol/174054 2002 CC57", -- FloraFamily (MBA-IMB)
		"Sol/174069 2002 EJ71", -- FloraFamily (MBA-IMB)
		"Sol/174072 2002 EA111", -- FloraFamily (MBA-IMB)
		"Sol/174078 2002 GB15", -- FloraFamily (MBA-IMB)
		"Sol/174083 2002 GF63", -- FloraFamily (MBA-IMB)
		"Sol/174094 2002 GU181", -- FloraFamily (MBA-IMB)
		"Sol/174095 2002 HB5", -- FloraFamily (MBA-IMB)
		"Sol/174096 2002 JJ12", -- FloraFamily (MBA-IMB)
		"Sol/174098 2002 JO15", -- FloraFamily (MBA-IMB)
		"Sol/174101 2002 JH27", -- FloraFamily (MBA-IMB)
		"Sol/174102 2002 JS37", -- FloraFamily (MBA-IMB)
		"Sol/174104 2002 JP45", -- FloraFamily (MBA-IMB)
		"Sol/174112 2002 JS82", -- FloraFamily (MBA-IMB)
		"Sol/174116 2002 JT104", -- FloraFamily (MBA-IMB)
		"Sol/174118 2002 JA127", -- FloraFamily (MBA-IMB)
		"Sol/174158 2002 PM62", -- FloraFamily (MBA-IMB)
		"Sol/174246 2002 RN158", -- FloraFamily (MBA-IMB)
		"Sol/174266 2002 RW239", -- FloraFamily (MBA-IMB)
		"Sol/174575 2003 OA27", -- FloraFamily (MBA-IMB)
		"Sol/174579 2003 QM17", -- FloraFamily (MBA-IMB)
		"Sol/174593 2003 QB56", -- FloraFamily (MBA-IMB)
		"Sol/174595 2003 QK59", -- FloraFamily (MBA-IMB)
		"Sol/174597 2003 QD67", -- FloraFamily (MBA-IMB)
		"Sol/174600 2003 QH76", -- FloraFamily (MBA-IMB)
		"Sol/174601 2003 QA78", -- FloraFamily (MBA-IMB)
		"Sol/174607 2003 RE27", -- FloraFamily (MBA-IMB)
		"Sol/174619 2003 SH64", -- FloraFamily (MBA-IMB)
		"Sol/174622 2003 SN67", -- FloraFamily (MBA-IMB)
		"Sol/174630 2003 SJ93", -- FloraFamily (MBA-IMB)
		"Sol/174656 2003 SD195", -- FloraFamily (MBA-IMB)
		"Sol/174660 2003 SW209", -- FloraFamily (MBA-IMB)
		"Sol/174661 2003 SM210", -- FloraFamily (MBA-IMB)
		"Sol/174674 2003 SD260", -- FloraFamily (MBA-IMB)
		"Sol/174697 2003 UC58", -- FloraFamily (MBA-IMB)
		"Sol/174698 2003 UV60", -- FloraFamily (MBA-IMB)
		"Sol/174701 2003 UV77", -- FloraFamily (MBA-IMB)
		"Sol/174729 2003 UB182", -- FloraFamily (MBA-IMB)
		"Sol/174744 2003 UA237", -- FloraFamily (MBA-IMB)
		"Sol/174745 2003 UH241", -- FloraFamily (MBA-IMB)
		"Sol/174751 2003 UQ276", -- FloraFamily (MBA-IMB)
		"Sol/174781 2003 WT92", -- FloraFamily (MBA-IMB)
		"Sol/174795 2003 WN145", -- FloraFamily (MBA-IMB)
		"Sol/174799 2003 WX156", -- FloraFamily (MBA-IMB)
		"Sol/174814 2003 XG21", -- FloraFamily (MBA-IMB)
		"Sol/175118 2004 TU214", -- FloraFamily (MBA-IMB)
		"Sol/175123 2004 YY21", -- FloraFamily (MBA-IMB)
		"Sol/175130 2005 CR4", -- FloraFamily (MBA-IMB)
		"Sol/175133 2005 CV49", -- FloraFamily (MBA-IMB)
		"Sol/175135 2005 CF71", -- FloraFamily (MBA-IMB)
		"Sol/175141 2005 ES13", -- FloraFamily (MBA-IMB)
		"Sol/175142 2005 EG14", -- FloraFamily (MBA-IMB)
		"Sol/175160 2005 ES68", -- FloraFamily (MBA-IMB)
		"Sol/175165 2005 EO86", -- FloraFamily (MBA-IMB)
		"Sol/175167 2005 EB102", -- FloraFamily (MBA-IMB)
		"Sol/175212 2005 GD30", -- FloraFamily (MBA-IMB)
		"Sol/175213 2005 GS32", -- FloraFamily (MBA-IMB)
		"Sol/175214 2005 GN33", -- FloraFamily (MBA-IMB)
		"Sol/175224 2005 GN104", -- FloraFamily (MBA-IMB)
		"Sol/175232 2005 GE152", -- FloraFamily (MBA-IMB)
		"Sol/175315 2005 ME19", -- FloraFamily (MBA-IMB)
		"Sol/175405 2006 OL12", -- FloraFamily (MBA-IMB)
		"Sol/175431 2006 QS20", -- FloraFamily (MBA-IMB)
		"Sol/175509 2006 SK14", -- FloraFamily (MBA-IMB)
		"Sol/175582 2006 TK94", -- FloraFamily (MBA-IMB)
		"Sol/175649 6233 P-L", -- FloraFamily (MBA-IMB)
		"Sol/175654 2130 T-3", -- FloraFamily (MBA-IMB)
		"Sol/175708 1996 RF1", -- FloraFamily (MBA-IMB)
		"Sol/175714 1996 VJ35", -- FloraFamily (MBA-IMB)
		"Sol/175715 1996 XR3", -- FloraFamily (MBA-IMB)
		"Sol/175732 1998 EW8", -- FloraFamily (MBA-IMB)
		"Sol/175733 1998 FD88", -- FloraFamily (MBA-IMB)
		"Sol/175736 1998 HJ6", -- FloraFamily (MBA-IMB)
		"Sol/175801 1999 RR148", -- FloraFamily (MBA-IMB)
		"Sol/175810 1999 RA187", -- FloraFamily (MBA-IMB)
		"Sol/175813 1999 RU207", -- FloraFamily (MBA-IMB)
		"Sol/175823 1999 TA45", -- FloraFamily (MBA-IMB)
		"Sol/175830 1999 TH103", -- FloraFamily (MBA-IMB)
		"Sol/175833 1999 TZ120", -- FloraFamily (MBA-IMB)
		"Sol/175837 1999 TF138", -- FloraFamily (MBA-IMB)
		"Sol/175984 2000 QN48", -- FloraFamily (MBA-IMB)
		"Sol/175998 2000 QN168", -- FloraFamily (MBA-IMB)
		"Sol/176023 2000 SL72", -- FloraFamily (MBA-IMB)
		"Sol/176039 2000 SP217", -- FloraFamily (MBA-IMB)
		"Sol/176044 2000 SA309", -- FloraFamily (MBA-IMB)
		"Sol/176062 2000 UQ46", -- FloraFamily (MBA-IMB)
		"Sol/176065 2000 VS43", -- FloraFamily (MBA-IMB)
		"Sol/176068 2000 WZ39", -- FloraFamily (MBA-IMB)
		"Sol/176071 2000 WE71", -- FloraFamily (MBA-IMB)
		"Sol/176074 2000 WY113", -- FloraFamily (MBA-IMB)
		"Sol/176075 2000 WY114", -- FloraFamily (MBA-IMB)
		"Sol/176076 2000 WG184", -- FloraFamily (MBA-IMB)
		"Sol/176088 2000 YQ57", -- FloraFamily (MBA-IMB)
		"Sol/176090 2000 YJ90", -- FloraFamily (MBA-IMB)
		"Sol/176091 2000 YW98", -- FloraFamily (MBA-IMB)
		"Sol/176092 2000 YK108", -- FloraFamily (MBA-IMB)
		"Sol/176101 2001 BQ37", -- FloraFamily (MBA-IMB)
		"Sol/176105 2001 CG6", -- FloraFamily (MBA-IMB)
		"Sol/176107 2001 CV25", -- FloraFamily (MBA-IMB)
		"Sol/176121 2001 DM83", -- FloraFamily (MBA-IMB)
		"Sol/176141 2001 FN74", -- FloraFamily (MBA-IMB)
		"Sol/176154 2001 GA", -- FloraFamily (MBA-IMB)
		"Sol/176622 2002 JJ16", -- FloraFamily (MBA-IMB)
		"Sol/176627 2002 JY104", -- FloraFamily (MBA-IMB)
		"Sol/176630 2002 JK147", -- FloraFamily (MBA-IMB)
		"Sol/176633 2002 LK12", -- FloraFamily (MBA-IMB)
		"Sol/176639 2002 NG1", -- FloraFamily (MBA-IMB)
		"Sol/176667 2002 PT28", -- FloraFamily (MBA-IMB)
		"Sol/176715 2002 QJ67", -- FloraFamily (MBA-IMB)
		"Sol/176777 2002 RA236", -- FloraFamily (MBA-IMB)
		"Sol/176812 2002 TG55", -- FloraFamily (MBA-IMB)
		"Sol/177138 2003 QE6", -- FloraFamily (MBA-IMB)
		"Sol/177147 2003 QM79", -- FloraFamily (MBA-IMB)
		"Sol/177158 2003 SN39", -- FloraFamily (MBA-IMB)
		"Sol/177164 2003 ST125", -- FloraFamily (MBA-IMB)
		"Sol/177203 2003 UF92", -- FloraFamily (MBA-IMB)
		"Sol/177204 2003 UP96", -- FloraFamily (MBA-IMB)
		"Sol/177211 2003 UZ140", -- FloraFamily (MBA-IMB)
		"Sol/177213 2003 UT147", -- FloraFamily (MBA-IMB)
		"Sol/177246 2003 WZ6", -- FloraFamily (MBA-IMB)
		"Sol/177247 2003 WY8", -- FloraFamily (MBA-IMB)
		"Sol/177272 2003 WO122", -- FloraFamily (MBA-IMB)
		"Sol/177274 2003 WM129", -- FloraFamily (MBA-IMB)
		"Sol/177283 2003 WG152", -- FloraFamily (MBA-IMB)
		"Sol/177301 2003 YA5", -- FloraFamily (MBA-IMB)
		"Sol/177336 2003 YS99", -- FloraFamily (MBA-IMB)
		"Sol/177681 2005 ES223", -- FloraFamily (MBA-IMB)
		"Sol/177698 2005 GW26", -- FloraFamily (MBA-IMB)
		"Sol/177699 2005 GJ29", -- FloraFamily (MBA-IMB)
		"Sol/177706 2005 GE90", -- FloraFamily (MBA-IMB)
		"Sol/177712 2005 GJ139", -- FloraFamily (MBA-IMB)
		"Sol/177731 2005 JK17", -- FloraFamily (MBA-IMB)
		"Sol/177737 2005 JK27", -- FloraFamily (MBA-IMB)
		"Sol/177738 2005 JT31", -- FloraFamily (MBA-IMB)
		"Sol/177752 2005 JR75", -- FloraFamily (MBA-IMB)
		"Sol/177755 2005 JT90", -- FloraFamily (MBA-IMB)
		"Sol/177767 2005 JR128", -- FloraFamily (MBA-IMB)
		"Sol/177785 2005 LH12", -- FloraFamily (MBA-IMB)
		"Sol/177791 2005 LJ22", -- FloraFamily (MBA-IMB)
		"Sol/177800 2005 LT49", -- FloraFamily (MBA-IMB)
		"Sol/177950 2006 KW96", -- FloraFamily (MBA-IMB)
		"Sol/177956 2006 OQ7", -- FloraFamily (MBA-IMB)
		"Sol/177998 2006 QK113", -- FloraFamily (MBA-IMB)
		"Sol/178023 2006 RZ26", -- FloraFamily (MBA-IMB)
		"Sol/178029 2006 RC48", -- FloraFamily (MBA-IMB)
		"Sol/178277 5213 T-2", -- FloraFamily (MBA-IMB)
		"Sol/178305 1994 GL8", -- FloraFamily (MBA-IMB)
		"Sol/178330 1995 SR37", -- FloraFamily (MBA-IMB)
		"Sol/178337 1995 UM2", -- FloraFamily (MBA-IMB)
		"Sol/178359 1996 VW9", -- FloraFamily (MBA-IMB)
		"Sol/178367 1997 CG12", -- FloraFamily (MBA-IMB)
		"Sol/178392 1998 FS38", -- FloraFamily (MBA-IMB)
		"Sol/178396 1998 HB146", -- FloraFamily (MBA-IMB)
		"Sol/178397 1998 HE146", -- FloraFamily (MBA-IMB)
		"Sol/178413 1998 RB32", -- FloraFamily (MBA-IMB)
		"Sol/178455 1999 NS5", -- FloraFamily (MBA-IMB)
		"Sol/178456 1999 NE35", -- FloraFamily (MBA-IMB)
		"Sol/178461 1999 RY75", -- FloraFamily (MBA-IMB)
		"Sol/178464 1999 RS78", -- FloraFamily (MBA-IMB)
		"Sol/178466 1999 RE105", -- FloraFamily (MBA-IMB)
		"Sol/178467 1999 RZ114", -- FloraFamily (MBA-IMB)
		"Sol/178470 1999 RV156", -- FloraFamily (MBA-IMB)
		"Sol/178471 1999 RN163", -- FloraFamily (MBA-IMB)
		"Sol/178473 1999 RU170", -- FloraFamily (MBA-IMB)
		"Sol/178491 1999 TO92", -- FloraFamily (MBA-IMB)
		"Sol/178492 1999 TT104", -- FloraFamily (MBA-IMB)
		"Sol/178496 1999 TO114", -- FloraFamily (MBA-IMB)
		"Sol/178499 1999 TK125", -- FloraFamily (MBA-IMB)
		"Sol/178510 1999 TB169", -- FloraFamily (MBA-IMB)
		"Sol/178515 1999 TN197", -- FloraFamily (MBA-IMB)
		"Sol/178520 1999 TD215", -- FloraFamily (MBA-IMB)
		"Sol/178524 1999 TC230", -- FloraFamily (MBA-IMB)
		"Sol/178530 1999 TE288", -- FloraFamily (MBA-IMB)
		"Sol/178552 1999 VD82", -- FloraFamily (MBA-IMB)
		"Sol/178573 1999 WD17", -- FloraFamily (MBA-IMB)
		"Sol/178753 2000 VN5", -- FloraFamily (MBA-IMB)
		"Sol/178774 2000 YC52", -- FloraFamily (MBA-IMB)
		"Sol/178785 2001 BE83", -- FloraFamily (MBA-IMB)
		"Sol/178802 2001 FN", -- FloraFamily (MBA-IMB)
		"Sol/178809 2001 FF76", -- FloraFamily (MBA-IMB)
		"Sol/178814 2001 FM98", -- FloraFamily (MBA-IMB)
		"Sol/178820 2001 FR158", -- FloraFamily (MBA-IMB)
		"Sol/178842 2001 HQ50", -- FloraFamily (MBA-IMB)
		"Sol/179591 2002 LH36", -- FloraFamily (MBA-IMB)
		"Sol/179592 2002 LM40", -- FloraFamily (MBA-IMB)
		"Sol/179595 Belkovich", -- FloraFamily (MBA-IMB)
		"Sol/179599 2002 NH24", -- FloraFamily (MBA-IMB)
		"Sol/179601 2002 NE35", -- FloraFamily (MBA-IMB)
		"Sol/179609 2002 OX16", -- FloraFamily (MBA-IMB)
		"Sol/179610 2002 OO21", -- FloraFamily (MBA-IMB)
		"Sol/179624 2002 PG54", -- FloraFamily (MBA-IMB)
		"Sol/179625 2002 PX54", -- FloraFamily (MBA-IMB)
		"Sol/179638 2002 PH117", -- FloraFamily (MBA-IMB)
		"Sol/179645 2002 PH135", -- FloraFamily (MBA-IMB)
		"Sol/179669 2002 QF41", -- FloraFamily (MBA-IMB)
		"Sol/179679 2002 QZ67", -- FloraFamily (MBA-IMB)
		"Sol/179694 2002 RO18", -- FloraFamily (MBA-IMB)
		"Sol/179700 2002 RQ29", -- FloraFamily (MBA-IMB)
		"Sol/179704 2002 RV39", -- FloraFamily (MBA-IMB)
		"Sol/179731 2002 RW99", -- FloraFamily (MBA-IMB)
		"Sol/179735 2002 RV108", -- FloraFamily (MBA-IMB)
		"Sol/179740 2002 RY135", -- FloraFamily (MBA-IMB)
		"Sol/179742 2002 RZ147", -- FloraFamily (MBA-IMB)
		"Sol/179748 2002 RG174", -- FloraFamily (MBA-IMB)
		"Sol/179755 2002 RL211", -- FloraFamily (MBA-IMB)
		"Sol/179777 2002 SR47", -- FloraFamily (MBA-IMB)
		"Sol/179824 2002 TN126", -- FloraFamily (MBA-IMB)
		"Sol/179841 2002 TB224", -- FloraFamily (MBA-IMB)
		"Sol/179863 2002 TF272", -- FloraFamily (MBA-IMB)
		"Sol/180197 2003 SB192", -- FloraFamily (MBA-IMB)
		"Sol/180198 2003 SU215", -- FloraFamily (MBA-IMB)
		"Sol/180202 2003 SO258", -- FloraFamily (MBA-IMB)
		"Sol/180208 2003 SD311", -- FloraFamily (MBA-IMB)
		"Sol/180209 2003 SF312", -- FloraFamily (MBA-IMB)
		"Sol/180211 2003 TE5", -- FloraFamily (MBA-IMB)
		"Sol/180218 2003 UB29", -- FloraFamily (MBA-IMB)
		"Sol/180223 2003 UD107", -- FloraFamily (MBA-IMB)
		"Sol/180225 2003 UG127", -- FloraFamily (MBA-IMB)
		"Sol/180236 2003 UG199", -- FloraFamily (MBA-IMB)
		"Sol/180249 2003 UH274", -- FloraFamily (MBA-IMB)
		"Sol/180252 2003 UU283", -- FloraFamily (MBA-IMB)
		"Sol/180253 2003 UO314", -- FloraFamily (MBA-IMB)
		"Sol/180260 2003 WG12", -- FloraFamily (MBA-IMB)
		"Sol/180263 2003 WR19", -- FloraFamily (MBA-IMB)
		"Sol/180269 2003 WB41", -- FloraFamily (MBA-IMB)
		"Sol/180270 2003 WY45", -- FloraFamily (MBA-IMB)
		"Sol/180281 2003 WP76", -- FloraFamily (MBA-IMB)
		"Sol/180292 2003 WJ119", -- FloraFamily (MBA-IMB)
		"Sol/180296 2003 WM127", -- FloraFamily (MBA-IMB)
		"Sol/180311 2003 XQ2", -- FloraFamily (MBA-IMB)
		"Sol/180316 2003 XQ7", -- FloraFamily (MBA-IMB)
		"Sol/180322 2003 YK2", -- FloraFamily (MBA-IMB)
		"Sol/180324 2003 YQ4", -- FloraFamily (MBA-IMB)
		"Sol/180326 2003 YW12", -- FloraFamily (MBA-IMB)
		"Sol/180352 2003 YD75", -- FloraFamily (MBA-IMB)
		"Sol/180354 2003 YL76", -- FloraFamily (MBA-IMB)
		"Sol/180360 2003 YJ91", -- FloraFamily (MBA-IMB)
		"Sol/180361 2003 YS93", -- FloraFamily (MBA-IMB)
		"Sol/180364 2003 YG106", -- FloraFamily (MBA-IMB)
		"Sol/180371 2003 YW122", -- FloraFamily (MBA-IMB)
		"Sol/180372 2003 YH125", -- FloraFamily (MBA-IMB)
		"Sol/180374 2003 YW127", -- FloraFamily (MBA-IMB)
		"Sol/180376 2003 YC131", -- FloraFamily (MBA-IMB)
		"Sol/180448 2004 BQ124", -- FloraFamily (MBA-IMB)
		"Sol/180472 2004 CN46", -- FloraFamily (MBA-IMB)
		"Sol/180473 2004 CG51", -- FloraFamily (MBA-IMB)
		"Sol/180799 2005 EZ34", -- FloraFamily (MBA-IMB)
		"Sol/180806 2005 EB151", -- FloraFamily (MBA-IMB)
		"Sol/180807 2005 EG164", -- FloraFamily (MBA-IMB)
		"Sol/180808 2005 EU168", -- FloraFamily (MBA-IMB)
		"Sol/180811 2005 ET206", -- FloraFamily (MBA-IMB)
		"Sol/180812 2005 EB211", -- FloraFamily (MBA-IMB)
		"Sol/180818 2005 FH4", -- FloraFamily (MBA-IMB)
		"Sol/180820 2005 FH11", -- FloraFamily (MBA-IMB)
		"Sol/180823 2005 GB5", -- FloraFamily (MBA-IMB)
		"Sol/180827 2005 GV26", -- FloraFamily (MBA-IMB)
		"Sol/180838 2005 GG76", -- FloraFamily (MBA-IMB)
		"Sol/180839 2005 GE80", -- FloraFamily (MBA-IMB)
		"Sol/180847 2005 GM136", -- FloraFamily (MBA-IMB)
		"Sol/180855 Debrarose", -- FloraFamily (MBA-IMB)
		"Sol/180857 Hofigeza", -- FloraFamily (MBA-IMB)
		"Sol/180859 2005 JA17", -- FloraFamily (MBA-IMB)
		"Sol/180861 2005 JS22", -- FloraFamily (MBA-IMB)
		"Sol/180866 2005 JC35", -- FloraFamily (MBA-IMB)
		"Sol/180875 2005 JR84", -- FloraFamily (MBA-IMB)
		"Sol/180882 2005 JU111", -- FloraFamily (MBA-IMB)
		"Sol/180904 2005 JG179", -- FloraFamily (MBA-IMB)
		"Sol/180907 2005 KW7", -- FloraFamily (MBA-IMB)
		"Sol/180909 2005 KA10", -- FloraFamily (MBA-IMB)
		"Sol/180933 2005 LR32", -- FloraFamily (MBA-IMB)
		"Sol/180934 2005 LE33", -- FloraFamily (MBA-IMB)
		"Sol/180935 2005 LP38", -- FloraFamily (MBA-IMB)
		"Sol/180944 2005 MH8", -- FloraFamily (MBA-IMB)
		"Sol/180945 2005 MR10", -- FloraFamily (MBA-IMB)
		"Sol/181295 2006 PH21", -- FloraFamily (MBA-IMB)
		"Sol/181299 2006 QZ2", -- FloraFamily (MBA-IMB)
		"Sol/181305 2006 QR24", -- FloraFamily (MBA-IMB)
		"Sol/181321 2006 QR62", -- FloraFamily (MBA-IMB)
		"Sol/181327 2006 QZ94", -- FloraFamily (MBA-IMB)
		"Sol/181332 2006 QS112", -- FloraFamily (MBA-IMB)
		"Sol/181375 2006 SM8", -- FloraFamily (MBA-IMB)
		"Sol/181377 2006 SU13", -- FloraFamily (MBA-IMB)
		"Sol/181452 2006 TJ23", -- FloraFamily (MBA-IMB)
		"Sol/181464 2006 TL54", -- FloraFamily (MBA-IMB)
		"Sol/181520 2006 UY99", -- FloraFamily (MBA-IMB)
		"Sol/181581 2006 VR87", -- FloraFamily (MBA-IMB)
		"Sol/181674 2008 CF52", -- FloraFamily (MBA-IMB)
		"Sol/181680 4290 P-L", -- FloraFamily (MBA-IMB)
		"Sol/181791 1998 EX9", -- FloraFamily (MBA-IMB)
		"Sol/181875 1999 JC131", -- FloraFamily (MBA-IMB)
		"Sol/181879 1999 PE2", -- FloraFamily (MBA-IMB)
		"Sol/181887 1999 RB55", -- FloraFamily (MBA-IMB)
		"Sol/181892 1999 RY145", -- FloraFamily (MBA-IMB)
		"Sol/181895 1999 RM155", -- FloraFamily (MBA-IMB)
		"Sol/181901 1999 RP214", -- FloraFamily (MBA-IMB)
		"Sol/181913 1999 TS44", -- FloraFamily (MBA-IMB)
		"Sol/181918 1999 TL74", -- FloraFamily (MBA-IMB)
		"Sol/181919 1999 TZ76", -- FloraFamily (MBA-IMB)
		"Sol/181928 1999 TE134", -- FloraFamily (MBA-IMB)
		"Sol/181932 1999 TY138", -- FloraFamily (MBA-IMB)
		"Sol/181933 1999 TD142", -- FloraFamily (MBA-IMB)
		"Sol/181955 1999 TE272", -- FloraFamily (MBA-IMB)
		"Sol/181966 1999 UA42", -- FloraFamily (MBA-IMB)
		"Sol/181967 1999 UW47", -- FloraFamily (MBA-IMB)
		"Sol/181969 1999 VU14", -- FloraFamily (MBA-IMB)
		"Sol/181970 1999 VF17", -- FloraFamily (MBA-IMB)
		"Sol/181974 1999 VJ30", -- FloraFamily (MBA-IMB)
		"Sol/182005 1999 XR26", -- FloraFamily (MBA-IMB)
		"Sol/182135 2000 SP27", -- FloraFamily (MBA-IMB)
		"Sol/182207 2000 WF46", -- FloraFamily (MBA-IMB)
		"Sol/182230 2001 CL7", -- FloraFamily (MBA-IMB)
		"Sol/182236 2001 DV17", -- FloraFamily (MBA-IMB)
		"Sol/182238 2001 DW45", -- FloraFamily (MBA-IMB)
		"Sol/182249 2001 FG72", -- FloraFamily (MBA-IMB)
		"Sol/182253 2001 FV102", -- FloraFamily (MBA-IMB)
		"Sol/182254 2001 FV103", -- FloraFamily (MBA-IMB)
		"Sol/182256 2001 FR145", -- FloraFamily (MBA-IMB)
		"Sol/182258 2001 FR168", -- FloraFamily (MBA-IMB)
		"Sol/182259 2001 FZ185", -- FloraFamily (MBA-IMB)
		"Sol/182276 2001 KA10", -- FloraFamily (MBA-IMB)
		"Sol/182292 2001 KZ73", -- FloraFamily (MBA-IMB)
		"Sol/182957 2002 JK60", -- FloraFamily (MBA-IMB)
		"Sol/182958 2002 JH62", -- FloraFamily (MBA-IMB)
		"Sol/182963 2002 JF122", -- FloraFamily (MBA-IMB)
		"Sol/182967 2002 LK22", -- FloraFamily (MBA-IMB)
		"Sol/182970 2002 NN15", -- FloraFamily (MBA-IMB)
		"Sol/182971 2002 NQ15", -- FloraFamily (MBA-IMB)
		"Sol/182973 2002 NL23", -- FloraFamily (MBA-IMB)
		"Sol/182983 2002 NO61", -- FloraFamily (MBA-IMB)
		"Sol/182985 2002 OF1", -- FloraFamily (MBA-IMB)
		"Sol/182991 2002 OK25", -- FloraFamily (MBA-IMB)
		"Sol/182993 2002 PC1", -- FloraFamily (MBA-IMB)
		"Sol/182998 2002 PW34", -- FloraFamily (MBA-IMB)
		"Sol/183003 2002 PN55", -- FloraFamily (MBA-IMB)
		"Sol/183006 2002 PG59", -- FloraFamily (MBA-IMB)
		"Sol/183010 2002 PD85", -- FloraFamily (MBA-IMB)
		"Sol/183011 2002 PA88", -- FloraFamily (MBA-IMB)
		"Sol/183013 2002 PT90", -- FloraFamily (MBA-IMB)
		"Sol/183021 2002 PT99", -- FloraFamily (MBA-IMB)
		"Sol/183027 2002 PP127", -- FloraFamily (MBA-IMB)
		"Sol/183039 2002 QG25", -- FloraFamily (MBA-IMB)
		"Sol/183044 2002 QY63", -- FloraFamily (MBA-IMB)
		"Sol/183067 2002 RG13", -- FloraFamily (MBA-IMB)
		"Sol/183078 2002 RY46", -- FloraFamily (MBA-IMB)
		"Sol/183082 2002 RH54", -- FloraFamily (MBA-IMB)
		"Sol/183096 2002 RP98", -- FloraFamily (MBA-IMB)
		"Sol/183097 2002 RZ99", -- FloraFamily (MBA-IMB)
		"Sol/183102 2002 RM110", -- FloraFamily (MBA-IMB)
		"Sol/183108 2002 RZ128", -- FloraFamily (MBA-IMB)
		"Sol/183112 2002 RF137", -- FloraFamily (MBA-IMB)
		"Sol/183121 2002 RV172", -- FloraFamily (MBA-IMB)
		"Sol/183146 2002 RH251", -- FloraFamily (MBA-IMB)
		"Sol/183151 2002 RU261", -- FloraFamily (MBA-IMB)
		"Sol/183162 2002 SR22", -- FloraFamily (MBA-IMB)
		"Sol/183165 2002 SU23", -- FloraFamily (MBA-IMB)
		"Sol/183179 2002 SN48", -- FloraFamily (MBA-IMB)
		"Sol/183185 2002 SH55", -- FloraFamily (MBA-IMB)
		"Sol/183187 2002 SA65", -- FloraFamily (MBA-IMB)
		"Sol/183188 2002 SQ65", -- FloraFamily (MBA-IMB)
		"Sol/183189 2002 SY67", -- FloraFamily (MBA-IMB)
		"Sol/183201 2002 TE17", -- FloraFamily (MBA-IMB)
		"Sol/183212 2002 TG31", -- FloraFamily (MBA-IMB)
		"Sol/183223 2002 TS43", -- FloraFamily (MBA-IMB)
		"Sol/183283 2002 TY287", -- FloraFamily (MBA-IMB)
		"Sol/183324 2002 VK51", -- FloraFamily (MBA-IMB)
		"Sol/183545 2003 HJ35", -- FloraFamily (MBA-IMB)
		"Sol/183598 2003 UN35", -- FloraFamily (MBA-IMB)
		"Sol/183608 2003 UV135", -- FloraFamily (MBA-IMB)
		"Sol/183617 2003 UF218", -- FloraFamily (MBA-IMB)
		"Sol/183621 2003 UJ242", -- FloraFamily (MBA-IMB)
		"Sol/183637 2003 VW8", -- FloraFamily (MBA-IMB)
		"Sol/183638 2003 WC24", -- FloraFamily (MBA-IMB)
		"Sol/183664 2003 WC131", -- FloraFamily (MBA-IMB)
		"Sol/183666 2003 WL133", -- FloraFamily (MBA-IMB)
		"Sol/183674 2003 XG3", -- FloraFamily (MBA-IMB)
		"Sol/183677 2003 XJ27", -- FloraFamily (MBA-IMB)
		"Sol/183682 2003 YH2", -- FloraFamily (MBA-IMB)
		"Sol/183697 2003 YA32", -- FloraFamily (MBA-IMB)
		"Sol/183712 2003 YY61", -- FloraFamily (MBA-IMB)
		"Sol/183733 2003 YO103", -- FloraFamily (MBA-IMB)
		"Sol/183737 2003 YD113", -- FloraFamily (MBA-IMB)
		"Sol/183752 2003 YB176", -- FloraFamily (MBA-IMB)
		"Sol/183754 2004 AQ1", -- FloraFamily (MBA-IMB)
		"Sol/183762 2004 AG18", -- FloraFamily (MBA-IMB)
		"Sol/183775 2004 BE19", -- FloraFamily (MBA-IMB)
		"Sol/183776 2004 BH19", -- FloraFamily (MBA-IMB)
		"Sol/183815 2004 BH70", -- FloraFamily (MBA-IMB)
		"Sol/183823 2004 BV81", -- FloraFamily (MBA-IMB)
		"Sol/183874 2004 CR43", -- FloraFamily (MBA-IMB)
		"Sol/183913 2004 CT100", -- FloraFamily (MBA-IMB)
		"Sol/183926 2004 CJ127", -- FloraFamily (MBA-IMB)
		"Sol/184311 2005 ER270", -- FloraFamily (MBA-IMB)
		"Sol/184321 2005 GA8", -- FloraFamily (MBA-IMB)
		"Sol/184328 2005 GB91", -- FloraFamily (MBA-IMB)
		"Sol/184336 2005 GM139", -- FloraFamily (MBA-IMB)
		"Sol/184339 2005 GA154", -- FloraFamily (MBA-IMB)
		"Sol/184348 2005 HW7", -- FloraFamily (MBA-IMB)
		"Sol/184351 2005 JY7", -- FloraFamily (MBA-IMB)
		"Sol/184360 2005 JC68", -- FloraFamily (MBA-IMB)
		"Sol/184366 2005 JW106", -- FloraFamily (MBA-IMB)
		"Sol/184368 2005 JE119", -- FloraFamily (MBA-IMB)
		"Sol/184384 2005 LA18", -- FloraFamily (MBA-IMB)
		"Sol/184458 2005 NW79", -- FloraFamily (MBA-IMB)
		"Sol/184510 2005 QS", -- FloraFamily (MBA-IMB)
		"Sol/184597 2005 QL148", -- FloraFamily (MBA-IMB)
		"Sol/184635 2005 SG12", -- FloraFamily (MBA-IMB)
		"Sol/184691 2005 SV97", -- FloraFamily (MBA-IMB)
		"Sol/185003 2006 PC9", -- FloraFamily (MBA-IMB)
		"Sol/185007 2006 PV16", -- FloraFamily (MBA-IMB)
		"Sol/185008 2006 PE27", -- FloraFamily (MBA-IMB)
		"Sol/185018 2006 QY28", -- FloraFamily (MBA-IMB)
		"Sol/185022 2006 QY38", -- FloraFamily (MBA-IMB)
		"Sol/185035 2006 QV119", -- FloraFamily (MBA-IMB)
		"Sol/185069 2006 RQ45", -- FloraFamily (MBA-IMB)
		"Sol/185088 2006 RD93", -- FloraFamily (MBA-IMB)
		"Sol/185119 2006 SH57", -- FloraFamily (MBA-IMB)
		"Sol/185133 2006 SY110", -- FloraFamily (MBA-IMB)
		"Sol/185153 2006 SP192", -- FloraFamily (MBA-IMB)
		"Sol/185160 2006 SY212", -- FloraFamily (MBA-IMB)
		"Sol/185195 2006 TX5", -- FloraFamily (MBA-IMB)
		"Sol/185260 2006 UU100", -- FloraFamily (MBA-IMB)
		"Sol/185262 2006 UD124", -- FloraFamily (MBA-IMB)
		"Sol/185303 2006 UB271", -- FloraFamily (MBA-IMB)
		"Sol/185337 2006 VH37", -- FloraFamily (MBA-IMB)
		"Sol/185341 2006 VB38", -- FloraFamily (MBA-IMB)
		"Sol/185411 2006 WY158", -- FloraFamily (MBA-IMB)
		"Sol/185551 2007 YT58", -- FloraFamily (MBA-IMB)
		"Sol/185589 2008 BS31", -- FloraFamily (MBA-IMB)
		"Sol/185597 2008 CH4", -- FloraFamily (MBA-IMB)
		"Sol/185609 2008 CT42", -- FloraFamily (MBA-IMB)
		"Sol/185663 1994 EE", -- FloraFamily (MBA-IMB)
		"Sol/185668 1995 MF4", -- FloraFamily (MBA-IMB)
		"Sol/185670 1995 RS", -- FloraFamily (MBA-IMB)
		"Sol/185710 1998 RQ25", -- FloraFamily (MBA-IMB)
		"Sol/185768 1999 TZ137", -- FloraFamily (MBA-IMB)
		"Sol/185770 1999 TE166", -- FloraFamily (MBA-IMB)
		"Sol/185774 1999 TK236", -- FloraFamily (MBA-IMB)
		"Sol/185795 1999 VJ143", -- FloraFamily (MBA-IMB)
		"Sol/185829 2000 AZ170", -- FloraFamily (MBA-IMB)
		"Sol/185956 2001 DN66", -- FloraFamily (MBA-IMB)
		"Sol/185963 2001 FO102", -- FloraFamily (MBA-IMB)
		"Sol/185971 2001 JX7", -- FloraFamily (MBA-IMB)
		"Sol/185974 2001 KP22", -- FloraFamily (MBA-IMB)
		"Sol/185979 2001 MO16", -- FloraFamily (MBA-IMB)
		"Sol/186375 2002 GV162", -- FloraFamily (MBA-IMB)
		"Sol/186401 2002 PR59", -- FloraFamily (MBA-IMB)
		"Sol/186407 2002 PM115", -- FloraFamily (MBA-IMB)
		"Sol/186411 Margaretsimon", -- FloraFamily (MBA-IMB)
		"Sol/186420 2002 RG6", -- FloraFamily (MBA-IMB)
		"Sol/186454 2002 SU55", -- FloraFamily (MBA-IMB)
		"Sol/186460 2002 SX71", -- FloraFamily (MBA-IMB)
		"Sol/186487 2002 TZ181", -- FloraFamily (MBA-IMB)
		"Sol/186496 2002 TY299", -- FloraFamily (MBA-IMB)
		"Sol/186508 2002 UO59", -- FloraFamily (MBA-IMB)
		"Sol/186527 2002 VL59", -- FloraFamily (MBA-IMB)
		"Sol/186650 2003 UN74", -- FloraFamily (MBA-IMB)
		"Sol/186661 2003 XY38", -- FloraFamily (MBA-IMB)
		"Sol/186663 2003 YH9", -- FloraFamily (MBA-IMB)
		"Sol/186664 2003 YA30", -- FloraFamily (MBA-IMB)
		"Sol/186672 2003 YX98", -- FloraFamily (MBA-IMB)
		"Sol/186675 2003 YM112", -- FloraFamily (MBA-IMB)
		"Sol/186691 2004 BT15", -- FloraFamily (MBA-IMB)
		"Sol/186694 2004 BD29", -- FloraFamily (MBA-IMB)
		"Sol/186701 2004 BT45", -- FloraFamily (MBA-IMB)
		"Sol/186721 2004 BE108", -- FloraFamily (MBA-IMB)
		"Sol/186731 2004 CP5", -- FloraFamily (MBA-IMB)
		"Sol/186747 2004 CM61", -- FloraFamily (MBA-IMB)
		"Sol/186762 2004 CB108", -- FloraFamily (MBA-IMB)
		"Sol/187027 2005 EZ119", -- FloraFamily (MBA-IMB)
		"Sol/187048 2005 LV38", -- FloraFamily (MBA-IMB)
		"Sol/187051 2005 LY51", -- FloraFamily (MBA-IMB)
		"Sol/187059 2005 ML18", -- FloraFamily (MBA-IMB)
		"Sol/187063 2005 MT31", -- FloraFamily (MBA-IMB)
		"Sol/187068 2005 MM42", -- FloraFamily (MBA-IMB)
		"Sol/187069 2005 MG50", -- FloraFamily (MBA-IMB)
		"Sol/187077 2005 NR48", -- FloraFamily (MBA-IMB)
		"Sol/187082 2005 NR68", -- FloraFamily (MBA-IMB)
		"Sol/187089 2005 PE5", -- FloraFamily (MBA-IMB)
		"Sol/187488 2006 SZ185", -- FloraFamily (MBA-IMB)
		"Sol/187494 2006 SP290", -- FloraFamily (MBA-IMB)
		"Sol/187505 2006 SX394", -- FloraFamily (MBA-IMB)
		"Sol/187509 2006 TT46", -- FloraFamily (MBA-IMB)
		"Sol/187522 2006 UB12", -- FloraFamily (MBA-IMB)
		"Sol/187534 2006 UU86", -- FloraFamily (MBA-IMB)
		"Sol/187537 2006 UV93", -- FloraFamily (MBA-IMB)
		"Sol/187583 2006 WM51", -- FloraFamily (MBA-IMB)
		"Sol/187674 2008 CZ74", -- FloraFamily (MBA-IMB)
		"Sol/187738 5031 P-L", -- FloraFamily (MBA-IMB)
		"Sol/187752 1995 MF6", -- FloraFamily (MBA-IMB)
		"Sol/187809 1999 TS16", -- FloraFamily (MBA-IMB)
		"Sol/187814 1999 TL159", -- FloraFamily (MBA-IMB)
		"Sol/187830 1999 VG61", -- FloraFamily (MBA-IMB)
		"Sol/187851 2000 AG151", -- FloraFamily (MBA-IMB)
		"Sol/187932 2001 EX23", -- FloraFamily (MBA-IMB)
		"Sol/187941 2001 GU3", -- FloraFamily (MBA-IMB)
		"Sol/187942 2001 KF3", -- FloraFamily (MBA-IMB)
		"Sol/187949 2001 KX74", -- FloraFamily (MBA-IMB)
		"Sol/188191 2002 QF16", -- FloraFamily (MBA-IMB)
		"Sol/188192 2002 QE17", -- FloraFamily (MBA-IMB)
		"Sol/188194 2002 RJ15", -- FloraFamily (MBA-IMB)
		"Sol/188196 2002 RU35", -- FloraFamily (MBA-IMB)
		"Sol/188198 2002 RX59", -- FloraFamily (MBA-IMB)
		"Sol/188203 2002 RD213", -- FloraFamily (MBA-IMB)
		"Sol/188211 2002 SM57", -- FloraFamily (MBA-IMB)
		"Sol/188212 2002 TL10", -- FloraFamily (MBA-IMB)
		"Sol/188213 2002 TD18", -- FloraFamily (MBA-IMB)
		"Sol/188217 2002 TM40", -- FloraFamily (MBA-IMB)
		"Sol/188219 2002 TK51", -- FloraFamily (MBA-IMB)
		"Sol/188225 2002 TY184", -- FloraFamily (MBA-IMB)
		"Sol/188227 2002 TR238", -- FloraFamily (MBA-IMB)
		"Sol/188237 2002 VO25", -- FloraFamily (MBA-IMB)
		"Sol/188246 2002 WE15", -- FloraFamily (MBA-IMB)
		"Sol/188360 2003 YA175", -- FloraFamily (MBA-IMB)
		"Sol/188364 2004 BH23", -- FloraFamily (MBA-IMB)
		"Sol/188369 2004 BX89", -- FloraFamily (MBA-IMB)
		"Sol/188382 2004 CX85", -- FloraFamily (MBA-IMB)
		"Sol/188393 2004 DA21", -- FloraFamily (MBA-IMB)
		"Sol/188408 2004 EL71", -- FloraFamily (MBA-IMB)
		"Sol/188427 2004 FX85", -- FloraFamily (MBA-IMB)
		"Sol/188440 2004 FW156", -- FloraFamily (MBA-IMB)
		"Sol/188578 2005 GV2", -- FloraFamily (MBA-IMB)
		"Sol/188585 2005 MF41", -- FloraFamily (MBA-IMB)
		"Sol/188605 2005 PK16", -- FloraFamily (MBA-IMB)
		"Sol/188606 2005 PH18", -- FloraFamily (MBA-IMB)
		"Sol/188611 2005 QW4", -- FloraFamily (MBA-IMB)
		"Sol/188615 2005 QS17", -- FloraFamily (MBA-IMB)
		"Sol/188627 2005 QS49", -- FloraFamily (MBA-IMB)
		"Sol/188633 2005 QT80", -- FloraFamily (MBA-IMB)
		"Sol/188694 2005 TJ18", -- FloraFamily (MBA-IMB)
		"Sol/188710 2005 TR101", -- FloraFamily (MBA-IMB)
		"Sol/188859 2006 TC22", -- FloraFamily (MBA-IMB)
		"Sol/188898 2006 YQ40", -- FloraFamily (MBA-IMB)
		"Sol/188988 2008 GQ36", -- FloraFamily (MBA-IMB)
		"Sol/188998 2008 HK44", -- FloraFamily (MBA-IMB)
		"Sol/189096 2001 QL222", -- FloraFamily (MBA-IMB)
		"Sol/189164 2002 TF4", -- FloraFamily (MBA-IMB)
		"Sol/189175 2002 XK49", -- FloraFamily (MBA-IMB)
		"Sol/189180 2003 AH8", -- FloraFamily (MBA-IMB)
		"Sol/189182 2003 BW12", -- FloraFamily (MBA-IMB)
		"Sol/189223 2004 FG67", -- FloraFamily (MBA-IMB)
		"Sol/189257 2004 VO48", -- FloraFamily (MBA-IMB)
		"Sol/189272 2005 RF24", -- FloraFamily (MBA-IMB)
		"Sol/189287 2005 TR172", -- FloraFamily (MBA-IMB)
		"Sol/189320 2006 YC14", -- FloraFamily (MBA-IMB)
		"Sol/189329 2007 DU46", -- FloraFamily (MBA-IMB)
		"Sol/189340 2007 VD265", -- FloraFamily (MBA-IMB)
		"Sol/189357 2008 DF38", -- FloraFamily (MBA-IMB)
		"Sol/189432 1998 QJ29", -- FloraFamily (MBA-IMB)
		"Sol/189433 1998 QR49", -- FloraFamily (MBA-IMB)
		"Sol/189436 1998 RN42", -- FloraFamily (MBA-IMB)
		"Sol/189437 1998 RS46", -- FloraFamily (MBA-IMB)
		"Sol/189507 2000 DY7", -- FloraFamily (MBA-IMB)
		"Sol/189510 2000 DX53", -- FloraFamily (MBA-IMB)
		"Sol/189633 2001 OW6", -- FloraFamily (MBA-IMB)
		"Sol/189636 2001 OY18", -- FloraFamily (MBA-IMB)
		"Sol/189669 2001 RK83", -- FloraFamily (MBA-IMB)
		"Sol/189691 2001 SU258", -- FloraFamily (MBA-IMB)
		"Sol/189695 2001 SH278", -- FloraFamily (MBA-IMB)
		"Sol/189704 2001 TN110", -- FloraFamily (MBA-IMB)
		"Sol/189832 2002 XL25", -- FloraFamily (MBA-IMB)
		"Sol/189984 2004 EX67", -- FloraFamily (MBA-IMB)
		"Sol/189994 2004 GH33", -- FloraFamily (MBA-IMB)
		"Sol/190001 2004 HL45", -- FloraFamily (MBA-IMB)
		"Sol/190145 2005 SN164", -- FloraFamily (MBA-IMB)
		"Sol/190153 2005 TK45", -- FloraFamily (MBA-IMB)
		"Sol/190155 2005 TW103", -- FloraFamily (MBA-IMB)
		"Sol/190159 2005 TD173", -- FloraFamily (MBA-IMB)
		"Sol/190173 2005 UJ354", -- FloraFamily (MBA-IMB)
		"Sol/190180 2005 UC478", -- FloraFamily (MBA-IMB)
		"Sol/190183 2005 VX73", -- FloraFamily (MBA-IMB)
		"Sol/190283 Schielicke", -- FloraFamily (MBA-IMB)
		"Sol/190288 1994 PG12", -- FloraFamily (MBA-IMB)
		"Sol/190295 1995 SQ27", -- FloraFamily (MBA-IMB)
		"Sol/190296 1995 SG46", -- FloraFamily (MBA-IMB)
		"Sol/190298 1995 WW33", -- FloraFamily (MBA-IMB)
		"Sol/190340 1998 SX168", -- FloraFamily (MBA-IMB)
		"Sol/190345 1998 UR14", -- FloraFamily (MBA-IMB)
		"Sol/190461 2000 CP39", -- FloraFamily (MBA-IMB)
		"Sol/190484 2000 ET2", -- FloraFamily (MBA-IMB)
		"Sol/190505 2000 HS4", -- FloraFamily (MBA-IMB)
		"Sol/190506 2000 HO18", -- FloraFamily (MBA-IMB)
		"Sol/190714 2001 KX5", -- FloraFamily (MBA-IMB)
		"Sol/190722 2001 ON39", -- FloraFamily (MBA-IMB)
		"Sol/190726 2001 OC95", -- FloraFamily (MBA-IMB)
		"Sol/190727 2001 OP97", -- FloraFamily (MBA-IMB)
		"Sol/190731 2001 PW14", -- FloraFamily (MBA-IMB)
		"Sol/190734 2001 PP23", -- FloraFamily (MBA-IMB)
		"Sol/190738 2001 PR53", -- FloraFamily (MBA-IMB)
		"Sol/190739 2001 PL60", -- FloraFamily (MBA-IMB)
		"Sol/190740 2001 PX60", -- FloraFamily (MBA-IMB)
		"Sol/190742 2001 QH6", -- FloraFamily (MBA-IMB)
		"Sol/190747 2001 QW36", -- FloraFamily (MBA-IMB)
		"Sol/190751 2001 QM58", -- FloraFamily (MBA-IMB)
		"Sol/190766 2001 QU154", -- FloraFamily (MBA-IMB)
		"Sol/190780 2001 QA279", -- FloraFamily (MBA-IMB)
		"Sol/190781 2001 QO285", -- FloraFamily (MBA-IMB)
		"Sol/190783 2001 QG290", -- FloraFamily (MBA-IMB)
		"Sol/190799 2001 RE67", -- FloraFamily (MBA-IMB)
		"Sol/190801 2001 RF70", -- FloraFamily (MBA-IMB)
		"Sol/190807 2001 RY95", -- FloraFamily (MBA-IMB)
		"Sol/190811 2001 RM113", -- FloraFamily (MBA-IMB)
		"Sol/190814 2001 RZ125", -- FloraFamily (MBA-IMB)
		"Sol/190820 2001 SY14", -- FloraFamily (MBA-IMB)
		"Sol/190826 2001 SH34", -- FloraFamily (MBA-IMB)
		"Sol/190835 2001 SD75", -- FloraFamily (MBA-IMB)
		"Sol/190852 2001 SB188", -- FloraFamily (MBA-IMB)
		"Sol/190875 2001 TR113", -- FloraFamily (MBA-IMB)
		"Sol/191249 2003 AS38", -- FloraFamily (MBA-IMB)
		"Sol/191250 2003 AL69", -- FloraFamily (MBA-IMB)
		"Sol/191258 2003 BV33", -- FloraFamily (MBA-IMB)
		"Sol/191265 2003 BU77", -- FloraFamily (MBA-IMB)
		"Sol/191268 2003 CM24", -- FloraFamily (MBA-IMB)
		"Sol/191302 2003 GD32", -- FloraFamily (MBA-IMB)
		"Sol/191590 2004 FN29", -- FloraFamily (MBA-IMB)
		"Sol/191594 2004 FC90", -- FloraFamily (MBA-IMB)
		"Sol/191595 2004 FF109", -- FloraFamily (MBA-IMB)
		"Sol/191596 2004 FX121", -- FloraFamily (MBA-IMB)
		"Sol/191603 2004 GH37", -- FloraFamily (MBA-IMB)
		"Sol/191605 2004 GA59", -- FloraFamily (MBA-IMB)
		"Sol/191606 2004 GN74", -- FloraFamily (MBA-IMB)
		"Sol/191924 2005 SG64", -- FloraFamily (MBA-IMB)
		"Sol/191933 2005 TL105", -- FloraFamily (MBA-IMB)
		"Sol/191938 2005 UA17", -- FloraFamily (MBA-IMB)
		"Sol/191939 2005 UV23", -- FloraFamily (MBA-IMB)
		"Sol/191942 2005 UH43", -- FloraFamily (MBA-IMB)
		"Sol/191952 2005 UF117", -- FloraFamily (MBA-IMB)
		"Sol/191969 2005 VD61", -- FloraFamily (MBA-IMB)
		"Sol/191970 2005 WF3", -- FloraFamily (MBA-IMB)
		"Sol/191977 2005 WW58", -- FloraFamily (MBA-IMB)
		"Sol/191978 2005 WB60", -- FloraFamily (MBA-IMB)
		"Sol/191980 2005 WB67", -- FloraFamily (MBA-IMB)
		"Sol/191981 2005 WR71", -- FloraFamily (MBA-IMB)
		"Sol/191982 2005 WV89", -- FloraFamily (MBA-IMB)
		"Sol/191996 2005 XM48", -- FloraFamily (MBA-IMB)
		"Sol/192185 2007 FS43", -- FloraFamily (MBA-IMB)
		"Sol/192302 1993 BL8", -- FloraFamily (MBA-IMB)
		"Sol/192317 1994 PO26", -- FloraFamily (MBA-IMB)
		"Sol/192358 1995 VT4", -- FloraFamily (MBA-IMB)
		"Sol/192368 1996 AT5", -- FloraFamily (MBA-IMB)
		"Sol/192508 1998 OP13", -- FloraFamily (MBA-IMB)
		"Sol/192509 1998 QL5", -- FloraFamily (MBA-IMB)
		"Sol/192516 1998 RK16", -- FloraFamily (MBA-IMB)
		"Sol/192534 1998 SN80", -- FloraFamily (MBA-IMB)
		"Sol/192536 1998 SF88", -- FloraFamily (MBA-IMB)
		"Sol/192540 1998 SN120", -- FloraFamily (MBA-IMB)
		"Sol/192541 1998 SY124", -- FloraFamily (MBA-IMB)
		"Sol/192546 1998 TE1", -- FloraFamily (MBA-IMB)
		"Sol/192603 1999 EA9", -- FloraFamily (MBA-IMB)
		"Sol/192981 2000 DK57", -- FloraFamily (MBA-IMB)
		"Sol/192991 2000 DG78", -- FloraFamily (MBA-IMB)
		"Sol/192996 2000 DW108", -- FloraFamily (MBA-IMB)
		"Sol/193014 2000 EC33", -- FloraFamily (MBA-IMB)
		"Sol/193031 2000 EV76", -- FloraFamily (MBA-IMB)
		"Sol/193032 2000 ED80", -- FloraFamily (MBA-IMB)
		"Sol/193038 2000 ER130", -- FloraFamily (MBA-IMB)
		"Sol/193053 2000 FE39", -- FloraFamily (MBA-IMB)
		"Sol/193078 2000 GB31", -- FloraFamily (MBA-IMB)
		"Sol/193090 2000 GF80", -- FloraFamily (MBA-IMB)
		"Sol/193111 2000 GC153", -- FloraFamily (MBA-IMB)
		"Sol/193115 2000 GY170", -- FloraFamily (MBA-IMB)
		"Sol/193135 2000 HV59", -- FloraFamily (MBA-IMB)
		"Sol/193146 2000 HV97", -- FloraFamily (MBA-IMB)
		"Sol/193151 2000 JU21", -- FloraFamily (MBA-IMB)
		"Sol/193161 2000 KS8", -- FloraFamily (MBA-IMB)
		"Sol/193754 2001 KH31", -- FloraFamily (MBA-IMB)
		"Sol/193768 2001 MW16", -- FloraFamily (MBA-IMB)
		"Sol/193770 2001 NK", -- FloraFamily (MBA-IMB)
		"Sol/193777 2001 OG15", -- FloraFamily (MBA-IMB)
		"Sol/193779 2001 OT17", -- FloraFamily (MBA-IMB)
		"Sol/193781 2001 OR25", -- FloraFamily (MBA-IMB)
		"Sol/193783 2001 OT34", -- FloraFamily (MBA-IMB)
		"Sol/193790 2001 OL72", -- FloraFamily (MBA-IMB)
		"Sol/193792 2001 OB79", -- FloraFamily (MBA-IMB)
		"Sol/193793 2001 OR79", -- FloraFamily (MBA-IMB)
		"Sol/193796 2001 OB104", -- FloraFamily (MBA-IMB)
		"Sol/193799 2001 PE12", -- FloraFamily (MBA-IMB)
		"Sol/193801 2001 PV13", -- FloraFamily (MBA-IMB)
		"Sol/193808 2001 PK23", -- FloraFamily (MBA-IMB)
		"Sol/193815 2001 PW57", -- FloraFamily (MBA-IMB)
		"Sol/193818 2001 QH", -- FloraFamily (MBA-IMB)
		"Sol/193820 2001 QV9", -- FloraFamily (MBA-IMB)
		"Sol/193825 2001 QT27", -- FloraFamily (MBA-IMB)
		"Sol/193832 2001 QW42", -- FloraFamily (MBA-IMB)
		"Sol/193834 2001 QQ43", -- FloraFamily (MBA-IMB)
		"Sol/193838 2001 QQ55", -- FloraFamily (MBA-IMB)
		"Sol/193842 2001 QX67", -- FloraFamily (MBA-IMB)
		"Sol/193845 2001 QL100", -- FloraFamily (MBA-IMB)
		"Sol/193858 2001 QD127", -- FloraFamily (MBA-IMB)
		"Sol/193859 2001 QZ128", -- FloraFamily (MBA-IMB)
		"Sol/193868 2001 QC149", -- FloraFamily (MBA-IMB)
		"Sol/193869 2001 QD153", -- FloraFamily (MBA-IMB)
		"Sol/193872 2001 QO156", -- FloraFamily (MBA-IMB)
		"Sol/193885 2001 QN201", -- FloraFamily (MBA-IMB)
		"Sol/193895 2001 QJ226", -- FloraFamily (MBA-IMB)
		"Sol/193896 2001 QX229", -- FloraFamily (MBA-IMB)
		"Sol/193903 2001 QC245", -- FloraFamily (MBA-IMB)
		"Sol/193908 2001 QR248", -- FloraFamily (MBA-IMB)
		"Sol/193910 2001 QY249", -- FloraFamily (MBA-IMB)
		"Sol/193915 2001 QE268", -- FloraFamily (MBA-IMB)
		"Sol/193918 2001 QH276", -- FloraFamily (MBA-IMB)
		"Sol/193921 2001 QE287", -- FloraFamily (MBA-IMB)
		"Sol/193929 2001 RF21", -- FloraFamily (MBA-IMB)
		"Sol/193934 2001 RW27", -- FloraFamily (MBA-IMB)
		"Sol/193940 2001 RC34", -- FloraFamily (MBA-IMB)
		"Sol/193941 2001 RV34", -- FloraFamily (MBA-IMB)
		"Sol/193952 2001 RH62", -- FloraFamily (MBA-IMB)
		"Sol/193955 2001 RC68", -- FloraFamily (MBA-IMB)
		"Sol/193961 2001 RE83", -- FloraFamily (MBA-IMB)
		"Sol/193965 2001 RE90", -- FloraFamily (MBA-IMB)
		"Sol/193967 2001 RC93", -- FloraFamily (MBA-IMB)
		"Sol/193976 2001 RV116", -- FloraFamily (MBA-IMB)
		"Sol/193987 2001 RZ135", -- FloraFamily (MBA-IMB)
		"Sol/193988 2001 RC137", -- FloraFamily (MBA-IMB)
		"Sol/193989 2001 RC141", -- FloraFamily (MBA-IMB)
		"Sol/193994 2001 RE151", -- FloraFamily (MBA-IMB)
		"Sol/193998 2001 RP152", -- FloraFamily (MBA-IMB)
		"Sol/194007 2001 SX12", -- FloraFamily (MBA-IMB)
		"Sol/194008 2001 SE17", -- FloraFamily (MBA-IMB)
		"Sol/194019 2001 SQ34", -- FloraFamily (MBA-IMB)
		"Sol/194025 2001 SN50", -- FloraFamily (MBA-IMB)
		"Sol/194027 2001 SH58", -- FloraFamily (MBA-IMB)
		"Sol/194037 2001 SW84", -- FloraFamily (MBA-IMB)
		"Sol/194044 2001 SV98", -- FloraFamily (MBA-IMB)
		"Sol/194051 2001 SV106", -- FloraFamily (MBA-IMB)
		"Sol/194054 2001 SX117", -- FloraFamily (MBA-IMB)
		"Sol/194062 2001 SS126", -- FloraFamily (MBA-IMB)
		"Sol/194064 2001 SG129", -- FloraFamily (MBA-IMB)
		"Sol/194068 2001 SB140", -- FloraFamily (MBA-IMB)
		"Sol/194075 2001 SW146", -- FloraFamily (MBA-IMB)
		"Sol/194095 2001 SS204", -- FloraFamily (MBA-IMB)
		"Sol/194106 2001 SY223", -- FloraFamily (MBA-IMB)
		"Sol/194127 2001 SF281", -- FloraFamily (MBA-IMB)
		"Sol/194133 2001 SG301", -- FloraFamily (MBA-IMB)
		"Sol/194144 2001 SE328", -- FloraFamily (MBA-IMB)
		"Sol/194148 2001 SP350", -- FloraFamily (MBA-IMB)
		"Sol/194151 2001 TT6", -- FloraFamily (MBA-IMB)
		"Sol/194163 2001 TV22", -- FloraFamily (MBA-IMB)
		"Sol/194199 2001 TE88", -- FloraFamily (MBA-IMB)
		"Sol/194206 2001 TD99", -- FloraFamily (MBA-IMB)
		"Sol/194217 2001 TW133", -- FloraFamily (MBA-IMB)
		"Sol/194221 2001 TN141", -- FloraFamily (MBA-IMB)
		"Sol/194223 2001 TE145", -- FloraFamily (MBA-IMB)
		"Sol/194224 2001 TR145", -- FloraFamily (MBA-IMB)
		"Sol/194235 2001 TT163", -- FloraFamily (MBA-IMB)
		"Sol/194245 2001 TZ190", -- FloraFamily (MBA-IMB)
		"Sol/194246 2001 TG192", -- FloraFamily (MBA-IMB)
		"Sol/194249 2001 TL199", -- FloraFamily (MBA-IMB)
		"Sol/194255 2001 TU227", -- FloraFamily (MBA-IMB)
		"Sol/194267 2001 UU3", -- FloraFamily (MBA-IMB)
		"Sol/194279 2001 UX30", -- FloraFamily (MBA-IMB)
		"Sol/194296 2001 US61", -- FloraFamily (MBA-IMB)
		"Sol/194303 2001 UB67", -- FloraFamily (MBA-IMB)
		"Sol/194304 2001 UV71", -- FloraFamily (MBA-IMB)
		"Sol/194308 2001 UF82", -- FloraFamily (MBA-IMB)
		"Sol/194335 2001 UX137", -- FloraFamily (MBA-IMB)
		"Sol/194349 2001 UG157", -- FloraFamily (MBA-IMB)
		"Sol/194355 2001 US165", -- FloraFamily (MBA-IMB)
		"Sol/194363 2001 UC177", -- FloraFamily (MBA-IMB)
		"Sol/194365 2001 UG178", -- FloraFamily (MBA-IMB)
		"Sol/194369 2001 UG195", -- FloraFamily (MBA-IMB)
		"Sol/194375 2001 UY211", -- FloraFamily (MBA-IMB)
		"Sol/194390 2001 VG10", -- FloraFamily (MBA-IMB)
		"Sol/194395 2001 VW21", -- FloraFamily (MBA-IMB)
		"Sol/194411 2001 VG40", -- FloraFamily (MBA-IMB)
		"Sol/194417 2001 VW56", -- FloraFamily (MBA-IMB)
		"Sol/194419 2001 VH59", -- FloraFamily (MBA-IMB)
		"Sol/194423 2001 VC62", -- FloraFamily (MBA-IMB)
		"Sol/194433 2001 VY82", -- FloraFamily (MBA-IMB)
		"Sol/194450 2001 VF116", -- FloraFamily (MBA-IMB)
		"Sol/194477 2001 WP33", -- FloraFamily (MBA-IMB)
		"Sol/194502 2001 WE87", -- FloraFamily (MBA-IMB)
		"Sol/194517 2001 XZ8", -- FloraFamily (MBA-IMB)
		"Sol/194525 2001 XV17", -- FloraFamily (MBA-IMB)
		"Sol/194573 2001 XY94", -- FloraFamily (MBA-IMB)
		"Sol/194673 2001 XQ195", -- FloraFamily (MBA-IMB)
		"Sol/194679 2001 XA202", -- FloraFamily (MBA-IMB)
		"Sol/194782 2001 YN82", -- FloraFamily (MBA-IMB)
		"Sol/194822 2001 YO123", -- FloraFamily (MBA-IMB)
		"Sol/194864 2002 AY40", -- FloraFamily (MBA-IMB)
		"Sol/194870 2002 AP50", -- FloraFamily (MBA-IMB)
		"Sol/196175 2002 XR2", -- FloraFamily (MBA-IMB)
		"Sol/196181 2002 XE116", -- FloraFamily (MBA-IMB)
		"Sol/196183 2002 YQ11", -- FloraFamily (MBA-IMB)
		"Sol/196190 2003 AC29", -- FloraFamily (MBA-IMB)
		"Sol/196191 2003 AX34", -- FloraFamily (MBA-IMB)
		"Sol/196193 2003 AD40", -- FloraFamily (MBA-IMB)
		"Sol/196196 2003 AU57", -- FloraFamily (MBA-IMB)
		"Sol/196198 2003 AF94", -- FloraFamily (MBA-IMB)
		"Sol/196205 2003 BQ15", -- FloraFamily (MBA-IMB)
		"Sol/196207 2003 BC19", -- FloraFamily (MBA-IMB)
		"Sol/196209 2003 BY21", -- FloraFamily (MBA-IMB)
		"Sol/196210 2003 BM25", -- FloraFamily (MBA-IMB)
		"Sol/196213 2003 BL32", -- FloraFamily (MBA-IMB)
		"Sol/196215 2003 BG38", -- FloraFamily (MBA-IMB)
		"Sol/196228 2003 BM64", -- FloraFamily (MBA-IMB)
		"Sol/196230 2003 BO80", -- FloraFamily (MBA-IMB)
		"Sol/196236 2003 CV2", -- FloraFamily (MBA-IMB)
		"Sol/196239 2003 CZ17", -- FloraFamily (MBA-IMB)
		"Sol/196240 2003 CH18", -- FloraFamily (MBA-IMB)
		"Sol/196241 2003 CT19", -- FloraFamily (MBA-IMB)
		"Sol/196245 2003 DB9", -- FloraFamily (MBA-IMB)
		"Sol/196262 2003 EK10", -- FloraFamily (MBA-IMB)
		"Sol/196273 2003 EC22", -- FloraFamily (MBA-IMB)
		"Sol/196282 2003 EX31", -- FloraFamily (MBA-IMB)
		"Sol/196283 2003 ES33", -- FloraFamily (MBA-IMB)
		"Sol/196286 2003 ED45", -- FloraFamily (MBA-IMB)
		"Sol/196289 2003 EZ48", -- FloraFamily (MBA-IMB)
		"Sol/196310 2003 FO24", -- FloraFamily (MBA-IMB)
		"Sol/196333 2003 FS60", -- FloraFamily (MBA-IMB)
		"Sol/196335 2003 FH68", -- FloraFamily (MBA-IMB)
		"Sol/196353 2003 FC101", -- FloraFamily (MBA-IMB)
		"Sol/196387 2003 GU6", -- FloraFamily (MBA-IMB)
		"Sol/196405 2003 GX37", -- FloraFamily (MBA-IMB)
		"Sol/196422 2003 HF11", -- FloraFamily (MBA-IMB)
		"Sol/197530 2004 EH32", -- FloraFamily (MBA-IMB)
		"Sol/197540 2004 EF84", -- FloraFamily (MBA-IMB)
		"Sol/197549 2004 FW36", -- FloraFamily (MBA-IMB)
		"Sol/197551 2004 FZ57", -- FloraFamily (MBA-IMB)
		"Sol/197557 2004 FC116", -- FloraFamily (MBA-IMB)
		"Sol/197559 2004 FU125", -- FloraFamily (MBA-IMB)
		"Sol/197560 2004 FH128", -- FloraFamily (MBA-IMB)
		"Sol/197562 2004 FO140", -- FloraFamily (MBA-IMB)
		"Sol/197565 2004 GG9", -- FloraFamily (MBA-IMB)
		"Sol/197566 2004 GC11", -- FloraFamily (MBA-IMB)
		"Sol/197578 2004 GX79", -- FloraFamily (MBA-IMB)
		"Sol/197580 2004 HZ1", -- FloraFamily (MBA-IMB)
		"Sol/197589 2004 HC20", -- FloraFamily (MBA-IMB)
		"Sol/197591 2004 HQ36", -- FloraFamily (MBA-IMB)
		"Sol/197592 2004 HH38", -- FloraFamily (MBA-IMB)
		"Sol/197602 2004 JT4", -- FloraFamily (MBA-IMB)
		"Sol/197603 2004 JF8", -- FloraFamily (MBA-IMB)
		"Sol/197607 2004 JQ16", -- FloraFamily (MBA-IMB)
		"Sol/197609 2004 JY16", -- FloraFamily (MBA-IMB)
		"Sol/197616 2004 JG32", -- FloraFamily (MBA-IMB)
		"Sol/197633 2004 KD10", -- FloraFamily (MBA-IMB)
		"Sol/197649 2004 MT", -- FloraFamily (MBA-IMB)
		"Sol/197656 2004 NK1", -- FloraFamily (MBA-IMB)
		"Sol/197659 2004 NA2", -- FloraFamily (MBA-IMB)
		"Sol/197665 2004 NF6", -- FloraFamily (MBA-IMB)
		"Sol/197692 2004 OJ3", -- FloraFamily (MBA-IMB)
		"Sol/197764 2004 PP35", -- FloraFamily (MBA-IMB)
		"Sol/197816 2004 PO76", -- FloraFamily (MBA-IMB)
		"Sol/197818 2004 PX77", -- FloraFamily (MBA-IMB)
		"Sol/197962 2004 RT99", -- FloraFamily (MBA-IMB)
		"Sol/197967 2004 RV106", -- FloraFamily (MBA-IMB)
		"Sol/197979 2004 RV144", -- FloraFamily (MBA-IMB)
		"Sol/197988 2004 RR155", -- FloraFamily (MBA-IMB)
		"Sol/198083 2004 SA19", -- FloraFamily (MBA-IMB)
		"Sol/198869 2005 RO24", -- FloraFamily (MBA-IMB)
		"Sol/198875 2005 SA44", -- FloraFamily (MBA-IMB)
		"Sol/198882 2005 SH187", -- FloraFamily (MBA-IMB)
		"Sol/198889 2005 TW81", -- FloraFamily (MBA-IMB)
		"Sol/198896 2005 TC173", -- FloraFamily (MBA-IMB)
		"Sol/198897 2005 UZ7", -- FloraFamily (MBA-IMB)
		"Sol/198902 2005 UE32", -- FloraFamily (MBA-IMB)
		"Sol/198912 2005 UV73", -- FloraFamily (MBA-IMB)
		"Sol/198931 2005 UP242", -- FloraFamily (MBA-IMB)
		"Sol/198932 2005 UX243", -- FloraFamily (MBA-IMB)
		"Sol/198934 2005 UR251", -- FloraFamily (MBA-IMB)
		"Sol/198940 2005 UA279", -- FloraFamily (MBA-IMB)
		"Sol/198944 2005 UM292", -- FloraFamily (MBA-IMB)
		"Sol/198945 2005 UQ296", -- FloraFamily (MBA-IMB)
		"Sol/198954 2005 UE350", -- FloraFamily (MBA-IMB)
		"Sol/198961 2005 UC430", -- FloraFamily (MBA-IMB)
		"Sol/198963 2005 UA438", -- FloraFamily (MBA-IMB)
		"Sol/198993 Epoigny", -- FloraFamily (MBA-IMB)
		"Sol/199000 2005 WW45", -- FloraFamily (MBA-IMB)
		"Sol/199006 2005 WY68", -- FloraFamily (MBA-IMB)
		"Sol/199008 2005 WP72", -- FloraFamily (MBA-IMB)
		"Sol/199013 2005 WJ89", -- FloraFamily (MBA-IMB)
		"Sol/199016 2005 WF92", -- FloraFamily (MBA-IMB)
		"Sol/199025 2005 WO104", -- FloraFamily (MBA-IMB)
		"Sol/199028 2005 WT117", -- FloraFamily (MBA-IMB)
		"Sol/199040 2005 WS154", -- FloraFamily (MBA-IMB)
		"Sol/199043 2005 WH157", -- FloraFamily (MBA-IMB)
		"Sol/199046 2005 WU158", -- FloraFamily (MBA-IMB)
		"Sol/199064 2005 XP16", -- FloraFamily (MBA-IMB)
		"Sol/199067 2005 XO32", -- FloraFamily (MBA-IMB)
		"Sol/199074 2005 XQ63", -- FloraFamily (MBA-IMB)
		"Sol/199080 2005 XC78", -- FloraFamily (MBA-IMB)
		"Sol/199089 2005 YC7", -- FloraFamily (MBA-IMB)
		"Sol/199093 2005 YX17", -- FloraFamily (MBA-IMB)
		"Sol/199101 2005 YR31", -- FloraFamily (MBA-IMB)
		"Sol/199103 2005 YY35", -- FloraFamily (MBA-IMB)
		"Sol/199104 2005 YF43", -- FloraFamily (MBA-IMB)
		"Sol/199176 2005 YW216", -- FloraFamily (MBA-IMB)
		"Sol/199194 Calcatreppola", -- FloraFamily (MBA-IMB)
		"Sol/199208 2006 AX20", -- FloraFamily (MBA-IMB)
		"Sol/199230 2006 AV65", -- FloraFamily (MBA-IMB)
		"Sol/199260 2006 BJ12", -- FloraFamily (MBA-IMB)
		"Sol/199347 2006 BA162", -- FloraFamily (MBA-IMB)
		"Sol/199374 2006 BW218", -- FloraFamily (MBA-IMB)
		"Sol/199827 2007 DE105", -- FloraFamily (MBA-IMB)
		"Sol/199831 2007 EA15", -- FloraFamily (MBA-IMB)
		"Sol/199842 2007 EE47", -- FloraFamily (MBA-IMB)
		"Sol/199865 2007 ED133", -- FloraFamily (MBA-IMB)
		"Sol/199867 2007 ES141", -- FloraFamily (MBA-IMB)
		"Sol/199940 2007 GD59", -- FloraFamily (MBA-IMB)
		"Sol/200154 1998 RJ", -- FloraFamily (MBA-IMB)
		"Sol/200161 1999 AG16", -- FloraFamily (MBA-IMB)
		"Sol/200167 1999 CJ152", -- FloraFamily (MBA-IMB)
		"Sol/200348 2000 JB64", -- FloraFamily (MBA-IMB)
		"Sol/200378 2000 QV134", -- FloraFamily (MBA-IMB)
		"Sol/200385 2000 QH194", -- FloraFamily (MBA-IMB)
		"Sol/200559 2001 MQ1", -- FloraFamily (MBA-IMB)
		"Sol/200566 2001 OT63", -- FloraFamily (MBA-IMB)
		"Sol/200569 2001 PX18", -- FloraFamily (MBA-IMB)
		"Sol/200572 2001 PK25", -- FloraFamily (MBA-IMB)
		"Sol/200575 2001 QB6", -- FloraFamily (MBA-IMB)
		"Sol/200577 2001 QT61", -- FloraFamily (MBA-IMB)
		"Sol/200584 2001 QV163", -- FloraFamily (MBA-IMB)
		"Sol/200587 2001 QU212", -- FloraFamily (MBA-IMB)
		"Sol/200590 2001 RU15", -- FloraFamily (MBA-IMB)
		"Sol/200594 2001 RG69", -- FloraFamily (MBA-IMB)
		"Sol/200614 2001 SV28", -- FloraFamily (MBA-IMB)
		"Sol/200615 2001 SA31", -- FloraFamily (MBA-IMB)
		"Sol/200617 2001 ST50", -- FloraFamily (MBA-IMB)
		"Sol/200622 2001 SF101", -- FloraFamily (MBA-IMB)
		"Sol/200623 2001 SO101", -- FloraFamily (MBA-IMB)
		"Sol/200625 2001 SH113", -- FloraFamily (MBA-IMB)
		"Sol/200627 2001 SA121", -- FloraFamily (MBA-IMB)
		"Sol/200630 2001 SM164", -- FloraFamily (MBA-IMB)
		"Sol/200641 2001 SJ246", -- FloraFamily (MBA-IMB)
		"Sol/200645 2001 SA313", -- FloraFamily (MBA-IMB)
		"Sol/200660 2001 TK45", -- FloraFamily (MBA-IMB)
		"Sol/200665 2001 TQ90", -- FloraFamily (MBA-IMB)
		"Sol/200668 2001 TG101", -- FloraFamily (MBA-IMB)
		"Sol/200669 2001 TL114", -- FloraFamily (MBA-IMB)
		"Sol/200672 2001 TG128", -- FloraFamily (MBA-IMB)
		"Sol/200673 2001 TH128", -- FloraFamily (MBA-IMB)
		"Sol/200675 2001 TA154", -- FloraFamily (MBA-IMB)
		"Sol/200681 2001 TB189", -- FloraFamily (MBA-IMB)
		"Sol/200683 2001 TP201", -- FloraFamily (MBA-IMB)
		"Sol/200687 2001 TS230", -- FloraFamily (MBA-IMB)
		"Sol/200693 2001 UU38", -- FloraFamily (MBA-IMB)
		"Sol/200709 2001 UO149", -- FloraFamily (MBA-IMB)
		"Sol/200711 2001 UX160", -- FloraFamily (MBA-IMB)
		"Sol/200714 2001 UP165", -- FloraFamily (MBA-IMB)
		"Sol/200716 2001 UZ194", -- FloraFamily (MBA-IMB)
		"Sol/200731 2001 VW53", -- FloraFamily (MBA-IMB)
		"Sol/200734 2001 VU59", -- FloraFamily (MBA-IMB)
		"Sol/200735 2001 VV64", -- FloraFamily (MBA-IMB)
		"Sol/200743 2001 VP110", -- FloraFamily (MBA-IMB)
		"Sol/200745 2001 VA115", -- FloraFamily (MBA-IMB)
		"Sol/200746 2001 VA118", -- FloraFamily (MBA-IMB)
		"Sol/200771 2001 XK19", -- FloraFamily (MBA-IMB)
		"Sol/200785 2001 XU65", -- FloraFamily (MBA-IMB)
		"Sol/200788 2001 XZ82", -- FloraFamily (MBA-IMB)
		"Sol/200793 2001 XK97", -- FloraFamily (MBA-IMB)
		"Sol/200814 2001 XJ179", -- FloraFamily (MBA-IMB)
		"Sol/200821 2001 XM208", -- FloraFamily (MBA-IMB)
		"Sol/200842 2001 XR264", -- FloraFamily (MBA-IMB)
		"Sol/200853 2001 YP44", -- FloraFamily (MBA-IMB)
		"Sol/200861 2001 YW70", -- FloraFamily (MBA-IMB)
		"Sol/200868 2001 YU84", -- FloraFamily (MBA-IMB)
		"Sol/200871 2001 YW88", -- FloraFamily (MBA-IMB)
		"Sol/200882 2001 YT127", -- FloraFamily (MBA-IMB)
		"Sol/200905 2002 AG53", -- FloraFamily (MBA-IMB)
		"Sol/200913 2002 AN93", -- FloraFamily (MBA-IMB)
		"Sol/200978 2002 CA119", -- FloraFamily (MBA-IMB)
		"Sol/201004 2002 CD175", -- FloraFamily (MBA-IMB)
		"Sol/201445 2003 FH15", -- FloraFamily (MBA-IMB)
		"Sol/201447 2003 FQ50", -- FloraFamily (MBA-IMB)
		"Sol/201452 2003 FJ68", -- FloraFamily (MBA-IMB)
		"Sol/201464 2003 FV108", -- FloraFamily (MBA-IMB)
		"Sol/201485 2003 HE20", -- FloraFamily (MBA-IMB)
		"Sol/201991 2004 PE83", -- FloraFamily (MBA-IMB)
		"Sol/202002 2004 QW7", -- FloraFamily (MBA-IMB)
		"Sol/202024 2004 RZ53", -- FloraFamily (MBA-IMB)
		"Sol/202039 2004 RZ103", -- FloraFamily (MBA-IMB)
		"Sol/202053 2004 RH192", -- FloraFamily (MBA-IMB)
		"Sol/202062 2004 RG309", -- FloraFamily (MBA-IMB)
		"Sol/202067 2004 RW339", -- FloraFamily (MBA-IMB)
		"Sol/202095 2004 TQ20", -- FloraFamily (MBA-IMB)
		"Sol/202418 2005 UV179", -- FloraFamily (MBA-IMB)
		"Sol/202426 2005 WP151", -- FloraFamily (MBA-IMB)
		"Sol/202427 2005 WQ167", -- FloraFamily (MBA-IMB)
		"Sol/202434 2005 XM2", -- FloraFamily (MBA-IMB)
		"Sol/202437 2005 XF53", -- FloraFamily (MBA-IMB)
		"Sol/202447 2005 YZ98", -- FloraFamily (MBA-IMB)
		"Sol/202451 2005 YU139", -- FloraFamily (MBA-IMB)
		"Sol/202453 2005 YE155", -- FloraFamily (MBA-IMB)
		"Sol/202455 2005 YF192", -- FloraFamily (MBA-IMB)
		"Sol/202466 2006 AP20", -- FloraFamily (MBA-IMB)
		"Sol/202495 2006 BB86", -- FloraFamily (MBA-IMB)
		"Sol/202500 2006 BA140", -- FloraFamily (MBA-IMB)
		"Sol/202505 2006 BK149", -- FloraFamily (MBA-IMB)
		"Sol/202688 2007 DN102", -- FloraFamily (MBA-IMB)
		"Sol/202690 2007 EM46", -- FloraFamily (MBA-IMB)
		"Sol/202713 2007 GP64", -- FloraFamily (MBA-IMB)
		"Sol/202717 2007 HC20", -- FloraFamily (MBA-IMB)
		"Sol/202840 2008 SG235", -- FloraFamily (MBA-IMB)
		"Sol/202861 2008 TM128", -- FloraFamily (MBA-IMB)
		"Sol/202936 1998 YL21", -- FloraFamily (MBA-IMB)
		"Sol/202937 1999 AL18", -- FloraFamily (MBA-IMB)
		"Sol/203059 2000 HO32", -- FloraFamily (MBA-IMB)
		"Sol/203125 2000 SN237", -- FloraFamily (MBA-IMB)
		"Sol/203181 2001 BJ24", -- FloraFamily (MBA-IMB)
		"Sol/203244 2001 ON100", -- FloraFamily (MBA-IMB)
		"Sol/203253 2001 QU116", -- FloraFamily (MBA-IMB)
		"Sol/203255 2001 QD136", -- FloraFamily (MBA-IMB)
		"Sol/203265 2001 QB258", -- FloraFamily (MBA-IMB)
		"Sol/203278 2001 RH70", -- FloraFamily (MBA-IMB)
		"Sol/203279 2001 RF74", -- FloraFamily (MBA-IMB)
		"Sol/203292 2001 SR75", -- FloraFamily (MBA-IMB)
		"Sol/203298 2001 SK152", -- FloraFamily (MBA-IMB)
		"Sol/203300 2001 SR186", -- FloraFamily (MBA-IMB)
		"Sol/203301 2001 SZ235", -- FloraFamily (MBA-IMB)
		"Sol/203311 2001 TZ30", -- FloraFamily (MBA-IMB)
		"Sol/203313 2001 TM51", -- FloraFamily (MBA-IMB)
		"Sol/203319 2001 TH68", -- FloraFamily (MBA-IMB)
		"Sol/203323 2001 TM111", -- FloraFamily (MBA-IMB)
		"Sol/203330 2001 TH193", -- FloraFamily (MBA-IMB)
		"Sol/203340 2001 UU66", -- FloraFamily (MBA-IMB)
		"Sol/203345 2001 UP104", -- FloraFamily (MBA-IMB)
		"Sol/203352 2001 VK53", -- FloraFamily (MBA-IMB)
		"Sol/203363 2001 VD119", -- FloraFamily (MBA-IMB)
		"Sol/203364 2001 VQ124", -- FloraFamily (MBA-IMB)
		"Sol/203365 2001 VC125", -- FloraFamily (MBA-IMB)
		"Sol/203382 2001 XR84", -- FloraFamily (MBA-IMB)
		"Sol/203391 2001 XF129", -- FloraFamily (MBA-IMB)
		"Sol/203407 2001 XX178", -- FloraFamily (MBA-IMB)
		"Sol/203414 2001 XJ192", -- FloraFamily (MBA-IMB)
		"Sol/203425 2001 XZ242", -- FloraFamily (MBA-IMB)
		"Sol/203439 2001 YJ69", -- FloraFamily (MBA-IMB)
		"Sol/203441 2001 YD81", -- FloraFamily (MBA-IMB)
		"Sol/203442 2001 YY81", -- FloraFamily (MBA-IMB)
		"Sol/203454 2001 YU95", -- FloraFamily (MBA-IMB)
		"Sol/203456 2001 YA97", -- FloraFamily (MBA-IMB)
		"Sol/203461 2001 YJ123", -- FloraFamily (MBA-IMB)
		"Sol/203470 2002 AU", -- FloraFamily (MBA-IMB)
		"Sol/203476 2002 AQ34", -- FloraFamily (MBA-IMB)
		"Sol/203483 2002 AK52", -- FloraFamily (MBA-IMB)
		"Sol/203488 2002 AL73", -- FloraFamily (MBA-IMB)
		"Sol/203489 2002 AL80", -- FloraFamily (MBA-IMB)
		"Sol/203522 2002 AL185", -- FloraFamily (MBA-IMB)
		"Sol/203550 2002 CE76", -- FloraFamily (MBA-IMB)
		"Sol/203588 2002 CZ252", -- FloraFamily (MBA-IMB)
		"Sol/203599 2002 CB311", -- FloraFamily (MBA-IMB)
		"Sol/203892 2003 FR61", -- FloraFamily (MBA-IMB)
		"Sol/203903 2003 HY28", -- FloraFamily (MBA-IMB)
		"Sol/203909 2003 HK51", -- FloraFamily (MBA-IMB)
		"Sol/203910 2003 HC53", -- FloraFamily (MBA-IMB)
		"Sol/203916 2003 OM4", -- FloraFamily (MBA-IMB)
		"Sol/204288 2004 OH5", -- FloraFamily (MBA-IMB)
		"Sol/204289 2004 PP3", -- FloraFamily (MBA-IMB)
		"Sol/204292 2004 PR33", -- FloraFamily (MBA-IMB)
		"Sol/204300 2004 PT79", -- FloraFamily (MBA-IMB)
		"Sol/204335 2004 RM234", -- FloraFamily (MBA-IMB)
		"Sol/204369 2004 TD69", -- FloraFamily (MBA-IMB)
		"Sol/204370 Ferdinandvanek", -- FloraFamily (MBA-IMB)
		"Sol/204377 2004 TG108", -- FloraFamily (MBA-IMB)
		"Sol/204629 2005 XF38", -- FloraFamily (MBA-IMB)
		"Sol/204634 2005 YB73", -- FloraFamily (MBA-IMB)
		"Sol/204644 2006 BK32", -- FloraFamily (MBA-IMB)
		"Sol/204654 2006 BJ161", -- FloraFamily (MBA-IMB)
		"Sol/204660 2006 CV18", -- FloraFamily (MBA-IMB)
		"Sol/204673 2006 DO33", -- FloraFamily (MBA-IMB)
		"Sol/204675 2006 DE72", -- FloraFamily (MBA-IMB)
		"Sol/204719 2006 GD40", -- FloraFamily (MBA-IMB)
		"Sol/204761 2006 JU53", -- FloraFamily (MBA-IMB)
		"Sol/204829 2007 PJ24", -- FloraFamily (MBA-IMB)
		"Sol/204967 1991 TH7", -- FloraFamily (MBA-IMB)
		"Sol/204972 1993 QV8", -- FloraFamily (MBA-IMB)
		"Sol/205231 2000 QY110", -- FloraFamily (MBA-IMB)
		"Sol/205233 2000 QO118", -- FloraFamily (MBA-IMB)
		"Sol/205236 2000 QB131", -- FloraFamily (MBA-IMB)
		"Sol/205274 2000 SC87", -- FloraFamily (MBA-IMB)
		"Sol/205335 2000 UB98", -- FloraFamily (MBA-IMB)
		"Sol/205488 2001 QL248", -- FloraFamily (MBA-IMB)
		"Sol/205520 2001 SZ64", -- FloraFamily (MBA-IMB)
		"Sol/205570 2001 SU324", -- FloraFamily (MBA-IMB)
		"Sol/205582 2001 TT95", -- FloraFamily (MBA-IMB)
		"Sol/205587 2001 TE150", -- FloraFamily (MBA-IMB)
		"Sol/205588 2001 TW150", -- FloraFamily (MBA-IMB)
		"Sol/205603 2001 UM31", -- FloraFamily (MBA-IMB)
		"Sol/205606 2001 UK103", -- FloraFamily (MBA-IMB)
		"Sol/205610 2001 UP156", -- FloraFamily (MBA-IMB)
		"Sol/205623 2001 VC16", -- FloraFamily (MBA-IMB)
		"Sol/205624 2001 VN17", -- FloraFamily (MBA-IMB)
		"Sol/205630 2001 VU80", -- FloraFamily (MBA-IMB)
		"Sol/205632 2001 WK13", -- FloraFamily (MBA-IMB)
		"Sol/205634 2001 WA27", -- FloraFamily (MBA-IMB)
		"Sol/205638 2001 WV88", -- FloraFamily (MBA-IMB)
		"Sol/205641 2001 XY13", -- FloraFamily (MBA-IMB)
		"Sol/205644 2001 XN55", -- FloraFamily (MBA-IMB)
		"Sol/205650 2001 XS101", -- FloraFamily (MBA-IMB)
		"Sol/205655 2001 XT142", -- FloraFamily (MBA-IMB)
		"Sol/205657 2001 XL146", -- FloraFamily (MBA-IMB)
		"Sol/205661 2001 XT158", -- FloraFamily (MBA-IMB)
		"Sol/205662 2001 XH166", -- FloraFamily (MBA-IMB)
		"Sol/205664 2001 XZ173", -- FloraFamily (MBA-IMB)
		"Sol/205672 2001 XD200", -- FloraFamily (MBA-IMB)
		"Sol/205673 2001 XA201", -- FloraFamily (MBA-IMB)
		"Sol/205685 2001 YW77", -- FloraFamily (MBA-IMB)
		"Sol/205687 2001 YY100", -- FloraFamily (MBA-IMB)
		"Sol/205690 2001 YM115", -- FloraFamily (MBA-IMB)
		"Sol/205694 2001 YG127", -- FloraFamily (MBA-IMB)
		"Sol/205697 2001 YM151", -- FloraFamily (MBA-IMB)
		"Sol/205703 2002 AQ23", -- FloraFamily (MBA-IMB)
		"Sol/205704 2002 AE30", -- FloraFamily (MBA-IMB)
		"Sol/205710 2002 AY53", -- FloraFamily (MBA-IMB)
		"Sol/205716 2002 AQ78", -- FloraFamily (MBA-IMB)
		"Sol/205718 2002 AL86", -- FloraFamily (MBA-IMB)
		"Sol/205725 2002 AT114", -- FloraFamily (MBA-IMB)
		"Sol/205736 2002 AG171", -- FloraFamily (MBA-IMB)
		"Sol/205741 2002 AA203", -- FloraFamily (MBA-IMB)
		"Sol/205753 2002 CR22", -- FloraFamily (MBA-IMB)
		"Sol/205754 2002 CU23", -- FloraFamily (MBA-IMB)
		"Sol/205756 2002 CS26", -- FloraFamily (MBA-IMB)
		"Sol/205763 2002 CM35", -- FloraFamily (MBA-IMB)
		"Sol/205779 2002 CR74", -- FloraFamily (MBA-IMB)
		"Sol/205784 2002 CV90", -- FloraFamily (MBA-IMB)
		"Sol/205785 2002 CP92", -- FloraFamily (MBA-IMB)
		"Sol/205788 2002 CX119", -- FloraFamily (MBA-IMB)
		"Sol/205789 2002 CO122", -- FloraFamily (MBA-IMB)
		"Sol/205796 2002 CK139", -- FloraFamily (MBA-IMB)
		"Sol/205799 2002 CW156", -- FloraFamily (MBA-IMB)
		"Sol/205803 2002 CT164", -- FloraFamily (MBA-IMB)
		"Sol/205825 2002 CC280", -- FloraFamily (MBA-IMB)
		"Sol/205829 2002 CV305", -- FloraFamily (MBA-IMB)
		"Sol/205865 2002 EL93", -- FloraFamily (MBA-IMB)
		"Sol/205883 2002 EH155", -- FloraFamily (MBA-IMB)
		"Sol/205890 2002 GC12", -- FloraFamily (MBA-IMB)
		"Sol/205919 2002 GT139", -- FloraFamily (MBA-IMB)
		"Sol/206301 2003 FH21", -- FloraFamily (MBA-IMB)
		"Sol/206308 2003 HY12", -- FloraFamily (MBA-IMB)
		"Sol/206311 2003 HO42", -- FloraFamily (MBA-IMB)
		"Sol/206312 2003 HX46", -- FloraFamily (MBA-IMB)
		"Sol/206313 2003 JK6", -- FloraFamily (MBA-IMB)
		"Sol/206316 2003 KL28", -- FloraFamily (MBA-IMB)
		"Sol/206370 2003 QU86", -- FloraFamily (MBA-IMB)
		"Sol/206860 2004 FJ56", -- FloraFamily (MBA-IMB)
		"Sol/206912 2004 PK17", -- FloraFamily (MBA-IMB)
		"Sol/206922 2004 PR101", -- FloraFamily (MBA-IMB)
		"Sol/206935 2004 RZ68", -- FloraFamily (MBA-IMB)
		"Sol/206936 2004 RX69", -- FloraFamily (MBA-IMB)
		"Sol/206941 2004 RG99", -- FloraFamily (MBA-IMB)
		"Sol/206945 2004 RT171", -- FloraFamily (MBA-IMB)
		"Sol/206949 2004 RD189", -- FloraFamily (MBA-IMB)
		"Sol/206953 2004 RV310", -- FloraFamily (MBA-IMB)
		"Sol/206959 2004 SQ10", -- FloraFamily (MBA-IMB)
		"Sol/206961 2004 SN30", -- FloraFamily (MBA-IMB)
		"Sol/206962 2004 SG32", -- FloraFamily (MBA-IMB)
		"Sol/206963 2004 SV33", -- FloraFamily (MBA-IMB)
		"Sol/206966 2004 SZ46", -- FloraFamily (MBA-IMB)
		"Sol/206970 2004 TL15", -- FloraFamily (MBA-IMB)
		"Sol/206973 2004 TG67", -- FloraFamily (MBA-IMB)
		"Sol/206998 2004 TP207", -- FloraFamily (MBA-IMB)
		"Sol/207003 2004 TO269", -- FloraFamily (MBA-IMB)
		"Sol/207004 2004 TS269", -- FloraFamily (MBA-IMB)
		"Sol/207005 2004 TG273", -- FloraFamily (MBA-IMB)
		"Sol/207009 2004 TT286", -- FloraFamily (MBA-IMB)
		"Sol/207012 2004 TB325", -- FloraFamily (MBA-IMB)
		"Sol/207019 2004 VY12", -- FloraFamily (MBA-IMB)
		"Sol/207025 2004 VT57", -- FloraFamily (MBA-IMB)
		"Sol/207036 2004 XU2", -- FloraFamily (MBA-IMB)
		"Sol/207394 2005 XL101", -- FloraFamily (MBA-IMB)
		"Sol/207399 2006 AG40", -- FloraFamily (MBA-IMB)
		"Sol/207402 2006 BR80", -- FloraFamily (MBA-IMB)
		"Sol/207407 2006 BZ168", -- FloraFamily (MBA-IMB)
		"Sol/207410 2006 BC252", -- FloraFamily (MBA-IMB)
		"Sol/207417 2006 DA44", -- FloraFamily (MBA-IMB)
		"Sol/207430 2006 DT114", -- FloraFamily (MBA-IMB)
		"Sol/207435 2006 DA199", -- FloraFamily (MBA-IMB)
		"Sol/207445 2006 EU45", -- FloraFamily (MBA-IMB)
		"Sol/207466 2006 GH42", -- FloraFamily (MBA-IMB)
		"Sol/207469 2006 GK49", -- FloraFamily (MBA-IMB)
		"Sol/207471 2006 HL6", -- FloraFamily (MBA-IMB)
		"Sol/207475 2006 HS20", -- FloraFamily (MBA-IMB)
		"Sol/207499 2006 HW108", -- FloraFamily (MBA-IMB)
		"Sol/207500 2006 HC111", -- FloraFamily (MBA-IMB)
		"Sol/207782 2007 TT103", -- FloraFamily (MBA-IMB)
		"Sol/207787 2007 TW130", -- FloraFamily (MBA-IMB)
		"Sol/207803 2007 TC215", -- FloraFamily (MBA-IMB)
		"Sol/207910 2008 UA303", -- FloraFamily (MBA-IMB)
		"Sol/207936 4511 P-L", -- FloraFamily (MBA-IMB)
		"Sol/207957 1995 FN7", -- FloraFamily (MBA-IMB)
		"Sol/207971 1996 JV8", -- FloraFamily (MBA-IMB)
		"Sol/207985 1997 WL11", -- FloraFamily (MBA-IMB)
		"Sol/207986 1997 WM17", -- FloraFamily (MBA-IMB)
		"Sol/207987 1997 WT25", -- FloraFamily (MBA-IMB)
		"Sol/208003 1998 OJ11", -- FloraFamily (MBA-IMB)
		"Sol/208024 1999 AF18", -- FloraFamily (MBA-IMB)
		"Sol/208026 1999 JD74", -- FloraFamily (MBA-IMB)
		"Sol/208184 2000 QE132", -- FloraFamily (MBA-IMB)
		"Sol/208194 2000 QP228", -- FloraFamily (MBA-IMB)
		"Sol/208225 2000 SL207", -- FloraFamily (MBA-IMB)
		"Sol/208236 2000 SM299", -- FloraFamily (MBA-IMB)
		"Sol/208472 2001 UY108", -- FloraFamily (MBA-IMB)
		"Sol/208518 2001 XA150", -- FloraFamily (MBA-IMB)
		"Sol/208528 2001 YB42", -- FloraFamily (MBA-IMB)
		"Sol/208539 2002 AM13", -- FloraFamily (MBA-IMB)
		"Sol/208540 2002 AY19", -- FloraFamily (MBA-IMB)
		"Sol/208549 2002 AH111", -- FloraFamily (MBA-IMB)
		"Sol/208552 2002 AX126", -- FloraFamily (MBA-IMB)
		"Sol/208554 2002 AT177", -- FloraFamily (MBA-IMB)
		"Sol/208555 2002 AM178", -- FloraFamily (MBA-IMB)
		"Sol/208574 2002 CR32", -- FloraFamily (MBA-IMB)
		"Sol/208575 2002 CE33", -- FloraFamily (MBA-IMB)
		"Sol/208580 2002 CH79", -- FloraFamily (MBA-IMB)
		"Sol/208598 2002 CN159", -- FloraFamily (MBA-IMB)
		"Sol/208599 2002 CS160", -- FloraFamily (MBA-IMB)
		"Sol/208601 2002 CQ199", -- FloraFamily (MBA-IMB)
		"Sol/208607 2002 CX223", -- FloraFamily (MBA-IMB)
		"Sol/208608 2002 CN236", -- FloraFamily (MBA-IMB)
		"Sol/208616 2002 DR15", -- FloraFamily (MBA-IMB)
		"Sol/208627 2002 EJ72", -- FloraFamily (MBA-IMB)
		"Sol/208639 2002 EX100", -- FloraFamily (MBA-IMB)
		"Sol/208648 2002 EP123", -- FloraFamily (MBA-IMB)
		"Sol/208666 2002 GW15", -- FloraFamily (MBA-IMB)
		"Sol/208687 2002 GF127", -- FloraFamily (MBA-IMB)
		"Sol/209033 2003 JU6", -- FloraFamily (MBA-IMB)
		"Sol/209508 2004 PN31", -- FloraFamily (MBA-IMB)
		"Sol/209517 2004 RW307", -- FloraFamily (MBA-IMB)
		"Sol/209522 2004 SF34", -- FloraFamily (MBA-IMB)
		"Sol/209539 2004 TW368", -- FloraFamily (MBA-IMB)
		"Sol/209540 Siurana", -- FloraFamily (MBA-IMB)
		"Sol/209547 2004 VT38", -- FloraFamily (MBA-IMB)
		"Sol/209550 2004 VH56", -- FloraFamily (MBA-IMB)
		"Sol/209553 2004 VQ69", -- FloraFamily (MBA-IMB)
		"Sol/209554 2004 VE74", -- FloraFamily (MBA-IMB)
		"Sol/209563 2004 XC13", -- FloraFamily (MBA-IMB)
		"Sol/209566 2004 XC19", -- FloraFamily (MBA-IMB)
		"Sol/209583 2004 XE106", -- FloraFamily (MBA-IMB)
		"Sol/209601 2004 YP4", -- FloraFamily (MBA-IMB)
		"Sol/209936 2006 CT65", -- FloraFamily (MBA-IMB)
		"Sol/209965 2006 GN50", -- FloraFamily (MBA-IMB)
		"Sol/209977 2006 HO42", -- FloraFamily (MBA-IMB)
		"Sol/209979 2006 HT44", -- FloraFamily (MBA-IMB)
		"Sol/209981 2006 HM55", -- FloraFamily (MBA-IMB)
		"Sol/209982 2006 HJ57", -- FloraFamily (MBA-IMB)
		"Sol/209988 2006 HL86", -- FloraFamily (MBA-IMB)
		"Sol/210026 2006 KH97", -- FloraFamily (MBA-IMB)
		"Sol/210027 2006 KY113", -- FloraFamily (MBA-IMB)
		"Sol/210206 2007 PL39", -- FloraFamily (MBA-IMB)
		"Sol/210207 2007 QV", -- FloraFamily (MBA-IMB)
		"Sol/210228 2007 RT111", -- FloraFamily (MBA-IMB)
		"Sol/210273 2007 TD8", -- FloraFamily (MBA-IMB)
		"Sol/210297 2007 TF97", -- FloraFamily (MBA-IMB)
		"Sol/210355 2007 UF36", -- FloraFamily (MBA-IMB)
		"Sol/210418 2007 XZ12", -- FloraFamily (MBA-IMB)
		"Sol/210537 1999 JB123", -- FloraFamily (MBA-IMB)
		"Sol/210560 1999 TV150", -- FloraFamily (MBA-IMB)
		"Sol/210660 2000 QG23", -- FloraFamily (MBA-IMB)
		"Sol/210661 2000 QG26", -- FloraFamily (MBA-IMB)
		"Sol/210684 2000 RX91", -- FloraFamily (MBA-IMB)
		"Sol/210701 2000 SA116", -- FloraFamily (MBA-IMB)
		"Sol/210722 2000 SZ306", -- FloraFamily (MBA-IMB)
		"Sol/210723 2000 SQ308", -- FloraFamily (MBA-IMB)
		"Sol/210735 2000 TA38", -- FloraFamily (MBA-IMB)
		"Sol/210736 2000 TQ65", -- FloraFamily (MBA-IMB)
		"Sol/210745 2000 UY91", -- FloraFamily (MBA-IMB)
		"Sol/210751 2000 VZ23", -- FloraFamily (MBA-IMB)
		"Sol/210753 2000 VU51", -- FloraFamily (MBA-IMB)
		"Sol/211006 2001 XT181", -- FloraFamily (MBA-IMB)
		"Sol/211007 2001 XD182", -- FloraFamily (MBA-IMB)
		"Sol/211014 2001 YH56", -- FloraFamily (MBA-IMB)
		"Sol/211015 2001 YM79", -- FloraFamily (MBA-IMB)
		"Sol/211025 2002 AR32", -- FloraFamily (MBA-IMB)
		"Sol/211027 2002 AX108", -- FloraFamily (MBA-IMB)
		"Sol/211029 2002 AE127", -- FloraFamily (MBA-IMB)
		"Sol/211032 2002 AK159", -- FloraFamily (MBA-IMB)
		"Sol/211034 2002 AZ181", -- FloraFamily (MBA-IMB)
		"Sol/211047 2002 CX43", -- FloraFamily (MBA-IMB)
		"Sol/211048 2002 CD50", -- FloraFamily (MBA-IMB)
		"Sol/211054 2002 CO91", -- FloraFamily (MBA-IMB)
		"Sol/211057 2002 CP126", -- FloraFamily (MBA-IMB)
		"Sol/211062 2002 CH137", -- FloraFamily (MBA-IMB)
		"Sol/211069 2002 CT210", -- FloraFamily (MBA-IMB)
		"Sol/211070 2002 CN213", -- FloraFamily (MBA-IMB)
		"Sol/211076 2002 CU253", -- FloraFamily (MBA-IMB)
		"Sol/211083 2002 EZ32", -- FloraFamily (MBA-IMB)
		"Sol/211086 2002 EP49", -- FloraFamily (MBA-IMB)
		"Sol/211089 2002 EL62", -- FloraFamily (MBA-IMB)
		"Sol/211093 2002 EM77", -- FloraFamily (MBA-IMB)
		"Sol/211099 2002 EF108", -- FloraFamily (MBA-IMB)
		"Sol/211118 2002 GR14", -- FloraFamily (MBA-IMB)
		"Sol/211130 2002 GH53", -- FloraFamily (MBA-IMB)
		"Sol/211152 2002 GY151", -- FloraFamily (MBA-IMB)
		"Sol/211197 2002 LY49", -- FloraFamily (MBA-IMB)
		"Sol/211493 2003 NL9", -- FloraFamily (MBA-IMB)
		"Sol/211495 2003 OM7", -- FloraFamily (MBA-IMB)
		"Sol/211498 2003 PA6", -- FloraFamily (MBA-IMB)
		"Sol/211502 2003 QL11", -- FloraFamily (MBA-IMB)
		"Sol/211523 2003 QX60", -- FloraFamily (MBA-IMB)
		"Sol/211545 2003 SF26", -- FloraFamily (MBA-IMB)
		"Sol/211546 2003 SN40", -- FloraFamily (MBA-IMB)
		"Sol/211577 2003 SC169", -- FloraFamily (MBA-IMB)
		"Sol/211578 2003 SV175", -- FloraFamily (MBA-IMB)
		"Sol/211620 2003 UK63", -- FloraFamily (MBA-IMB)
		"Sol/211672 2003 WX28", -- FloraFamily (MBA-IMB)
		"Sol/211924 2004 TW275", -- FloraFamily (MBA-IMB)
		"Sol/211926 2004 UF11", -- FloraFamily (MBA-IMB)
		"Sol/211928 2004 VX11", -- FloraFamily (MBA-IMB)
		"Sol/211932 2004 VR80", -- FloraFamily (MBA-IMB)
		"Sol/211935 2004 XB8", -- FloraFamily (MBA-IMB)
		"Sol/211936 2004 XY18", -- FloraFamily (MBA-IMB)
		"Sol/211937 2004 XP20", -- FloraFamily (MBA-IMB)
		"Sol/211946 2004 XF92", -- FloraFamily (MBA-IMB)
		"Sol/211951 2004 XC127", -- FloraFamily (MBA-IMB)
		"Sol/211979 2005 AM31", -- FloraFamily (MBA-IMB)
		"Sol/211990 2005 AX58", -- FloraFamily (MBA-IMB)
		"Sol/212007 2005 BC24", -- FloraFamily (MBA-IMB)
		"Sol/212306 2005 OT4", -- FloraFamily (MBA-IMB)
		"Sol/212366 2006 GQ31", -- FloraFamily (MBA-IMB)
		"Sol/212379 2006 HD55", -- FloraFamily (MBA-IMB)
		"Sol/212382 2006 HJ63", -- FloraFamily (MBA-IMB)
		"Sol/212387 2006 HM88", -- FloraFamily (MBA-IMB)
		"Sol/212389 2006 HU108", -- FloraFamily (MBA-IMB)
		"Sol/212391 2006 HG111", -- FloraFamily (MBA-IMB)
		"Sol/212404 2006 KO1", -- FloraFamily (MBA-IMB)
		"Sol/212485 2006 QS93", -- FloraFamily (MBA-IMB)
		"Sol/212510 2006 RL22", -- FloraFamily (MBA-IMB)
		"Sol/212697 2007 PF40", -- FloraFamily (MBA-IMB)
		"Sol/212699 2007 QN3", -- FloraFamily (MBA-IMB)
		"Sol/212726 2007 RD145", -- FloraFamily (MBA-IMB)
		"Sol/212727 2007 RW161", -- FloraFamily (MBA-IMB)
		"Sol/212732 2007 RL193", -- FloraFamily (MBA-IMB)
		"Sol/212735 2007 RT242", -- FloraFamily (MBA-IMB)
		"Sol/212784 2007 TV212", -- FloraFamily (MBA-IMB)
		"Sol/212880 2007 VK232", -- FloraFamily (MBA-IMB)
		"Sol/212918 2007 YL4", -- FloraFamily (MBA-IMB)
		"Sol/212970 2009 BY109", -- FloraFamily (MBA-IMB)
		"Sol/212976 2009 BK167", -- FloraFamily (MBA-IMB)
		"Sol/212977 Birutė", -- FloraFamily (MBA-IMB)
		"Sol/213027 1996 VZ6", -- FloraFamily (MBA-IMB)
		"Sol/213086 1999 TF230", -- FloraFamily (MBA-IMB)
		"Sol/213160 2000 QY115", -- FloraFamily (MBA-IMB)
		"Sol/213170 2000 SD62", -- FloraFamily (MBA-IMB)
		"Sol/213173 2000 ST102", -- FloraFamily (MBA-IMB)
		"Sol/213174 2000 SF104", -- FloraFamily (MBA-IMB)
		"Sol/213178 2000 SF145", -- FloraFamily (MBA-IMB)
		"Sol/213214 2000 UU83", -- FloraFamily (MBA-IMB)
		"Sol/213230 2000 WP85", -- FloraFamily (MBA-IMB)
		"Sol/213235 2000 WH177", -- FloraFamily (MBA-IMB)
		"Sol/213428 2001 XV182", -- FloraFamily (MBA-IMB)
		"Sol/213442 2002 AD23", -- FloraFamily (MBA-IMB)
		"Sol/213455 2002 CP54", -- FloraFamily (MBA-IMB)
		"Sol/213467 2002 CX311", -- FloraFamily (MBA-IMB)
		"Sol/213469 2002 EX60", -- FloraFamily (MBA-IMB)
		"Sol/213474 2002 EU115", -- FloraFamily (MBA-IMB)
		"Sol/213484 2002 FR12", -- FloraFamily (MBA-IMB)
		"Sol/213487 2002 FP31", -- FloraFamily (MBA-IMB)
		"Sol/213499 2002 GY50", -- FloraFamily (MBA-IMB)
		"Sol/213505 2002 GM85", -- FloraFamily (MBA-IMB)
		"Sol/213507 2002 GR86", -- FloraFamily (MBA-IMB)
		"Sol/213518 2002 GQ147", -- FloraFamily (MBA-IMB)
		"Sol/213519 2002 GF149", -- FloraFamily (MBA-IMB)
		"Sol/213532 2002 JF19", -- FloraFamily (MBA-IMB)
		"Sol/213541 2002 JL75", -- FloraFamily (MBA-IMB)
		"Sol/213542 2002 JG76", -- FloraFamily (MBA-IMB)
		"Sol/213545 2002 JQ86", -- FloraFamily (MBA-IMB)
		"Sol/213546 2002 JN95", -- FloraFamily (MBA-IMB)
		"Sol/213558 2002 LE10", -- FloraFamily (MBA-IMB)
		"Sol/213811 2003 MA4", -- FloraFamily (MBA-IMB)
		"Sol/213818 2003 QV26", -- FloraFamily (MBA-IMB)
		"Sol/213822 2003 QZ55", -- FloraFamily (MBA-IMB)
		"Sol/213827 2003 QN75", -- FloraFamily (MBA-IMB)
		"Sol/213828 2003 QU75", -- FloraFamily (MBA-IMB)
		"Sol/213832 2003 QM94", -- FloraFamily (MBA-IMB)
		"Sol/213850 2003 SZ55", -- FloraFamily (MBA-IMB)
		"Sol/213879 2003 SC249", -- FloraFamily (MBA-IMB)
		"Sol/213886 2003 SM271", -- FloraFamily (MBA-IMB)
		"Sol/213916 2003 UW149", -- FloraFamily (MBA-IMB)
		"Sol/214132 2005 AC4", -- FloraFamily (MBA-IMB)
		"Sol/214134 2005 AP9", -- FloraFamily (MBA-IMB)
		"Sol/214136 Alinghi", -- FloraFamily (MBA-IMB)
		"Sol/214147 2005 AO80", -- FloraFamily (MBA-IMB)
		"Sol/214155 2005 CF11", -- FloraFamily (MBA-IMB)
		"Sol/214174 2005 CG63", -- FloraFamily (MBA-IMB)
		"Sol/214190 2005 ER13", -- FloraFamily (MBA-IMB)
		"Sol/214209 2005 EN71", -- FloraFamily (MBA-IMB)
		"Sol/214521 2006 HO92", -- FloraFamily (MBA-IMB)
		"Sol/214524 2006 JC35", -- FloraFamily (MBA-IMB)
		"Sol/214535 2006 MR3", -- FloraFamily (MBA-IMB)
		"Sol/214632 2006 RT101", -- FloraFamily (MBA-IMB)
		"Sol/214789 2006 US137", -- FloraFamily (MBA-IMB)
		"Sol/214831 2006 VX92", -- FloraFamily (MBA-IMB)
		"Sol/214899 2007 TM81", -- FloraFamily (MBA-IMB)
		"Sol/214918 2007 TD338", -- FloraFamily (MBA-IMB)
		"Sol/214921 2007 UY25", -- FloraFamily (MBA-IMB)
		"Sol/214941 2007 VO253", -- FloraFamily (MBA-IMB)
		"Sol/215117 1998 RQ10", -- FloraFamily (MBA-IMB)
		"Sol/215207 2000 SO269", -- FloraFamily (MBA-IMB)
		"Sol/215217 2000 UX16", -- FloraFamily (MBA-IMB)
		"Sol/215221 2000 WA19", -- FloraFamily (MBA-IMB)
		"Sol/215230 2000 YL44", -- FloraFamily (MBA-IMB)
		"Sol/215238 2001 DJ14", -- FloraFamily (MBA-IMB)
		"Sol/215294 2001 RO123", -- FloraFamily (MBA-IMB)
		"Sol/215322 2001 TT161", -- FloraFamily (MBA-IMB)
		"Sol/215372 2002 AL39", -- FloraFamily (MBA-IMB)
		"Sol/215383 2002 CF37", -- FloraFamily (MBA-IMB)
		"Sol/215396 2002 CT258", -- FloraFamily (MBA-IMB)
		"Sol/215406 2002 EJ111", -- FloraFamily (MBA-IMB)
		"Sol/215414 2002 GL86", -- FloraFamily (MBA-IMB)
		"Sol/215415 2002 GX94", -- FloraFamily (MBA-IMB)
		"Sol/215418 2002 GG117", -- FloraFamily (MBA-IMB)
		"Sol/215432 2002 JL129", -- FloraFamily (MBA-IMB)
		"Sol/215462 2002 QF63", -- FloraFamily (MBA-IMB)
		"Sol/215473 2002 RZ50", -- FloraFamily (MBA-IMB)
		"Sol/215594 2003 QQ27", -- FloraFamily (MBA-IMB)
		"Sol/215596 2003 QT41", -- FloraFamily (MBA-IMB)
		"Sol/215598 2003 QE111", -- FloraFamily (MBA-IMB)
		"Sol/215602 2003 RO20", -- FloraFamily (MBA-IMB)
		"Sol/215615 2003 SH125", -- FloraFamily (MBA-IMB)
		"Sol/215618 2003 SB165", -- FloraFamily (MBA-IMB)
		"Sol/215629 2003 SA289", -- FloraFamily (MBA-IMB)
		"Sol/215635 2003 TY4", -- FloraFamily (MBA-IMB)
		"Sol/215646 2003 US63", -- FloraFamily (MBA-IMB)
		"Sol/215648 2003 UF78", -- FloraFamily (MBA-IMB)
		"Sol/215653 2003 UM121", -- FloraFamily (MBA-IMB)
		"Sol/215668 2003 UG266", -- FloraFamily (MBA-IMB)
		"Sol/215676 2003 VJ11", -- FloraFamily (MBA-IMB)
		"Sol/215678 2003 WR", -- FloraFamily (MBA-IMB)
		"Sol/215819 2004 XW34", -- FloraFamily (MBA-IMB)
		"Sol/215821 2004 XO157", -- FloraFamily (MBA-IMB)
		"Sol/215833 2005 CZ5", -- FloraFamily (MBA-IMB)
		"Sol/215839 2005 CP26", -- FloraFamily (MBA-IMB)
		"Sol/215843 2005 CU57", -- FloraFamily (MBA-IMB)
		"Sol/215878 2005 EM230", -- FloraFamily (MBA-IMB)
		"Sol/216042 2006 JC19", -- FloraFamily (MBA-IMB)
		"Sol/216054 2006 PB13", -- FloraFamily (MBA-IMB)
		"Sol/216078 2006 QE54", -- FloraFamily (MBA-IMB)
		"Sol/216101 2006 RJ23", -- FloraFamily (MBA-IMB)
		"Sol/216259 2006 WY9", -- FloraFamily (MBA-IMB)
		"Sol/216325 2007 UH100", -- FloraFamily (MBA-IMB)
		"Sol/216356 2008 AG6", -- FloraFamily (MBA-IMB)
		"Sol/216372 2008 BW10", -- FloraFamily (MBA-IMB)
		"Sol/216422 2008 TJ6", -- FloraFamily (MBA-IMB)
		"Sol/216471 1997 WK12", -- FloraFamily (MBA-IMB)
		"Sol/216479 1999 TF237", -- FloraFamily (MBA-IMB)
		"Sol/216489 1999 VE202", -- FloraFamily (MBA-IMB)
		"Sol/216512 2000 SS289", -- FloraFamily (MBA-IMB)
		"Sol/216575 2002 CE279", -- FloraFamily (MBA-IMB)
		"Sol/216585 2002 JS19", -- FloraFamily (MBA-IMB)
		"Sol/216588 2002 LM26", -- FloraFamily (MBA-IMB)
		"Sol/216622 2002 WQ7", -- FloraFamily (MBA-IMB)
		"Sol/216647 2003 QZ103", -- FloraFamily (MBA-IMB)
		"Sol/216650 2003 TE11", -- FloraFamily (MBA-IMB)
		"Sol/216656 2003 UM155", -- FloraFamily (MBA-IMB)
		"Sol/216754 2005 QO68", -- FloraFamily (MBA-IMB)
		"Sol/216792 2006 SN21", -- FloraFamily (MBA-IMB)
		"Sol/216923 1998 DM12", -- FloraFamily (MBA-IMB)
		"Sol/216937 1999 RP137", -- FloraFamily (MBA-IMB)
		"Sol/216944 1999 TC61", -- FloraFamily (MBA-IMB)
		"Sol/217037 2001 QE11", -- FloraFamily (MBA-IMB)
		"Sol/217137 2002 GH133", -- FloraFamily (MBA-IMB)
		"Sol/217139 2002 GY168", -- FloraFamily (MBA-IMB)
		"Sol/217149 2002 NL34", -- FloraFamily (MBA-IMB)
		"Sol/217155 2002 OX29", -- FloraFamily (MBA-IMB)
		"Sol/217158 2002 PU32", -- FloraFamily (MBA-IMB)
		"Sol/217159 2002 PV71", -- FloraFamily (MBA-IMB)
		"Sol/217161 2002 PL88", -- FloraFamily (MBA-IMB)
		"Sol/217164 2002 PK122", -- FloraFamily (MBA-IMB)
		"Sol/217178 2002 RF68", -- FloraFamily (MBA-IMB)
		"Sol/217225 2002 XW14", -- FloraFamily (MBA-IMB)
		"Sol/217268 2003 YE75", -- FloraFamily (MBA-IMB)
		"Sol/217394 2005 EL107", -- FloraFamily (MBA-IMB)
		"Sol/217395 2005 EA175", -- FloraFamily (MBA-IMB)
		"Sol/217397 2005 GK19", -- FloraFamily (MBA-IMB)
		"Sol/217398 Tihany", -- FloraFamily (MBA-IMB)
		"Sol/217498 2006 SS63", -- FloraFamily (MBA-IMB)
		"Sol/217506 2006 TM55", -- FloraFamily (MBA-IMB)
		"Sol/217525 2006 VJ151", -- FloraFamily (MBA-IMB)
		"Sol/217556 2007 HB63", -- FloraFamily (MBA-IMB)
		"Sol/217561 2007 OQ2", -- FloraFamily (MBA-IMB)
		"Sol/217587 2008 DL26", -- FloraFamily (MBA-IMB)
		"Sol/217688 1999 RS164", -- FloraFamily (MBA-IMB)
		"Sol/217691 1999 RD209", -- FloraFamily (MBA-IMB)
		"Sol/217714 1999 UG52", -- FloraFamily (MBA-IMB)
		"Sol/217725 1999 VL178", -- FloraFamily (MBA-IMB)
		"Sol/217732 1999 XB148", -- FloraFamily (MBA-IMB)
		"Sol/217747 2000 DS41", -- FloraFamily (MBA-IMB)
		"Sol/217813 2001 BD19", -- FloraFamily (MBA-IMB)
		"Sol/217821 2001 DK111", -- FloraFamily (MBA-IMB)
		"Sol/217823 2001 FB66", -- FloraFamily (MBA-IMB)
		"Sol/217911 2001 SK175", -- FloraFamily (MBA-IMB)
		"Sol/218078 2002 GT89", -- FloraFamily (MBA-IMB)
		"Sol/218107 2002 OM16", -- FloraFamily (MBA-IMB)
		"Sol/218113 2002 PS53", -- FloraFamily (MBA-IMB)
		"Sol/218118 2002 PP79", -- FloraFamily (MBA-IMB)
		"Sol/218124 2002 PS120", -- FloraFamily (MBA-IMB)
		"Sol/218125 2002 PZ125", -- FloraFamily (MBA-IMB)
		"Sol/218135 2002 QC126", -- FloraFamily (MBA-IMB)
		"Sol/218139 2002 RV29", -- FloraFamily (MBA-IMB)
		"Sol/218147 2002 RU75", -- FloraFamily (MBA-IMB)
		"Sol/218159 2002 RK171", -- FloraFamily (MBA-IMB)
		"Sol/218160 2002 RX175", -- FloraFamily (MBA-IMB)
		"Sol/218175 2002 SU71", -- FloraFamily (MBA-IMB)
		"Sol/218312 2003 WH16", -- FloraFamily (MBA-IMB)
		"Sol/218318 2003 YJ26", -- FloraFamily (MBA-IMB)
		"Sol/218322 2003 YC65", -- FloraFamily (MBA-IMB)
		"Sol/218324 2003 YT130", -- FloraFamily (MBA-IMB)
		"Sol/218326 2003 YL144", -- FloraFamily (MBA-IMB)
		"Sol/218333 2004 BX70", -- FloraFamily (MBA-IMB)
		"Sol/218337 2004 BX87", -- FloraFamily (MBA-IMB)
		"Sol/218555 2005 EW133", -- FloraFamily (MBA-IMB)
		"Sol/218556 2005 EE147", -- FloraFamily (MBA-IMB)
		"Sol/218561 2005 EZ239", -- FloraFamily (MBA-IMB)
		"Sol/218564 2005 GP69", -- FloraFamily (MBA-IMB)
		"Sol/218584 2005 KB5", -- FloraFamily (MBA-IMB)
		"Sol/218812 2006 RR94", -- FloraFamily (MBA-IMB)
		"Sol/218814 2006 SV14", -- FloraFamily (MBA-IMB)
		"Sol/218821 2006 TE4", -- FloraFamily (MBA-IMB)
		"Sol/218825 2006 TX34", -- FloraFamily (MBA-IMB)
		"Sol/218832 2006 TV105", -- FloraFamily (MBA-IMB)
		"Sol/218837 2006 UL55", -- FloraFamily (MBA-IMB)
		"Sol/218838 2006 UW64", -- FloraFamily (MBA-IMB)
		"Sol/218839 2006 UA71", -- FloraFamily (MBA-IMB)
		"Sol/218840 2006 UG86", -- FloraFamily (MBA-IMB)
		"Sol/218842 2006 UY179", -- FloraFamily (MBA-IMB)
		"Sol/218844 2006 UQ204", -- FloraFamily (MBA-IMB)
		"Sol/218850 2006 VW13", -- FloraFamily (MBA-IMB)
		"Sol/218860 2006 WR101", -- FloraFamily (MBA-IMB)
		"Sol/218934 2008 CL25", -- FloraFamily (MBA-IMB)
		"Sol/218941 2008 CV164", -- FloraFamily (MBA-IMB)
		"Sol/218969 22008 FH33", -- FloraFamily (MBA-IMB)
		"Sol/219058 1996 TJ20", -- FloraFamily (MBA-IMB)
		"Sol/219110 1998 SV70", -- FloraFamily (MBA-IMB)
		"Sol/219156 1999 RO145", -- FloraFamily (MBA-IMB)
		"Sol/219163 1999 SF13", -- FloraFamily (MBA-IMB)
		"Sol/219164 1999 TA14", -- FloraFamily (MBA-IMB)
		"Sol/219174 1999 TJ129", -- FloraFamily (MBA-IMB)
		"Sol/219175 1999 TP148", -- FloraFamily (MBA-IMB)
		"Sol/219177 1999 TO171", -- FloraFamily (MBA-IMB)
		"Sol/219186 1999 TH212", -- FloraFamily (MBA-IMB)
		"Sol/219196 1999 UU34", -- FloraFamily (MBA-IMB)
		"Sol/219199 1999 UE46", -- FloraFamily (MBA-IMB)
		"Sol/219226 1999 VN143", -- FloraFamily (MBA-IMB)
		"Sol/219496 2001 FK87", -- FloraFamily (MBA-IMB)
		"Sol/219501 2001 FL156", -- FloraFamily (MBA-IMB)
		"Sol/219553 2001 RL115", -- FloraFamily (MBA-IMB)
		"Sol/219570 2001 ST129", -- FloraFamily (MBA-IMB)
		"Sol/219984 2002 NJ23", -- FloraFamily (MBA-IMB)
		"Sol/219988 2002 NA46", -- FloraFamily (MBA-IMB)
		"Sol/219994 2002 OJ18", -- FloraFamily (MBA-IMB)
		"Sol/219995 2002 PP12", -- FloraFamily (MBA-IMB)
		"Sol/219996 2002 PV13", -- FloraFamily (MBA-IMB)
		"Sol/219999 2002 PP26", -- FloraFamily (MBA-IMB)
		"Sol/220010 2002 PJ111", -- FloraFamily (MBA-IMB)
		"Sol/220019 2002 QG10", -- FloraFamily (MBA-IMB)
		"Sol/220034 2002 RZ2", -- FloraFamily (MBA-IMB)
		"Sol/220040 2002 RO55", -- FloraFamily (MBA-IMB)
		"Sol/220042 2002 RF67", -- FloraFamily (MBA-IMB)
		"Sol/220043 2002 RB69", -- FloraFamily (MBA-IMB)
		"Sol/220056 2002 RR113", -- FloraFamily (MBA-IMB)
		"Sol/220058 2002 RM121", -- FloraFamily (MBA-IMB)
		"Sol/220061 2002 RA141", -- FloraFamily (MBA-IMB)
		"Sol/220073 2002 RH174", -- FloraFamily (MBA-IMB)
		"Sol/220083 2002 RN273", -- FloraFamily (MBA-IMB)
		"Sol/220086 2002 ST6", -- FloraFamily (MBA-IMB)
		"Sol/220122 2002 TJ58", -- FloraFamily (MBA-IMB)
		"Sol/220131 2002 TF81", -- FloraFamily (MBA-IMB)
		"Sol/220135 2002 TX102", -- FloraFamily (MBA-IMB)
		"Sol/220152 2002 TR200", -- FloraFamily (MBA-IMB)
		"Sol/220157 2002 TK228", -- FloraFamily (MBA-IMB)
		"Sol/220172 2002 TA298", -- FloraFamily (MBA-IMB)
		"Sol/220447 2003 YG40", -- FloraFamily (MBA-IMB)
		"Sol/220448 2003 YF65", -- FloraFamily (MBA-IMB)
		"Sol/220453 2003 YS120", -- FloraFamily (MBA-IMB)
		"Sol/220454 2003 YD131", -- FloraFamily (MBA-IMB)
		"Sol/220463 2004 BA40", -- FloraFamily (MBA-IMB)
		"Sol/220478 2004 CR15", -- FloraFamily (MBA-IMB)
		"Sol/220480 2004 CX17", -- FloraFamily (MBA-IMB)
		"Sol/220494 2004 DK", -- FloraFamily (MBA-IMB)
		"Sol/220505 2004 DL33", -- FloraFamily (MBA-IMB)
		"Sol/220515 2004 EZ21", -- FloraFamily (MBA-IMB)
		"Sol/220537 2004 FA48", -- FloraFamily (MBA-IMB)
		"Sol/220542 2004 FL118", -- FloraFamily (MBA-IMB)
		"Sol/220566 2004 HQ26", -- FloraFamily (MBA-IMB)
		"Sol/220916 2005 EB327", -- FloraFamily (MBA-IMB)
		"Sol/220917 2005 GQ4", -- FloraFamily (MBA-IMB)
		"Sol/220923 2005 GQ49", -- FloraFamily (MBA-IMB)
		"Sol/220936 2005 JQ69", -- FloraFamily (MBA-IMB)
		"Sol/220947 2005 JA161", -- FloraFamily (MBA-IMB)
		"Sol/220950 2005 KU10", -- FloraFamily (MBA-IMB)
		"Sol/220952 2005 LJ19", -- FloraFamily (MBA-IMB)
		"Sol/220953 2005 LH26", -- FloraFamily (MBA-IMB)
		"Sol/220989 2005 NF34", -- FloraFamily (MBA-IMB)
		"Sol/220991 2005 NL42", -- FloraFamily (MBA-IMB)
		"Sol/221041 2005 QF74", -- FloraFamily (MBA-IMB)
		"Sol/221517 2006 RB46", -- FloraFamily (MBA-IMB)
		"Sol/221525 2006 SO312", -- FloraFamily (MBA-IMB)
		"Sol/221530 2006 TX44", -- FloraFamily (MBA-IMB)
		"Sol/221532 2006 TH60", -- FloraFamily (MBA-IMB)
		"Sol/221533 2006 TX72", -- FloraFamily (MBA-IMB)
		"Sol/221534 2006 TQ80", -- FloraFamily (MBA-IMB)
		"Sol/221535 2006 TU80", -- FloraFamily (MBA-IMB)
		"Sol/221543 2006 UF69", -- FloraFamily (MBA-IMB)
		"Sol/221548 2006 UX116", -- FloraFamily (MBA-IMB)
		"Sol/221550 2006 UJ134", -- FloraFamily (MBA-IMB)
		"Sol/221553 2006 UP171", -- FloraFamily (MBA-IMB)
		"Sol/221554 2006 UO174", -- FloraFamily (MBA-IMB)
		"Sol/221558 2006 UV198", -- FloraFamily (MBA-IMB)
		"Sol/221575 2006 VX64", -- FloraFamily (MBA-IMB)
		"Sol/221576 2006 VA73", -- FloraFamily (MBA-IMB)
		"Sol/221578 2006 VQ84", -- FloraFamily (MBA-IMB)
		"Sol/221587 2006 VT146", -- FloraFamily (MBA-IMB)
		"Sol/221590 2006 VK152", -- FloraFamily (MBA-IMB)
		"Sol/221591 2006 VD155", -- FloraFamily (MBA-IMB)
		"Sol/221600 2006 WF101", -- FloraFamily (MBA-IMB)
		"Sol/221633 2007 AJ3", -- FloraFamily (MBA-IMB)
		"Sol/221634 2007 AV8", -- FloraFamily (MBA-IMB)
		"Sol/221635 2007 AO22", -- FloraFamily (MBA-IMB)
		"Sol/221790 2008 AE66", -- FloraFamily (MBA-IMB)
		"Sol/221792 2008 BY9", -- FloraFamily (MBA-IMB)
		"Sol/221802 2008 CD86", -- FloraFamily (MBA-IMB)
		"Sol/221807 2008 CM156", -- FloraFamily (MBA-IMB)
		"Sol/221831 2008 EZ121", -- FloraFamily (MBA-IMB)
		"Sol/221884 2008 HH45", -- FloraFamily (MBA-IMB)
		"Sol/221905 2008 LA8", -- FloraFamily (MBA-IMB)
		"Sol/221975 1995 VK9", -- FloraFamily (MBA-IMB)
		"Sol/221978 1995 WJ16", -- FloraFamily (MBA-IMB)
		"Sol/221985 1997 BR5", -- FloraFamily (MBA-IMB)
		"Sol/221991 1997 GB21", -- FloraFamily (MBA-IMB)
		"Sol/222011 1998 RP", -- FloraFamily (MBA-IMB)
		"Sol/222083 1999 RB106", -- FloraFamily (MBA-IMB)
		"Sol/222084 1999 RP131", -- FloraFamily (MBA-IMB)
		"Sol/222086 1999 RP178", -- FloraFamily (MBA-IMB)
		"Sol/222092 1999 TT112", -- FloraFamily (MBA-IMB)
		"Sol/222093 1999 TU129", -- FloraFamily (MBA-IMB)
		"Sol/222100 1999 TH177", -- FloraFamily (MBA-IMB)
		"Sol/222102 1999 TA206", -- FloraFamily (MBA-IMB)
		"Sol/222115 1999 UL28", -- FloraFamily (MBA-IMB)
		"Sol/222121 1999 VC51", -- FloraFamily (MBA-IMB)
		"Sol/222124 1999 VZ64", -- FloraFamily (MBA-IMB)
		"Sol/222130 1999 VX93", -- FloraFamily (MBA-IMB)
		"Sol/222133 1999 VV105", -- FloraFamily (MBA-IMB)
		"Sol/222137 1999 VP145", -- FloraFamily (MBA-IMB)
		"Sol/222146 1999 XD49", -- FloraFamily (MBA-IMB)
		"Sol/222153 1999 XT188", -- FloraFamily (MBA-IMB)
		"Sol/222933 2002 NO22", -- FloraFamily (MBA-IMB)
		"Sol/222935 2002 NT63", -- FloraFamily (MBA-IMB)
		"Sol/222939 2002 OO9", -- FloraFamily (MBA-IMB)
		"Sol/222952 2002 PQ108", -- FloraFamily (MBA-IMB)
		"Sol/222955 2002 PM120", -- FloraFamily (MBA-IMB)
		"Sol/222959 2002 PH186", -- FloraFamily (MBA-IMB)
		"Sol/222966 2002 QY54", -- FloraFamily (MBA-IMB)
		"Sol/222968 2002 QO73", -- FloraFamily (MBA-IMB)
		"Sol/222986 2002 RQ55", -- FloraFamily (MBA-IMB)
		"Sol/222991 2002 RX88", -- FloraFamily (MBA-IMB)
		"Sol/222997 2002 RO157", -- FloraFamily (MBA-IMB)
		"Sol/223007 2002 RR202", -- FloraFamily (MBA-IMB)
		"Sol/223016 2002 SJ6", -- FloraFamily (MBA-IMB)
		"Sol/223020 2002 SD24", -- FloraFamily (MBA-IMB)
		"Sol/223022 2002 SQ30", -- FloraFamily (MBA-IMB)
		"Sol/223037 2002 TU33", -- FloraFamily (MBA-IMB)
		"Sol/223049 2002 TC85", -- FloraFamily (MBA-IMB)
		"Sol/223055 2002 TZ150", -- FloraFamily (MBA-IMB)
		"Sol/223056 2002 TS182", -- FloraFamily (MBA-IMB)
		"Sol/223060 2002 TN200", -- FloraFamily (MBA-IMB)
		"Sol/223079 2002 TX269", -- FloraFamily (MBA-IMB)
		"Sol/223083 2002 TS284", -- FloraFamily (MBA-IMB)
		"Sol/223086 2002 TY288", -- FloraFamily (MBA-IMB)
		"Sol/223093 2002 UJ11", -- FloraFamily (MBA-IMB)
		"Sol/223112 2002 VP22", -- FloraFamily (MBA-IMB)
		"Sol/223116 2002 VJ30", -- FloraFamily (MBA-IMB)
		"Sol/223128 2002 VC63", -- FloraFamily (MBA-IMB)
		"Sol/223141 2002 VL131", -- FloraFamily (MBA-IMB)
		"Sol/223143 2002 WK3", -- FloraFamily (MBA-IMB)
		"Sol/223192 2003 AQ63", -- FloraFamily (MBA-IMB)
		"Sol/223513 2004 CJ45", -- FloraFamily (MBA-IMB)
		"Sol/223516 2004 CU61", -- FloraFamily (MBA-IMB)
		"Sol/223517 2004 CF80", -- FloraFamily (MBA-IMB)
		"Sol/223522 2004 CH113", -- FloraFamily (MBA-IMB)
		"Sol/223528 2004 DO41", -- FloraFamily (MBA-IMB)
		"Sol/223533 2004 EH8", -- FloraFamily (MBA-IMB)
		"Sol/223557 2004 EL90", -- FloraFamily (MBA-IMB)
		"Sol/223574 2004 FA53", -- FloraFamily (MBA-IMB)
		"Sol/224032 2005 LT46", -- FloraFamily (MBA-IMB)
		"Sol/224035 2005 LP53", -- FloraFamily (MBA-IMB)
		"Sol/224047 2005 MJ29", -- FloraFamily (MBA-IMB)
		"Sol/224050 2005 MP37", -- FloraFamily (MBA-IMB)
		"Sol/224072 2005 NK49", -- FloraFamily (MBA-IMB)
		"Sol/224074 2005 NJ53", -- FloraFamily (MBA-IMB)
		"Sol/224075 2005 NP55", -- FloraFamily (MBA-IMB)
		"Sol/224119 2005 QZ7", -- FloraFamily (MBA-IMB)
		"Sol/224276 2005 TC52", -- FloraFamily (MBA-IMB)
		"Sol/224333 2005 UK60", -- FloraFamily (MBA-IMB)
		"Sol/224800 2006 UY96", -- FloraFamily (MBA-IMB)
		"Sol/224803 2006 UC212", -- FloraFamily (MBA-IMB)
		"Sol/224818 2006 VJ62", -- FloraFamily (MBA-IMB)
		"Sol/224827 2006 WA21", -- FloraFamily (MBA-IMB)
		"Sol/224830 2006 WN114", -- FloraFamily (MBA-IMB)
		"Sol/224844 2006 XR32", -- FloraFamily (MBA-IMB)
		"Sol/224849 2006 XR60", -- FloraFamily (MBA-IMB)
		"Sol/224868 2007 AP23", -- FloraFamily (MBA-IMB)
		"Sol/224881 2007 BR71", -- FloraFamily (MBA-IMB)
		"Sol/224892 2007 CK16", -- FloraFamily (MBA-IMB)
		"Sol/225105 2008 DX67", -- FloraFamily (MBA-IMB)
		"Sol/225109 2008 DC76", -- FloraFamily (MBA-IMB)
		"Sol/225122 2008 EK123", -- FloraFamily (MBA-IMB)
		"Sol/225128 2008 FH40", -- FloraFamily (MBA-IMB)
		"Sol/225147 2008 GQ8", -- FloraFamily (MBA-IMB)
		"Sol/225155 2008 GO65", -- FloraFamily (MBA-IMB)
		"Sol/225169 2008 GK130", -- FloraFamily (MBA-IMB)
		"Sol/225182 2008 HU45", -- FloraFamily (MBA-IMB)
		"Sol/225184 2008 HX54", -- FloraFamily (MBA-IMB)
		"Sol/225190 2008 HG63", -- FloraFamily (MBA-IMB)
		"Sol/225234 2009 PB1", -- FloraFamily (MBA-IMB)
		"Sol/225256 2009 RO3", -- FloraFamily (MBA-IMB)
		"Sol/225303 1995 VZ13", -- FloraFamily (MBA-IMB)
		"Sol/225329 1998 QK40", -- FloraFamily (MBA-IMB)
		"Sol/225332 1998 QA95", -- FloraFamily (MBA-IMB)
		"Sol/225356 1998 VX40", -- FloraFamily (MBA-IMB)
		"Sol/225358 1998 VV42", -- FloraFamily (MBA-IMB)
		"Sol/225384 1999 TO163", -- FloraFamily (MBA-IMB)
		"Sol/225398 1999 VQ115", -- FloraFamily (MBA-IMB)
		"Sol/225406 1999 VR211", -- FloraFamily (MBA-IMB)
		"Sol/225408 1999 XH5", -- FloraFamily (MBA-IMB)
		"Sol/225410 1999 XA76", -- FloraFamily (MBA-IMB)
		"Sol/225414 1999 XV244", -- FloraFamily (MBA-IMB)
		"Sol/225417 1999 YJ10", -- FloraFamily (MBA-IMB)
		"Sol/225425 2000 AK216", -- FloraFamily (MBA-IMB)
		"Sol/225431 2000 CR9", -- FloraFamily (MBA-IMB)
		"Sol/225653 2001 FC178", -- FloraFamily (MBA-IMB)
		"Sol/225663 2001 LH16", -- FloraFamily (MBA-IMB)
		"Sol/226099 2002 PV19", -- FloraFamily (MBA-IMB)
		"Sol/226104 2002 PO57", -- FloraFamily (MBA-IMB)
		"Sol/226106 2002 PN79", -- FloraFamily (MBA-IMB)
		"Sol/226107 2002 PZ90", -- FloraFamily (MBA-IMB)
		"Sol/226119 2002 PN182", -- FloraFamily (MBA-IMB)
		"Sol/226128 2002 RU19", -- FloraFamily (MBA-IMB)
		"Sol/226129 2002 RG22", -- FloraFamily (MBA-IMB)
		"Sol/226134 2002 RG79", -- FloraFamily (MBA-IMB)
		"Sol/226137 2002 RS98", -- FloraFamily (MBA-IMB)
		"Sol/226138 2002 RK123", -- FloraFamily (MBA-IMB)
		"Sol/226151 2002 SV3", -- FloraFamily (MBA-IMB)
		"Sol/226152 2002 SO4", -- FloraFamily (MBA-IMB)
		"Sol/226154 2002 SD18", -- FloraFamily (MBA-IMB)
		"Sol/226158 2002 SP44", -- FloraFamily (MBA-IMB)
		"Sol/226166 2002 TY43", -- FloraFamily (MBA-IMB)
		"Sol/226170 2002 TM62", -- FloraFamily (MBA-IMB)
		"Sol/226180 2002 TT154", -- FloraFamily (MBA-IMB)
		"Sol/226186 2002 TY222", -- FloraFamily (MBA-IMB)
		"Sol/226190 2002 TL252", -- FloraFamily (MBA-IMB)
		"Sol/226205 2002 VT12", -- FloraFamily (MBA-IMB)
		"Sol/226215 2002 VX61", -- FloraFamily (MBA-IMB)
		"Sol/226222 2002 VW104", -- FloraFamily (MBA-IMB)
		"Sol/226225 2002 VQ126", -- FloraFamily (MBA-IMB)
		"Sol/226234 2002 WV29", -- FloraFamily (MBA-IMB)
		"Sol/226249 2002 XQ75", -- FloraFamily (MBA-IMB)
		"Sol/226255 2002 YE24", -- FloraFamily (MBA-IMB)
		"Sol/226260 2003 AQ24", -- FloraFamily (MBA-IMB)
		"Sol/226263 2003 AM32", -- FloraFamily (MBA-IMB)
		"Sol/226270 2003 AW63", -- FloraFamily (MBA-IMB)
		"Sol/226334 2003 FV41", -- FloraFamily (MBA-IMB)
		"Sol/226585 2004 AP12", -- FloraFamily (MBA-IMB)
		"Sol/226592 2004 BK102", -- FloraFamily (MBA-IMB)
		"Sol/226598 2004 CC43", -- FloraFamily (MBA-IMB)
		"Sol/226599 2004 CO56", -- FloraFamily (MBA-IMB)
		"Sol/226603 2004 CC85", -- FloraFamily (MBA-IMB)
		"Sol/226608 2004 DQ21", -- FloraFamily (MBA-IMB)
		"Sol/226609 2004 DB22", -- FloraFamily (MBA-IMB)
		"Sol/226619 2004 DX78", -- FloraFamily (MBA-IMB)
		"Sol/226627 2004 EE42", -- FloraFamily (MBA-IMB)
		"Sol/226633 2004 FN11", -- FloraFamily (MBA-IMB)
		"Sol/226635 2004 FF19", -- FloraFamily (MBA-IMB)
		"Sol/226640 2004 FT49", -- FloraFamily (MBA-IMB)
		"Sol/226643 2004 FS66", -- FloraFamily (MBA-IMB)
		"Sol/226645 2004 FP78", -- FloraFamily (MBA-IMB)
		"Sol/226650 2004 FQ107", -- FloraFamily (MBA-IMB)
		"Sol/226658 2004 FZ141", -- FloraFamily (MBA-IMB)
		"Sol/226676 2004 HQ28", -- FloraFamily (MBA-IMB)
		"Sol/227089 2005 MX10", -- FloraFamily (MBA-IMB)
		"Sol/227094 2005 MF30", -- FloraFamily (MBA-IMB)
		"Sol/227109 2005 ND43", -- FloraFamily (MBA-IMB)
		"Sol/227112 2005 NG54", -- FloraFamily (MBA-IMB)
		"Sol/227116 2005 NM64", -- FloraFamily (MBA-IMB)
		"Sol/227134 2005 OR12", -- FloraFamily (MBA-IMB)
		"Sol/227144 2005 PG2", -- FloraFamily (MBA-IMB)
		"Sol/227173 2005 QT41", -- FloraFamily (MBA-IMB)
		"Sol/227262 2005 SL98", -- FloraFamily (MBA-IMB)
		"Sol/227373 2005 UH213", -- FloraFamily (MBA-IMB)
		"Sol/227768 2006 UM72", -- FloraFamily (MBA-IMB)
		"Sol/227771 2006 VG35", -- FloraFamily (MBA-IMB)
		"Sol/227777 2006 VW127", -- FloraFamily (MBA-IMB)
		"Sol/227786 2006 WV203", -- FloraFamily (MBA-IMB)
		"Sol/227797 2006 YR32", -- FloraFamily (MBA-IMB)
		"Sol/227801 2007 AZ13", -- FloraFamily (MBA-IMB)
		"Sol/227804 2007 BQ", -- FloraFamily (MBA-IMB)
		"Sol/227823 2007 CK19", -- FloraFamily (MBA-IMB)
		"Sol/227836 2007 CJ53", -- FloraFamily (MBA-IMB)
		"Sol/228016 2008 EH147", -- FloraFamily (MBA-IMB)
		"Sol/228041 2008 GO111", -- FloraFamily (MBA-IMB)
		"Sol/228048 2008 HN21", -- FloraFamily (MBA-IMB)
		"Sol/228168 2009 SZ188", -- FloraFamily (MBA-IMB)
		"Sol/228186 2009 TP31", -- FloraFamily (MBA-IMB)
		"Sol/228213 1995 YG17", -- FloraFamily (MBA-IMB)
		"Sol/228220 1996 VB36", -- FloraFamily (MBA-IMB)
		"Sol/228278 1999 WJ11", -- FloraFamily (MBA-IMB)
		"Sol/228410 2001 HS58", -- FloraFamily (MBA-IMB)
		"Sol/228458 2001 QC275", -- FloraFamily (MBA-IMB)
		"Sol/228690 2002 OE28", -- FloraFamily (MBA-IMB)
		"Sol/228716 2002 RK279", -- FloraFamily (MBA-IMB)
		"Sol/228722 2002 TZ37", -- FloraFamily (MBA-IMB)
		"Sol/228723 2002 TE40", -- FloraFamily (MBA-IMB)
		"Sol/228733 2002 TY132", -- FloraFamily (MBA-IMB)
		"Sol/228737 2002 TB211", -- FloraFamily (MBA-IMB)
		"Sol/228739 2002 TV275", -- FloraFamily (MBA-IMB)
		"Sol/228740 2002 TT281", -- FloraFamily (MBA-IMB)
		"Sol/228743 2002 TZ290", -- FloraFamily (MBA-IMB)
		"Sol/228747 2002 VH3", -- FloraFamily (MBA-IMB)
		"Sol/228748 2002 VA4", -- FloraFamily (MBA-IMB)
		"Sol/228749 2002 VY8", -- FloraFamily (MBA-IMB)
		"Sol/228751 2002 VY30", -- FloraFamily (MBA-IMB)
		"Sol/228756 2002 VM74", -- FloraFamily (MBA-IMB)
		"Sol/228767 2002 WX5", -- FloraFamily (MBA-IMB)
		"Sol/228775 2002 XK35", -- FloraFamily (MBA-IMB)
		"Sol/228778 2002 XJ52", -- FloraFamily (MBA-IMB)
		"Sol/228781 2002 XM96", -- FloraFamily (MBA-IMB)
		"Sol/228784 2002 XP109", -- FloraFamily (MBA-IMB)
		"Sol/228812 2003 BM14", -- FloraFamily (MBA-IMB)
		"Sol/228817 2003 BN31", -- FloraFamily (MBA-IMB)
		"Sol/229029 2004 CS45", -- FloraFamily (MBA-IMB)
		"Sol/229033 2004 DF46", -- FloraFamily (MBA-IMB)
		"Sol/229036 2004 EX55", -- FloraFamily (MBA-IMB)
		"Sol/229038 2004 EG63", -- FloraFamily (MBA-IMB)
		"Sol/229041 2004 EJ94", -- FloraFamily (MBA-IMB)
		"Sol/229045 2004 FM11", -- FloraFamily (MBA-IMB)
		"Sol/229052 2004 FH64", -- FloraFamily (MBA-IMB)
		"Sol/229061 2004 GJ12", -- FloraFamily (MBA-IMB)
		"Sol/229062 2004 GB24", -- FloraFamily (MBA-IMB)
		"Sol/229064 2004 GJ33", -- FloraFamily (MBA-IMB)
		"Sol/229070 2004 HJ8", -- FloraFamily (MBA-IMB)
		"Sol/229075 2004 JX18", -- FloraFamily (MBA-IMB)
		"Sol/229081 2004 MV5", -- FloraFamily (MBA-IMB)
		"Sol/229319 2005 ML17", -- FloraFamily (MBA-IMB)
		"Sol/229326 2005 NM60", -- FloraFamily (MBA-IMB)
		"Sol/229332 2005 OH27", -- FloraFamily (MBA-IMB)
		"Sol/229333 2005 QC2", -- FloraFamily (MBA-IMB)
		"Sol/229337 2005 QP12", -- FloraFamily (MBA-IMB)
		"Sol/229340 2005 QQ21", -- FloraFamily (MBA-IMB)
		"Sol/229372 2005 RM9", -- FloraFamily (MBA-IMB)
		"Sol/229390 2005 SH88", -- FloraFamily (MBA-IMB)
		"Sol/229395 2005 SK124", -- FloraFamily (MBA-IMB)
		"Sol/229473 2005 UV278", -- FloraFamily (MBA-IMB)
		"Sol/229475 2005 UY293", -- FloraFamily (MBA-IMB)
		"Sol/229564 2006 AK28", -- FloraFamily (MBA-IMB)
		"Sol/229671 2006 VT87", -- FloraFamily (MBA-IMB)
		"Sol/229675 2007 BH2", -- FloraFamily (MBA-IMB)
		"Sol/229677 2007 BY19", -- FloraFamily (MBA-IMB)
		"Sol/229679 2007 BO69", -- FloraFamily (MBA-IMB)
		"Sol/229681 2007 CL52", -- FloraFamily (MBA-IMB)
		"Sol/229691 2007 DX78", -- FloraFamily (MBA-IMB)
		"Sol/229698 2007 EL16", -- FloraFamily (MBA-IMB)
		"Sol/229763 2008 FZ52", -- FloraFamily (MBA-IMB)
		"Sol/229766 2008 GX76", -- FloraFamily (MBA-IMB)
		"Sol/229865 2009 TQ26", -- FloraFamily (MBA-IMB)
		"Sol/229871 2009 UO26", -- FloraFamily (MBA-IMB)
		"Sol/229925 1996 EM11", -- FloraFamily (MBA-IMB)
		"Sol/229938 1998 SJ87", -- FloraFamily (MBA-IMB)
		"Sol/229941 1998 SV152", -- FloraFamily (MBA-IMB)
		"Sol/229985 1999 XQ78", -- FloraFamily (MBA-IMB)
		"Sol/229993 2000 AK218", -- FloraFamily (MBA-IMB)
		"Sol/230131 2001 OK62", -- FloraFamily (MBA-IMB)
		"Sol/230134 2001 ON79", -- FloraFamily (MBA-IMB)
		"Sol/230144 2001 QX35", -- FloraFamily (MBA-IMB)
		"Sol/230184 2001 RT155", -- FloraFamily (MBA-IMB)
		"Sol/230363 2002 EU96", -- FloraFamily (MBA-IMB)
		"Sol/230426 2002 PD110", -- FloraFamily (MBA-IMB)
		"Sol/230449 2002 QZ135", -- FloraFamily (MBA-IMB)
		"Sol/230452 2002 RF17", -- FloraFamily (MBA-IMB)
		"Sol/230455 2002 RE92", -- FloraFamily (MBA-IMB)
		"Sol/230460 2002 RU141", -- FloraFamily (MBA-IMB)
		"Sol/230476 2002 TA3", -- FloraFamily (MBA-IMB)
		"Sol/230478 2002 TA14", -- FloraFamily (MBA-IMB)
		"Sol/230481 2002 TO51", -- FloraFamily (MBA-IMB)
		"Sol/230490 2002 TO128", -- FloraFamily (MBA-IMB)
		"Sol/230498 2002 TJ268", -- FloraFamily (MBA-IMB)
		"Sol/230499 2002 TH274", -- FloraFamily (MBA-IMB)
		"Sol/230502 2002 TR288", -- FloraFamily (MBA-IMB)
		"Sol/230507 2002 VQ9", -- FloraFamily (MBA-IMB)
		"Sol/230510 2002 VW37", -- FloraFamily (MBA-IMB)
		"Sol/230514 2002 VQ60", -- FloraFamily (MBA-IMB)
		"Sol/230527 2002 XF24", -- FloraFamily (MBA-IMB)
		"Sol/230529 2002 XX28", -- FloraFamily (MBA-IMB)
		"Sol/230532 2002 XE76", -- FloraFamily (MBA-IMB)
		"Sol/230537 2002 YE15", -- FloraFamily (MBA-IMB)
		"Sol/230538 2002 YG16", -- FloraFamily (MBA-IMB)
		"Sol/230545 2003 AM61", -- FloraFamily (MBA-IMB)
		"Sol/230555 2003 BY11", -- FloraFamily (MBA-IMB)
		"Sol/230565 2003 BG55", -- FloraFamily (MBA-IMB)
		"Sol/230578 2003 CA3", -- FloraFamily (MBA-IMB)
		"Sol/230583 2003 CU16", -- FloraFamily (MBA-IMB)
		"Sol/230797 2004 ED13", -- FloraFamily (MBA-IMB)
		"Sol/230798 2004 EF31", -- FloraFamily (MBA-IMB)
		"Sol/230801 2004 ES79", -- FloraFamily (MBA-IMB)
		"Sol/230808 2004 GH21", -- FloraFamily (MBA-IMB)
		"Sol/230811 2004 HG16", -- FloraFamily (MBA-IMB)
		"Sol/230814 2004 JK14", -- FloraFamily (MBA-IMB)
		"Sol/230817 2004 JC31", -- FloraFamily (MBA-IMB)
		"Sol/230818 2004 JZ33", -- FloraFamily (MBA-IMB)
		"Sol/230825 2004 NM13", -- FloraFamily (MBA-IMB)
		"Sol/231065 2005 OG28", -- FloraFamily (MBA-IMB)
		"Sol/231069 2005 QN9", -- FloraFamily (MBA-IMB)
		"Sol/231070 2005 QN19", -- FloraFamily (MBA-IMB)
		"Sol/231073 2005 QD37", -- FloraFamily (MBA-IMB)
		"Sol/231075 2005 QD50", -- FloraFamily (MBA-IMB)
		"Sol/231090 2005 RJ11", -- FloraFamily (MBA-IMB)
		"Sol/231092 2005 RB29", -- FloraFamily (MBA-IMB)
		"Sol/231094 2005 SO10", -- FloraFamily (MBA-IMB)
		"Sol/231107 2005 SO117", -- FloraFamily (MBA-IMB)
		"Sol/231117 2005 SX187", -- FloraFamily (MBA-IMB)
		"Sol/231136 2005 TV71", -- FloraFamily (MBA-IMB)
		"Sol/231138 2005 TA104", -- FloraFamily (MBA-IMB)
		"Sol/231143 2005 TP159", -- FloraFamily (MBA-IMB)
		"Sol/231144 2005 UE4", -- FloraFamily (MBA-IMB)
		"Sol/231148 2005 UX15", -- FloraFamily (MBA-IMB)
		"Sol/231156 2005 UF61", -- FloraFamily (MBA-IMB)
		"Sol/231160 2005 UV68", -- FloraFamily (MBA-IMB)
		"Sol/231179 2005 UQ214", -- FloraFamily (MBA-IMB)
		"Sol/231202 2005 VF42", -- FloraFamily (MBA-IMB)
		"Sol/231217 2005 WW126", -- FloraFamily (MBA-IMB)
		"Sol/231385 2006 JN54", -- FloraFamily (MBA-IMB)
		"Sol/231405 2006 WZ201", -- FloraFamily (MBA-IMB)
		"Sol/231410 2007 BC76", -- FloraFamily (MBA-IMB)
		"Sol/231413 2007 CT41", -- FloraFamily (MBA-IMB)
		"Sol/231422 2007 EG65", -- FloraFamily (MBA-IMB)
		"Sol/231423 2007 EH76", -- FloraFamily (MBA-IMB)
		"Sol/231430 2007 EC127", -- FloraFamily (MBA-IMB)
		"Sol/231433 2007 EV159", -- FloraFamily (MBA-IMB)
		"Sol/231434 2007 EF180", -- FloraFamily (MBA-IMB)
		"Sol/231454 2007 HK95", -- FloraFamily (MBA-IMB)
		"Sol/231477 2008 EH149", -- FloraFamily (MBA-IMB)
		"Sol/231486 Capefearrock", -- FloraFamily (MBA-IMB)
		"Sol/231640 2009 UJ129", -- FloraFamily (MBA-IMB)
		"Sol/231660 2009 XK2", -- FloraFamily (MBA-IMB)
		"Sol/231675 1994 RV5", -- FloraFamily (MBA-IMB)
		"Sol/231678 1995 QC1", -- FloraFamily (MBA-IMB)
		"Sol/231702 1998 SJ45", -- FloraFamily (MBA-IMB)
		"Sol/231778 1999 XQ217", -- FloraFamily (MBA-IMB)
		"Sol/231785 2000 CF40", -- FloraFamily (MBA-IMB)
		"Sol/231794 2000 DW13", -- FloraFamily (MBA-IMB)
		"Sol/231944 2001 HC44", -- FloraFamily (MBA-IMB)
		"Sol/231992 2001 RK102", -- FloraFamily (MBA-IMB)
		"Sol/232004 2001 SS117", -- FloraFamily (MBA-IMB)
		"Sol/232014 2001 SV245", -- FloraFamily (MBA-IMB)
		"Sol/232015 2001 SG256", -- FloraFamily (MBA-IMB)
		"Sol/232030 2001 TY95", -- FloraFamily (MBA-IMB)
		"Sol/232035 2001 TE154", -- FloraFamily (MBA-IMB)
		"Sol/232278 2002 RQ20", -- FloraFamily (MBA-IMB)
		"Sol/232362 2002 XG87", -- FloraFamily (MBA-IMB)
		"Sol/232365 2002 XN109", -- FloraFamily (MBA-IMB)
		"Sol/232366 2002 YX26", -- FloraFamily (MBA-IMB)
		"Sol/232367 2003 AZ1", -- FloraFamily (MBA-IMB)
		"Sol/232373 2003 AF62", -- FloraFamily (MBA-IMB)
		"Sol/232374 2003 AA87", -- FloraFamily (MBA-IMB)
		"Sol/232378 2003 BJ15", -- FloraFamily (MBA-IMB)
		"Sol/232389 2003 BP62", -- FloraFamily (MBA-IMB)
		"Sol/232401 2003 CR12", -- FloraFamily (MBA-IMB)
		"Sol/232411 2003 EB3", -- FloraFamily (MBA-IMB)
		"Sol/232740 2004 FW84", -- FloraFamily (MBA-IMB)
		"Sol/232743 2004 FO120", -- FloraFamily (MBA-IMB)
		"Sol/232754 2004 NN2", -- FloraFamily (MBA-IMB)
		"Sol/232763 Eliewiesel", -- FloraFamily (MBA-IMB)
		"Sol/233090 2005 RM26", -- FloraFamily (MBA-IMB)
		"Sol/233091 2005 RF28", -- FloraFamily (MBA-IMB)
		"Sol/233097 2005 SL24", -- FloraFamily (MBA-IMB)
		"Sol/233098 2005 SC27", -- FloraFamily (MBA-IMB)
		"Sol/233101 2005 SE78", -- FloraFamily (MBA-IMB)
		"Sol/233102 2005 SF81", -- FloraFamily (MBA-IMB)
		"Sol/233122 2005 TP59", -- FloraFamily (MBA-IMB)
		"Sol/233123 2005 TB60", -- FloraFamily (MBA-IMB)
		"Sol/233124 2005 TF83", -- FloraFamily (MBA-IMB)
		"Sol/233139 2005 UC112", -- FloraFamily (MBA-IMB)
		"Sol/233140 2005 UY131", -- FloraFamily (MBA-IMB)
		"Sol/233145 2005 US178", -- FloraFamily (MBA-IMB)
		"Sol/233162 2005 UZ443", -- FloraFamily (MBA-IMB)
		"Sol/233163 2005 US449", -- FloraFamily (MBA-IMB)
		"Sol/233169 2005 VF15", -- FloraFamily (MBA-IMB)
		"Sol/233182 2005 WF41", -- FloraFamily (MBA-IMB)
		"Sol/233195 2005 WL164", -- FloraFamily (MBA-IMB)
		"Sol/233196 2005 WU169", -- FloraFamily (MBA-IMB)
		"Sol/233213 2005 XE73", -- FloraFamily (MBA-IMB)
		"Sol/233508 2007 ET160", -- FloraFamily (MBA-IMB)
		"Sol/233510 2007 EK168", -- FloraFamily (MBA-IMB)
		"Sol/233512 2007 EU184", -- FloraFamily (MBA-IMB)
		"Sol/233687 2008 RF134", -- FloraFamily (MBA-IMB)
		"Sol/233704 2008 SY67", -- FloraFamily (MBA-IMB)
		"Sol/233725 2008 SP158", -- FloraFamily (MBA-IMB)
		"Sol/233746 2008 SR303", -- FloraFamily (MBA-IMB)
		"Sol/233804 2008 UX117", -- FloraFamily (MBA-IMB)
		"Sol/233821 2008 UC203", -- FloraFamily (MBA-IMB)
		"Sol/233965 2010 AM59", -- FloraFamily (MBA-IMB)
		"Sol/233992 1996 GN3", -- FloraFamily (MBA-IMB)
		"Sol/234012 1997 LF", -- FloraFamily (MBA-IMB)
		"Sol/234028 1998 SY55", -- FloraFamily (MBA-IMB)
		"Sol/234133 2000 CQ139", -- FloraFamily (MBA-IMB)
		"Sol/234141 2000 EJ9", -- FloraFamily (MBA-IMB)
		"Sol/234143 2000 EY44", -- FloraFamily (MBA-IMB)
		"Sol/234157 2000 GE168", -- FloraFamily (MBA-IMB)
		"Sol/234160 2000 HS72", -- FloraFamily (MBA-IMB)
		"Sol/234169 2000 LR", -- FloraFamily (MBA-IMB)
		"Sol/234171 2000 LB28", -- FloraFamily (MBA-IMB)
		"Sol/234389 2001 QP163", -- FloraFamily (MBA-IMB)
		"Sol/234393 2001 QA246", -- FloraFamily (MBA-IMB)
		"Sol/234413 2001 RM58", -- FloraFamily (MBA-IMB)
		"Sol/234414 2001 RY58", -- FloraFamily (MBA-IMB)
		"Sol/234418 2001 RQ83", -- FloraFamily (MBA-IMB)
		"Sol/234421 2001 RV94", -- FloraFamily (MBA-IMB)
		"Sol/234443 2001 SK94", -- FloraFamily (MBA-IMB)
		"Sol/234468 2001 SG240", -- FloraFamily (MBA-IMB)
		"Sol/234495 2001 TH87", -- FloraFamily (MBA-IMB)
		"Sol/234507 2001 TN154", -- FloraFamily (MBA-IMB)
		"Sol/234510 2001 TX179", -- FloraFamily (MBA-IMB)
		"Sol/234529 2001 UH154", -- FloraFamily (MBA-IMB)
		"Sol/234537 2001 UP207", -- FloraFamily (MBA-IMB)
		"Sol/234551 2001 VK116", -- FloraFamily (MBA-IMB)
		"Sol/234556 2001 WU17", -- FloraFamily (MBA-IMB)
		"Sol/234977 2002 YX25", -- FloraFamily (MBA-IMB)
		"Sol/234990 2003 BX9", -- FloraFamily (MBA-IMB)
		"Sol/234991 2003 BW15", -- FloraFamily (MBA-IMB)
		"Sol/235005 2003 CW17", -- FloraFamily (MBA-IMB)
		"Sol/235013 2003 EM4", -- FloraFamily (MBA-IMB)
		"Sol/235020 2003 EF31", -- FloraFamily (MBA-IMB)
		"Sol/235026 2003 FC2", -- FloraFamily (MBA-IMB)
		"Sol/235032 2003 FH14", -- FloraFamily (MBA-IMB)
		"Sol/235039 2003 FN40", -- FloraFamily (MBA-IMB)
		"Sol/235040 2003 FV47", -- FloraFamily (MBA-IMB)
		"Sol/235043 2003 FH57", -- FloraFamily (MBA-IMB)
		"Sol/235045 2003 FU62", -- FloraFamily (MBA-IMB)
		"Sol/235046 2003 FG67", -- FloraFamily (MBA-IMB)
		"Sol/235057 2003 FU77", -- FloraFamily (MBA-IMB)
		"Sol/235064 2003 FJ118", -- FloraFamily (MBA-IMB)
		"Sol/235072 2003 GJ16", -- FloraFamily (MBA-IMB)
		"Sol/235083 2003 HM3", -- FloraFamily (MBA-IMB)
		"Sol/235577 2004 LO28", -- FloraFamily (MBA-IMB)
		"Sol/235580 2004 NX27", -- FloraFamily (MBA-IMB)
		"Sol/235618 2004 QU7", -- FloraFamily (MBA-IMB)
		"Sol/235626 2004 RO17", -- FloraFamily (MBA-IMB)
		"Sol/235646 2004 RD112", -- FloraFamily (MBA-IMB)
		"Sol/235647 2004 RH118", -- FloraFamily (MBA-IMB)
		"Sol/235653 2004 RC155", -- FloraFamily (MBA-IMB)
		"Sol/235686 2004 SG13", -- FloraFamily (MBA-IMB)
		"Sol/235707 2004 TE55", -- FloraFamily (MBA-IMB)
		"Sol/236109 2005 QG113", -- FloraFamily (MBA-IMB)
		"Sol/236115 2005 SZ103", -- FloraFamily (MBA-IMB)
		"Sol/236141 2005 UG52", -- FloraFamily (MBA-IMB)
		"Sol/236145 2005 UK105", -- FloraFamily (MBA-IMB)
		"Sol/236151 2005 UU199", -- FloraFamily (MBA-IMB)
		"Sol/236154 2005 UM245", -- FloraFamily (MBA-IMB)
		"Sol/236155 2005 UL251", -- FloraFamily (MBA-IMB)
		"Sol/236162 2005 UE427", -- FloraFamily (MBA-IMB)
		"Sol/236167 2005 US459", -- FloraFamily (MBA-IMB)
		"Sol/236168 2005 UF461", -- FloraFamily (MBA-IMB)
		"Sol/236175 2005 VD37", -- FloraFamily (MBA-IMB)
		"Sol/236176 2005 VP38", -- FloraFamily (MBA-IMB)
		"Sol/236186 2005 WN15", -- FloraFamily (MBA-IMB)
		"Sol/236197 2005 WM71", -- FloraFamily (MBA-IMB)
		"Sol/236206 2005 WB118", -- FloraFamily (MBA-IMB)
		"Sol/236225 2005 XE29", -- FloraFamily (MBA-IMB)
		"Sol/236289 2006 AW52", -- FloraFamily (MBA-IMB)
		"Sol/236375 2006 CT6", -- FloraFamily (MBA-IMB)
		"Sol/236713 2007 FE15", -- FloraFamily (MBA-IMB)
		"Sol/236732 2007 HK51", -- FloraFamily (MBA-IMB)
		"Sol/236733 2007 HY76", -- FloraFamily (MBA-IMB)
		"Sol/236748 2007 LF4", -- FloraFamily (MBA-IMB)
		"Sol/236981 2008 OG12", -- FloraFamily (MBA-IMB)
		"Sol/236999 2008 RQ39", -- FloraFamily (MBA-IMB)
		"Sol/237034 2008 SQ85", -- FloraFamily (MBA-IMB)
		"Sol/237073 2008 SE258", -- FloraFamily (MBA-IMB)
		"Sol/237107 2008 TU103", -- FloraFamily (MBA-IMB)
		"Sol/237139 2008 UM56", -- FloraFamily (MBA-IMB)
		"Sol/237344 2010 AY23", -- FloraFamily (MBA-IMB)
		"Sol/237358 3206 T-3", -- FloraFamily (MBA-IMB)
		"Sol/237366 1994 PJ14", -- FloraFamily (MBA-IMB)
		"Sol/237392 1997 JH4", -- FloraFamily (MBA-IMB)
		"Sol/237421 1998 XS61", -- FloraFamily (MBA-IMB)
		"Sol/237474 2000 EW46", -- FloraFamily (MBA-IMB)
		"Sol/237475 2000 FZ6", -- FloraFamily (MBA-IMB)
		"Sol/237478 2000 GD37", -- FloraFamily (MBA-IMB)
		"Sol/237485 2000 HL63", -- FloraFamily (MBA-IMB)
		"Sol/237490 2000 LM15", -- FloraFamily (MBA-IMB)
		"Sol/237496 2000 QF76", -- FloraFamily (MBA-IMB)
		"Sol/237613 2001 QD249", -- FloraFamily (MBA-IMB)
		"Sol/237626 2001 RX103", -- FloraFamily (MBA-IMB)
		"Sol/237648 2001 SZ148", -- FloraFamily (MBA-IMB)
		"Sol/237659 2001 SB203", -- FloraFamily (MBA-IMB)
		"Sol/237664 2001 SM227", -- FloraFamily (MBA-IMB)
		"Sol/237676 2001 TJ10", -- FloraFamily (MBA-IMB)
		"Sol/237681 2001 TS108", -- FloraFamily (MBA-IMB)
		"Sol/237697 2001 UQ47", -- FloraFamily (MBA-IMB)
		"Sol/237707 2001 UT136", -- FloraFamily (MBA-IMB)
		"Sol/237716 2001 UX228", -- FloraFamily (MBA-IMB)
		"Sol/237765 2002 AV27", -- FloraFamily (MBA-IMB)
		"Sol/238041 2002 YS33", -- FloraFamily (MBA-IMB)
		"Sol/238047 2003 BN20", -- FloraFamily (MBA-IMB)
		"Sol/238048 2003 BH37", -- FloraFamily (MBA-IMB)
		"Sol/238053 2003 BQ56", -- FloraFamily (MBA-IMB)
		"Sol/238064 2003 EA16", -- FloraFamily (MBA-IMB)
		"Sol/238066 2003 EX32", -- FloraFamily (MBA-IMB)
		"Sol/238067 2003 EH33", -- FloraFamily (MBA-IMB)
		"Sol/238074 2003 FG32", -- FloraFamily (MBA-IMB)
		"Sol/238083 2003 FT98", -- FloraFamily (MBA-IMB)
		"Sol/238089 2003 GA35", -- FloraFamily (MBA-IMB)
		"Sol/238094 2003 HH17", -- FloraFamily (MBA-IMB)
		"Sol/238113 2003 KE37", -- FloraFamily (MBA-IMB)
		"Sol/238435 2004 OU13", -- FloraFamily (MBA-IMB)
		"Sol/238437 2004 PS25", -- FloraFamily (MBA-IMB)
		"Sol/238444 2004 PF58", -- FloraFamily (MBA-IMB)
		"Sol/238448 2004 PN75", -- FloraFamily (MBA-IMB)
		"Sol/238454 2004 QW9", -- FloraFamily (MBA-IMB)
		"Sol/238482 2004 RF183", -- FloraFamily (MBA-IMB)
		"Sol/238484 2004 RX222", -- FloraFamily (MBA-IMB)
		"Sol/238531 2004 TL278", -- FloraFamily (MBA-IMB)
		"Sol/238532 2004 TJ281", -- FloraFamily (MBA-IMB)
		"Sol/238821 2005 QJ9", -- FloraFamily (MBA-IMB)
		"Sol/238828 2005 SU100", -- FloraFamily (MBA-IMB)
		"Sol/238830 2005 TM13", -- FloraFamily (MBA-IMB)
		"Sol/238836 2005 TX190", -- FloraFamily (MBA-IMB)
		"Sol/238839 2005 UE13", -- FloraFamily (MBA-IMB)
		"Sol/238857 2005 WN87", -- FloraFamily (MBA-IMB)
		"Sol/238858 2005 WV113", -- FloraFamily (MBA-IMB)
		"Sol/238865 2005 XA6", -- FloraFamily (MBA-IMB)
		"Sol/238871 2005 XS49", -- FloraFamily (MBA-IMB)
		"Sol/238894 2005 YZ118", -- FloraFamily (MBA-IMB)
		"Sol/238895 2005 YU123", -- FloraFamily (MBA-IMB)
		"Sol/238898 2005 YM153", -- FloraFamily (MBA-IMB)
		"Sol/238902 2005 YO184", -- FloraFamily (MBA-IMB)
		"Sol/238953 2006 BG68", -- FloraFamily (MBA-IMB)
		"Sol/238963 2006 BJ115", -- FloraFamily (MBA-IMB)
		"Sol/238998 2006 CG36", -- FloraFamily (MBA-IMB)
		"Sol/239259 2007 DB53", -- FloraFamily (MBA-IMB)
		"Sol/239263 2007 EH132", -- FloraFamily (MBA-IMB)
		"Sol/239274 2007 KW1", -- FloraFamily (MBA-IMB)
		"Sol/239288 2007 PW11", -- FloraFamily (MBA-IMB)
		"Sol/239301 2007 PO39", -- FloraFamily (MBA-IMB)
		"Sol/239533 2008 SS5", -- FloraFamily (MBA-IMB)
		"Sol/239537 2008 SW31", -- FloraFamily (MBA-IMB)
		"Sol/239550 2008 SF115", -- FloraFamily (MBA-IMB)
		"Sol/239561 2008 SK196", -- FloraFamily (MBA-IMB)
		"Sol/239565 2008 SH296", -- FloraFamily (MBA-IMB)
		"Sol/239576 2008 TS93", -- FloraFamily (MBA-IMB)
		"Sol/239588 2008 UU30", -- FloraFamily (MBA-IMB)
		"Sol/239590 2008 UY33", -- FloraFamily (MBA-IMB)
		"Sol/239594 2008 UL58", -- FloraFamily (MBA-IMB)
		"Sol/239651 2008 WK76", -- FloraFamily (MBA-IMB)
		"Sol/239760 2010 CX3", -- FloraFamily (MBA-IMB)
		"Sol/239787 2010 CW179", -- FloraFamily (MBA-IMB)
		"Sol/239813 1997 TG11", -- FloraFamily (MBA-IMB)
		"Sol/239833 1999 BD30", -- FloraFamily (MBA-IMB)
		"Sol/239868 2000 EM74", -- FloraFamily (MBA-IMB)
		"Sol/239870 2000 HD29", -- FloraFamily (MBA-IMB)
		"Sol/239916 2000 SM338", -- FloraFamily (MBA-IMB)
		"Sol/239972 2001 QF157", -- FloraFamily (MBA-IMB)
		"Sol/239975 2001 QS269", -- FloraFamily (MBA-IMB)
		"Sol/239980 2001 RB96", -- FloraFamily (MBA-IMB)
		"Sol/239989 2001 SS7", -- FloraFamily (MBA-IMB)
		"Sol/239991 2001 SX15", -- FloraFamily (MBA-IMB)
		"Sol/239994 2001 SH90", -- FloraFamily (MBA-IMB)
		"Sol/240012 2001 TA145", -- FloraFamily (MBA-IMB)
		"Sol/240018 2001 TD233", -- FloraFamily (MBA-IMB)
		"Sol/240029 2001 UY69", -- FloraFamily (MBA-IMB)
		"Sol/240033 2001 UL100", -- FloraFamily (MBA-IMB)
		"Sol/240034 2001 UZ108", -- FloraFamily (MBA-IMB)
		"Sol/240038 2001 US116", -- FloraFamily (MBA-IMB)
		"Sol/240084 2002 AT185", -- FloraFamily (MBA-IMB)
		"Sol/240284 2003 DU19", -- FloraFamily (MBA-IMB)
		"Sol/240300 2003 FE60", -- FloraFamily (MBA-IMB)
		"Sol/240304 2003 FS84", -- FloraFamily (MBA-IMB)
		"Sol/240307 2003 FH99", -- FloraFamily (MBA-IMB)
		"Sol/240309 2003 FY103", -- FloraFamily (MBA-IMB)
		"Sol/240314 2003 GP38", -- FloraFamily (MBA-IMB)
		"Sol/240550 2004 RE7", -- FloraFamily (MBA-IMB)
		"Sol/240554 2004 RK145", -- FloraFamily (MBA-IMB)
		"Sol/240567 2004 SG54", -- FloraFamily (MBA-IMB)
		"Sol/240573 2004 TM44", -- FloraFamily (MBA-IMB)
		"Sol/240578 2004 TC102", -- FloraFamily (MBA-IMB)
		"Sol/240579 2004 TJ102", -- FloraFamily (MBA-IMB)
		"Sol/240586 2004 TH160", -- FloraFamily (MBA-IMB)
		"Sol/240603 2004 VW46", -- FloraFamily (MBA-IMB)
		"Sol/240786 2005 UV36", -- FloraFamily (MBA-IMB)
		"Sol/240799 2005 XF82", -- FloraFamily (MBA-IMB)
		"Sol/240809 2005 YT207", -- FloraFamily (MBA-IMB)
		"Sol/240817 2006 AC19", -- FloraFamily (MBA-IMB)
		"Sol/240823 2006 AY77", -- FloraFamily (MBA-IMB)
		"Sol/240846 2006 BE131", -- FloraFamily (MBA-IMB)
		"Sol/240855 2006 BS184", -- FloraFamily (MBA-IMB)
		"Sol/240873 2006 DU3", -- FloraFamily (MBA-IMB)
		"Sol/240878 2006 DN29", -- FloraFamily (MBA-IMB)
		"Sol/240879 2006 DD30", -- FloraFamily (MBA-IMB)
		"Sol/240904 2006 DV131", -- FloraFamily (MBA-IMB)
		"Sol/240932 2006 FE31", -- FloraFamily (MBA-IMB)
		"Sol/241141 2007 RX5", -- FloraFamily (MBA-IMB)
		"Sol/241245 2007 TE218", -- FloraFamily (MBA-IMB)
		"Sol/241385 2008 SQ182", -- FloraFamily (MBA-IMB)
		"Sol/241392 2008 SA285", -- FloraFamily (MBA-IMB)
		"Sol/241407 2008 UF78", -- FloraFamily (MBA-IMB)
		"Sol/241415 2008 US186", -- FloraFamily (MBA-IMB)
		"Sol/241434 2008 WU107", -- FloraFamily (MBA-IMB)
		"Sol/241471 2009 AG35", -- FloraFamily (MBA-IMB)
		"Sol/241525 2009 RN7", -- FloraFamily (MBA-IMB)
		"Sol/241535 2010 EG38", -- FloraFamily (MBA-IMB)
		"Sol/241553 2010 FT88", -- FloraFamily (MBA-IMB)
		"Sol/241557 2010 GL31", -- FloraFamily (MBA-IMB)
		"Sol/241705 2000 SA305", -- FloraFamily (MBA-IMB)
		"Sol/241718 2000 UC35", -- FloraFamily (MBA-IMB)
		"Sol/241848 2001 TK67", -- FloraFamily (MBA-IMB)
		"Sol/241882 2001 VJ8", -- FloraFamily (MBA-IMB)
		"Sol/241905 2001 XW259", -- FloraFamily (MBA-IMB)
		"Sol/241924 2002 CH12", -- FloraFamily (MBA-IMB)
		"Sol/241937 2002 CG86", -- FloraFamily (MBA-IMB)
		"Sol/242070 2002 TP130", -- FloraFamily (MBA-IMB)
		"Sol/242165 2003 FJ102", -- FloraFamily (MBA-IMB)
		"Sol/242168 2003 GY10", -- FloraFamily (MBA-IMB)
		"Sol/242181 2003 HS47", -- FloraFamily (MBA-IMB)
		"Sol/242206 2003 QS36", -- FloraFamily (MBA-IMB)
		"Sol/242226 2003 SY75", -- FloraFamily (MBA-IMB)
		"Sol/242448 2004 PR114", -- FloraFamily (MBA-IMB)
		"Sol/242476 2004 TT42", -- FloraFamily (MBA-IMB)
		"Sol/242495 2004 XN10", -- FloraFamily (MBA-IMB)
		"Sol/242502 2004 XA50", -- FloraFamily (MBA-IMB)
		"Sol/242763 2005 WF134", -- FloraFamily (MBA-IMB)
		"Sol/242767 2005 WG171", -- FloraFamily (MBA-IMB)
		"Sol/242798 2006 BX12", -- FloraFamily (MBA-IMB)
		"Sol/242856 2006 FE53", -- FloraFamily (MBA-IMB)
		"Sol/242868 2006 HF23", -- FloraFamily (MBA-IMB)
		"Sol/243099 2007 RR27", -- FloraFamily (MBA-IMB)
		"Sol/243370 2008 WA112", -- FloraFamily (MBA-IMB)
		"Sol/243439 2009 DZ112", -- FloraFamily (MBA-IMB)
		"Sol/243579 1997 NC6", -- FloraFamily (MBA-IMB)
		"Sol/243608 1998 XE23", -- FloraFamily (MBA-IMB)
		"Sol/243712 2000 FR6", -- FloraFamily (MBA-IMB)
		"Sol/243713 2000 FF7", -- FloraFamily (MBA-IMB)
		"Sol/243725 2000 JK16", -- FloraFamily (MBA-IMB)
		"Sol/243730 2000 KB10", -- FloraFamily (MBA-IMB)
		"Sol/243745 2000 QM86", -- FloraFamily (MBA-IMB)
		"Sol/243758 2000 QM200", -- FloraFamily (MBA-IMB)
		"Sol/243808 2000 SB196", -- FloraFamily (MBA-IMB)
		"Sol/243969 2001 QX294", -- FloraFamily (MBA-IMB)
		"Sol/244005 2001 SH59", -- FloraFamily (MBA-IMB)
		"Sol/244012 2001 SU114", -- FloraFamily (MBA-IMB)
		"Sol/244032 2001 SW218", -- FloraFamily (MBA-IMB)
		"Sol/244048 2001 TB9", -- FloraFamily (MBA-IMB)
		"Sol/244128 2001 VQ57", -- FloraFamily (MBA-IMB)
		"Sol/244131 2001 VO62", -- FloraFamily (MBA-IMB)
		"Sol/244146 2001 WD24", -- FloraFamily (MBA-IMB)
		"Sol/244170 2001 XV84", -- FloraFamily (MBA-IMB)
		"Sol/244176 2001 XJ127", -- FloraFamily (MBA-IMB)
		"Sol/244198 2001 YP85", -- FloraFamily (MBA-IMB)
		"Sol/244215 2002 AC50", -- FloraFamily (MBA-IMB)
		"Sol/244219 2002 AV106", -- FloraFamily (MBA-IMB)
		"Sol/244297 2002 FD4", -- FloraFamily (MBA-IMB)
		"Sol/244605 2002 YX28", -- FloraFamily (MBA-IMB)
		"Sol/244622 2003 BC13", -- FloraFamily (MBA-IMB)
		"Sol/244634 2003 CD15", -- FloraFamily (MBA-IMB)
		"Sol/244640 2003 EP46", -- FloraFamily (MBA-IMB)
		"Sol/244643 2003 FR17", -- FloraFamily (MBA-IMB)
		"Sol/244669 2003 KE14", -- FloraFamily (MBA-IMB)
		"Sol/244726 2003 QG107", -- FloraFamily (MBA-IMB)
		"Sol/244767 2003 SK118", -- FloraFamily (MBA-IMB)
		"Sol/244772 2003 SY142", -- FloraFamily (MBA-IMB)
		"Sol/244779 2003 SU167", -- FloraFamily (MBA-IMB)
		"Sol/244830 2003 UJ41", -- FloraFamily (MBA-IMB)
		"Sol/245088 2004 PJ7", -- FloraFamily (MBA-IMB)
		"Sol/245120 2004 QP21", -- FloraFamily (MBA-IMB)
		"Sol/245123 2004 RE18", -- FloraFamily (MBA-IMB)
		"Sol/245127 2004 RD65", -- FloraFamily (MBA-IMB)
		"Sol/245129 2004 RR68", -- FloraFamily (MBA-IMB)
		"Sol/245151 2004 RG339", -- FloraFamily (MBA-IMB)
		"Sol/245155 2004 SC17", -- FloraFamily (MBA-IMB)
		"Sol/245191 2004 TN287", -- FloraFamily (MBA-IMB)
		"Sol/245200 2004 UJ2", -- FloraFamily (MBA-IMB)
		"Sol/245205 2004 VT15", -- FloraFamily (MBA-IMB)
		"Sol/245206 2004 VT24", -- FloraFamily (MBA-IMB)
		"Sol/245231 2004 XL113", -- FloraFamily (MBA-IMB)
		"Sol/245552 2005 UF8", -- FloraFamily (MBA-IMB)
		"Sol/245560 2005 UD80", -- FloraFamily (MBA-IMB)
		"Sol/245568 2005 UR150", -- FloraFamily (MBA-IMB)
		"Sol/245571 2005 UF160", -- FloraFamily (MBA-IMB)
		"Sol/245621 2005 WZ160", -- FloraFamily (MBA-IMB)
		"Sol/245634 2005 XD87", -- FloraFamily (MBA-IMB)
		"Sol/245643 2005 YA84", -- FloraFamily (MBA-IMB)
		"Sol/245654 2005 YB156", -- FloraFamily (MBA-IMB)
		"Sol/245664 2006 AU31", -- FloraFamily (MBA-IMB)
		"Sol/245677 2006 BA41", -- FloraFamily (MBA-IMB)
		"Sol/245681 2006 BN90", -- FloraFamily (MBA-IMB)
		"Sol/245694 2006 BQ167", -- FloraFamily (MBA-IMB)
		"Sol/245728 2006 DO48", -- FloraFamily (MBA-IMB)
		"Sol/245730 2006 DU50", -- FloraFamily (MBA-IMB)
		"Sol/245731 2006 DR54", -- FloraFamily (MBA-IMB)
		"Sol/245742 2006 DS139", -- FloraFamily (MBA-IMB)
		"Sol/245744 2006 DC141", -- FloraFamily (MBA-IMB)
		"Sol/245780 2006 GU41", -- FloraFamily (MBA-IMB)
		"Sol/245786 2006 HQ13", -- FloraFamily (MBA-IMB)
		"Sol/245793 2006 HQ38", -- FloraFamily (MBA-IMB)
		"Sol/246101 2007 ED145", -- FloraFamily (MBA-IMB)
		"Sol/246102 2007 EY156", -- FloraFamily (MBA-IMB)
		"Sol/246137 2007 OC", -- FloraFamily (MBA-IMB)
		"Sol/246151 2007 PW24", -- FloraFamily (MBA-IMB)
		"Sol/246152 2007 PX25", -- FloraFamily (MBA-IMB)
		"Sol/246154 2007 PB31", -- FloraFamily (MBA-IMB)
		"Sol/246156 2007 PF35", -- FloraFamily (MBA-IMB)
		"Sol/246157 2007 PT35", -- FloraFamily (MBA-IMB)
		"Sol/246159 2007 PY39", -- FloraFamily (MBA-IMB)
		"Sol/246182 2007 RS48", -- FloraFamily (MBA-IMB)
		"Sol/246220 2007 RK186", -- FloraFamily (MBA-IMB)
		"Sol/246263 2007 TV17", -- FloraFamily (MBA-IMB)
		"Sol/246272 2007 TO41", -- FloraFamily (MBA-IMB)
		"Sol/246298 2007 TE102", -- FloraFamily (MBA-IMB)
		"Sol/246304 2007 TZ129", -- FloraFamily (MBA-IMB)
		"Sol/246320 2007 TB181", -- FloraFamily (MBA-IMB)
		"Sol/246359 2007 TT335", -- FloraFamily (MBA-IMB)
		"Sol/246376 2007 TT427", -- FloraFamily (MBA-IMB)
		"Sol/246393 2007 UV46", -- FloraFamily (MBA-IMB)
		"Sol/246585 2008 UE89", -- FloraFamily (MBA-IMB)
		"Sol/246601 2008 UC329", -- FloraFamily (MBA-IMB)
		"Sol/246636 2008 XS16", -- FloraFamily (MBA-IMB)
		"Sol/246893 1997 OB1", -- FloraFamily (MBA-IMB)
		"Sol/246897 1997 SH15", -- FloraFamily (MBA-IMB)
		"Sol/247055 2000 OD56", -- FloraFamily (MBA-IMB)
		"Sol/247069 2000 RM31", -- FloraFamily (MBA-IMB)
		"Sol/247072 2000 RH87", -- FloraFamily (MBA-IMB)
		"Sol/247079 2000 SE52", -- FloraFamily (MBA-IMB)
		"Sol/247084 2000 SB115", -- FloraFamily (MBA-IMB)
		"Sol/247086 2000 SZ137", -- FloraFamily (MBA-IMB)
		"Sol/247088 2000 SS146", -- FloraFamily (MBA-IMB)
		"Sol/247098 2000 SE299", -- FloraFamily (MBA-IMB)
		"Sol/247100 2000 SE305", -- FloraFamily (MBA-IMB)
		"Sol/247123 2000 UE96", -- FloraFamily (MBA-IMB)
		"Sol/247411 2002 CY108", -- FloraFamily (MBA-IMB)
		"Sol/247418 2002 CO234", -- FloraFamily (MBA-IMB)
		"Sol/247432 2002 CL307", -- FloraFamily (MBA-IMB)
		"Sol/247433 2002 DX2", -- FloraFamily (MBA-IMB)
		"Sol/247675 2002 YP28", -- FloraFamily (MBA-IMB)
		"Sol/247683 2003 AE47", -- FloraFamily (MBA-IMB)
		"Sol/247751 2003 OG24", -- FloraFamily (MBA-IMB)
		"Sol/247757 2003 PM8", -- FloraFamily (MBA-IMB)
		"Sol/247770 2003 QA74", -- FloraFamily (MBA-IMB)
		"Sol/247772 2003 QM90", -- FloraFamily (MBA-IMB)
		"Sol/247783 2003 RE11", -- FloraFamily (MBA-IMB)
		"Sol/247787 2003 SL13", -- FloraFamily (MBA-IMB)
		"Sol/247792 2003 SM40", -- FloraFamily (MBA-IMB)
		"Sol/247795 2003 SX54", -- FloraFamily (MBA-IMB)
		"Sol/247803 2003 SD89", -- FloraFamily (MBA-IMB)
		"Sol/247807 2003 SD110", -- FloraFamily (MBA-IMB)
		"Sol/247808 2003 SS110", -- FloraFamily (MBA-IMB)
		"Sol/247815 2003 SS142", -- FloraFamily (MBA-IMB)
		"Sol/247862 2003 UL55", -- FloraFamily (MBA-IMB)
		"Sol/247882 2003 UN171", -- FloraFamily (MBA-IMB)
		"Sol/248034 2004 GT22", -- FloraFamily (MBA-IMB)
		"Sol/248082 2004 QY21", -- FloraFamily (MBA-IMB)
		"Sol/248091 2004 RV42", -- FloraFamily (MBA-IMB)
		"Sol/248151 2004 TP197", -- FloraFamily (MBA-IMB)
		"Sol/248178 2005 AH3", -- FloraFamily (MBA-IMB)
		"Sol/248209 2005 EW88", -- FloraFamily (MBA-IMB)
		"Sol/248381 2005 SF1", -- FloraFamily (MBA-IMB)
		"Sol/248488 2005 UH292", -- FloraFamily (MBA-IMB)
		"Sol/248527 2005 WC121", -- FloraFamily (MBA-IMB)
		"Sol/248595 2006 DE14", -- FloraFamily (MBA-IMB)
		"Sol/248596 2006 DL14", -- FloraFamily (MBA-IMB)
		"Sol/248606 2006 DL67", -- FloraFamily (MBA-IMB)
		"Sol/248616 2006 DC153", -- FloraFamily (MBA-IMB)
		"Sol/248623 2006 EO44", -- FloraFamily (MBA-IMB)
		"Sol/248630 2006 FD21", -- FloraFamily (MBA-IMB)
		"Sol/248642 2006 GG40", -- FloraFamily (MBA-IMB)
		"Sol/248644 2006 HH2", -- FloraFamily (MBA-IMB)
		"Sol/248684 2006 KU45", -- FloraFamily (MBA-IMB)
		"Sol/248687 2006 KJ57", -- FloraFamily (MBA-IMB)
		"Sol/249015 2007 RN113", -- FloraFamily (MBA-IMB)
		"Sol/249022 2007 RZ179", -- FloraFamily (MBA-IMB)
		"Sol/249031 2007 SK23", -- FloraFamily (MBA-IMB)
		"Sol/249044 Barrymarshall", -- FloraFamily (MBA-IMB)
		"Sol/249051 2007 TM129", -- FloraFamily (MBA-IMB)
		"Sol/249053 2007 TC140", -- FloraFamily (MBA-IMB)
		"Sol/249088 2007 VC55", -- FloraFamily (MBA-IMB)
		"Sol/249121 2007 XW19", -- FloraFamily (MBA-IMB)
		"Sol/249306 2008 UT74", -- FloraFamily (MBA-IMB)
		"Sol/249367 2008 YD171", -- FloraFamily (MBA-IMB)
		"Sol/249376 2009 BM6", -- FloraFamily (MBA-IMB)
		"Sol/249403 2009 CM15", -- FloraFamily (MBA-IMB)
		"Sol/249529 2010 GE31", -- FloraFamily (MBA-IMB)
		"Sol/249711 2000 QM37", -- FloraFamily (MBA-IMB)
		"Sol/249715 2000 QE179", -- FloraFamily (MBA-IMB)
		"Sol/249716 2000 QF216", -- FloraFamily (MBA-IMB)
		"Sol/249718 2000 QS254", -- FloraFamily (MBA-IMB)
		"Sol/249720 2000 RV83", -- FloraFamily (MBA-IMB)
		"Sol/249726 2000 SS26", -- FloraFamily (MBA-IMB)
		"Sol/249731 2000 SS54", -- FloraFamily (MBA-IMB)
		"Sol/249732 2000 SC82", -- FloraFamily (MBA-IMB)
		"Sol/249740 2000 SF192", -- FloraFamily (MBA-IMB)
		"Sol/249745 2000 SU233", -- FloraFamily (MBA-IMB)
		"Sol/249747 2000 SE238", -- FloraFamily (MBA-IMB)
		"Sol/249752 2000 SR306", -- FloraFamily (MBA-IMB)
		"Sol/249753 2000 SO307", -- FloraFamily (MBA-IMB)
		"Sol/249756 2000 SD362", -- FloraFamily (MBA-IMB)
		"Sol/249758 2000 TG13", -- FloraFamily (MBA-IMB)
		"Sol/249771 2000 VS53", -- FloraFamily (MBA-IMB)
		"Sol/249793 2000 YB14", -- FloraFamily (MBA-IMB)
		"Sol/249798 2000 YZ63", -- FloraFamily (MBA-IMB)
		"Sol/250021 2002 AH201", -- FloraFamily (MBA-IMB)
		"Sol/250022 2002 BF16", -- FloraFamily (MBA-IMB)
		"Sol/250024 2002 CA12", -- FloraFamily (MBA-IMB)
		"Sol/250027 2002 CQ37", -- FloraFamily (MBA-IMB)
		"Sol/250047 2002 CF239", -- FloraFamily (MBA-IMB)
		"Sol/250057 2002 CS308", -- FloraFamily (MBA-IMB)
		"Sol/250064 2002 EH56", -- FloraFamily (MBA-IMB)
		"Sol/250073 2002 EN114", -- FloraFamily (MBA-IMB)
		"Sol/250102 2002 GV188", -- FloraFamily (MBA-IMB)
		"Sol/250283 2003 HD58", -- FloraFamily (MBA-IMB)
		"Sol/250287 2003 OO13", -- FloraFamily (MBA-IMB)
		"Sol/250290 2003 OZ31", -- FloraFamily (MBA-IMB)
		"Sol/250292 2003 PV12", -- FloraFamily (MBA-IMB)
		"Sol/250301 2003 QR37", -- FloraFamily (MBA-IMB)
		"Sol/250309 2003 QD76", -- FloraFamily (MBA-IMB)
		"Sol/250313 2003 QW103", -- FloraFamily (MBA-IMB)
		"Sol/250316 2003 RX6", -- FloraFamily (MBA-IMB)
		"Sol/250335 2003 SV117", -- FloraFamily (MBA-IMB)
		"Sol/250339 2003 SE151", -- FloraFamily (MBA-IMB)
		"Sol/250340 2003 SV153", -- FloraFamily (MBA-IMB)
		"Sol/250351 2003 SA212", -- FloraFamily (MBA-IMB)
		"Sol/250373 2003 TU15", -- FloraFamily (MBA-IMB)
		"Sol/250382 2003 UA76", -- FloraFamily (MBA-IMB)
		"Sol/250383 2003 UR92", -- FloraFamily (MBA-IMB)
		"Sol/250386 2003 UA130", -- FloraFamily (MBA-IMB)
		"Sol/250387 2003 UK130", -- FloraFamily (MBA-IMB)
		"Sol/250401 2003 US188", -- FloraFamily (MBA-IMB)
		"Sol/250406 2003 UX226", -- FloraFamily (MBA-IMB)
		"Sol/250415 2003 UH330", -- FloraFamily (MBA-IMB)
		"Sol/250569 2004 TK204", -- FloraFamily (MBA-IMB)
		"Sol/250580 2005 AY19", -- FloraFamily (MBA-IMB)
		"Sol/250582 2005 AY35", -- FloraFamily (MBA-IMB)
		"Sol/250590 2005 CW31", -- FloraFamily (MBA-IMB)
		"Sol/250594 2005 EB13", -- FloraFamily (MBA-IMB)
		"Sol/250959 2006 DZ46", -- FloraFamily (MBA-IMB)
		"Sol/250961 2006 DW96", -- FloraFamily (MBA-IMB)
		"Sol/250963 2006 DX180", -- FloraFamily (MBA-IMB)
		"Sol/250966 2006 FG7", -- FloraFamily (MBA-IMB)
		"Sol/250989 2006 KX40", -- FloraFamily (MBA-IMB)
		"Sol/251223 2006 UA211", -- FloraFamily (MBA-IMB)
		"Sol/251357 2007 TW168", -- FloraFamily (MBA-IMB)
		"Sol/251358 2007 TM179", -- FloraFamily (MBA-IMB)
		"Sol/251374 2007 VC15", -- FloraFamily (MBA-IMB)
		"Sol/251376 2007 VK55", -- FloraFamily (MBA-IMB)
		"Sol/251377 2007 VJ64", -- FloraFamily (MBA-IMB)
		"Sol/251379 2007 VZ79", -- FloraFamily (MBA-IMB)
		"Sol/251382 2007 VB90", -- FloraFamily (MBA-IMB)
		"Sol/251383 2007 VA96", -- FloraFamily (MBA-IMB)
		"Sol/251387 2007 VO174", -- FloraFamily (MBA-IMB)
		"Sol/251550 2009 CP30", -- FloraFamily (MBA-IMB)
		"Sol/251551 2009 CJ31", -- FloraFamily (MBA-IMB)
		"Sol/251595 Rudolfbottger", -- FloraFamily (MBA-IMB)
		"Sol/251643 2010 LA135", -- FloraFamily (MBA-IMB)
		"Sol/251652 1981 EX45", -- FloraFamily (MBA-IMB)
		"Sol/251668 1995 FO4", -- FloraFamily (MBA-IMB)
		"Sol/251768 1999 JF98", -- FloraFamily (MBA-IMB)
		"Sol/251792 1999 SY20", -- FloraFamily (MBA-IMB)
		"Sol/251967 2000 AY44", -- FloraFamily (MBA-IMB)
		"Sol/252043 2000 QB223", -- FloraFamily (MBA-IMB)
		"Sol/252048 2000 RU90", -- FloraFamily (MBA-IMB)
		"Sol/252051 2000 SA13", -- FloraFamily (MBA-IMB)
		"Sol/252053 2000 SN17", -- FloraFamily (MBA-IMB)
		"Sol/252057 2000 SR41", -- FloraFamily (MBA-IMB)
		"Sol/252058 2000 SE51", -- FloraFamily (MBA-IMB)
		"Sol/252063 2000 SC96", -- FloraFamily (MBA-IMB)
		"Sol/252067 2000 SD141", -- FloraFamily (MBA-IMB)
		"Sol/252070 2000 SN196", -- FloraFamily (MBA-IMB)
		"Sol/252071 2000 SM208", -- FloraFamily (MBA-IMB)
		"Sol/252074 2000 SR238", -- FloraFamily (MBA-IMB)
		"Sol/252075 2000 SQ248", -- FloraFamily (MBA-IMB)
		"Sol/252078 2000 SM291", -- FloraFamily (MBA-IMB)
		"Sol/252079 2000 SY306", -- FloraFamily (MBA-IMB)
		"Sol/252088 2000 UG28", -- FloraFamily (MBA-IMB)
		"Sol/252094 2000 UB51", -- FloraFamily (MBA-IMB)
		"Sol/252096 2000 UK67", -- FloraFamily (MBA-IMB)
		"Sol/252097 2000 UW71", -- FloraFamily (MBA-IMB)
		"Sol/252112 2000 WU26", -- FloraFamily (MBA-IMB)
		"Sol/252114 2000 WQ37", -- FloraFamily (MBA-IMB)
		"Sol/252125 2000 WK147", -- FloraFamily (MBA-IMB)
		"Sol/252144 2001 AR33", -- FloraFamily (MBA-IMB)
		"Sol/252180 2001 DH76", -- FloraFamily (MBA-IMB)
		"Sol/252677 2002 AP107", -- FloraFamily (MBA-IMB)
		"Sol/252703 2002 CS97", -- FloraFamily (MBA-IMB)
		"Sol/252707 2002 CK124", -- FloraFamily (MBA-IMB)
		"Sol/252721 2002 CV214", -- FloraFamily (MBA-IMB)
		"Sol/252722 2002 CL217", -- FloraFamily (MBA-IMB)
		"Sol/252744 2002 EL3", -- FloraFamily (MBA-IMB)
		"Sol/252751 2002 EB29", -- FloraFamily (MBA-IMB)
		"Sol/252756 2002 EF45", -- FloraFamily (MBA-IMB)
		"Sol/252760 2002 ET54", -- FloraFamily (MBA-IMB)
		"Sol/252767 2002 EN81", -- FloraFamily (MBA-IMB)
		"Sol/252774 2002 EH108", -- FloraFamily (MBA-IMB)
		"Sol/252796 2002 FK9", -- FloraFamily (MBA-IMB)
		"Sol/252802 2002 FS21", -- FloraFamily (MBA-IMB)
		"Sol/252805 2002 GC1", -- FloraFamily (MBA-IMB)
		"Sol/252815 2002 GR44", -- FloraFamily (MBA-IMB)
		"Sol/252824 2002 GH77", -- FloraFamily (MBA-IMB)
		"Sol/252841 2002 GL122", -- FloraFamily (MBA-IMB)
		"Sol/252842 2002 GQ122", -- FloraFamily (MBA-IMB)
		"Sol/252851 2002 GO147", -- FloraFamily (MBA-IMB)
		"Sol/252867 2002 JG5", -- FloraFamily (MBA-IMB)
		"Sol/252871 2002 JA23", -- FloraFamily (MBA-IMB)
		"Sol/252872 2002 JE25", -- FloraFamily (MBA-IMB)
		"Sol/252880 2002 JA62", -- FloraFamily (MBA-IMB)
		"Sol/252901 2002 JW123", -- FloraFamily (MBA-IMB)
		"Sol/252910 2002 LO4", -- FloraFamily (MBA-IMB)
		"Sol/252912 2002 LT17", -- FloraFamily (MBA-IMB)
		"Sol/253394 2003 NZ12", -- FloraFamily (MBA-IMB)
		"Sol/253404 2003 PF7", -- FloraFamily (MBA-IMB)
		"Sol/253405 2003 QE", -- FloraFamily (MBA-IMB)
		"Sol/253410 2003 QR19", -- FloraFamily (MBA-IMB)
		"Sol/253435 2003 QF99", -- FloraFamily (MBA-IMB)
		"Sol/253436 2003 QK106", -- FloraFamily (MBA-IMB)
		"Sol/253440 2003 QS111", -- FloraFamily (MBA-IMB)
		"Sol/253447 2003 RJ16", -- FloraFamily (MBA-IMB)
		"Sol/253457 2003 SE6", -- FloraFamily (MBA-IMB)
		"Sol/253458 2003 SG7", -- FloraFamily (MBA-IMB)
		"Sol/253462 2003 SR13", -- FloraFamily (MBA-IMB)
		"Sol/253463 2003 SJ18", -- FloraFamily (MBA-IMB)
		"Sol/253467 2003 SW31", -- FloraFamily (MBA-IMB)
		"Sol/253471 2003 SS43", -- FloraFamily (MBA-IMB)
		"Sol/253482 2003 SM75", -- FloraFamily (MBA-IMB)
		"Sol/253483 2003 SW79", -- FloraFamily (MBA-IMB)
		"Sol/253490 2003 SJ91", -- FloraFamily (MBA-IMB)
		"Sol/253493 2003 SG95", -- FloraFamily (MBA-IMB)
		"Sol/253496 2003 SQ107", -- FloraFamily (MBA-IMB)
		"Sol/253504 2003 SB126", -- FloraFamily (MBA-IMB)
		"Sol/253506 2003 SQ138", -- FloraFamily (MBA-IMB)
		"Sol/253512 2003 SY150", -- FloraFamily (MBA-IMB)
		"Sol/253513 2003 SE152", -- FloraFamily (MBA-IMB)
		"Sol/253517 2003 SM161", -- FloraFamily (MBA-IMB)
		"Sol/253518 2003 SV167", -- FloraFamily (MBA-IMB)
		"Sol/253520 2003 SD172", -- FloraFamily (MBA-IMB)
		"Sol/253524 2003 SF186", -- FloraFamily (MBA-IMB)
		"Sol/253525 2003 ST187", -- FloraFamily (MBA-IMB)
		"Sol/253526 2003 SP188", -- FloraFamily (MBA-IMB)
		"Sol/253535 2003 SA210", -- FloraFamily (MBA-IMB)
		"Sol/253542 2003 SF233", -- FloraFamily (MBA-IMB)
		"Sol/253543 2003 SS233", -- FloraFamily (MBA-IMB)
		"Sol/253548 2003 SZ243", -- FloraFamily (MBA-IMB)
		"Sol/253550 2003 SH246", -- FloraFamily (MBA-IMB)
		"Sol/253559 2003 SK259", -- FloraFamily (MBA-IMB)
		"Sol/253563 2003 SK269", -- FloraFamily (MBA-IMB)
		"Sol/253565 2003 SK271", -- FloraFamily (MBA-IMB)
		"Sol/253573 2003 SP306", -- FloraFamily (MBA-IMB)
		"Sol/253587 Cloutier", -- FloraFamily (MBA-IMB)
		"Sol/253588 2003 TV11", -- FloraFamily (MBA-IMB)
		"Sol/253593 2003 TG13", -- FloraFamily (MBA-IMB)
		"Sol/253605 2003 UV24", -- FloraFamily (MBA-IMB)
		"Sol/253614 2003 UM55", -- FloraFamily (MBA-IMB)
		"Sol/253623 2003 UD82", -- FloraFamily (MBA-IMB)
		"Sol/253639 2003 UW112", -- FloraFamily (MBA-IMB)
		"Sol/253648 2003 UK133", -- FloraFamily (MBA-IMB)
		"Sol/253651 2003 UU143", -- FloraFamily (MBA-IMB)
		"Sol/253657 2003 UG161", -- FloraFamily (MBA-IMB)
		"Sol/253659 2003 UA164", -- FloraFamily (MBA-IMB)
		"Sol/253666 2003 UE186", -- FloraFamily (MBA-IMB)
		"Sol/253682 2003 UW226", -- FloraFamily (MBA-IMB)
		"Sol/253687 2003 UY236", -- FloraFamily (MBA-IMB)
		"Sol/253697 2003 UN271", -- FloraFamily (MBA-IMB)
		"Sol/253700 2003 UL277", -- FloraFamily (MBA-IMB)
		"Sol/253705 2003 UK314", -- FloraFamily (MBA-IMB)
		"Sol/253706 2003 UQ314", -- FloraFamily (MBA-IMB)
		"Sol/253707 2003 UQ315", -- FloraFamily (MBA-IMB)
		"Sol/253717 2003 VN10", -- FloraFamily (MBA-IMB)
		"Sol/253719 2003 WP3", -- FloraFamily (MBA-IMB)
		"Sol/253729 2003 WN15", -- FloraFamily (MBA-IMB)
		"Sol/253738 2003 WE36", -- FloraFamily (MBA-IMB)
		"Sol/253775 2003 WC139", -- FloraFamily (MBA-IMB)
		"Sol/253818 2003 YQ48", -- FloraFamily (MBA-IMB)
		"Sol/254431 2004 XL162", -- FloraFamily (MBA-IMB)
		"Sol/254434 2005 AQ5", -- FloraFamily (MBA-IMB)
		"Sol/254436 2005 AM13", -- FloraFamily (MBA-IMB)
		"Sol/254452 2005 CZ1", -- FloraFamily (MBA-IMB)
		"Sol/254456 2005 CF21", -- FloraFamily (MBA-IMB)
		"Sol/254457 2005 CC22", -- FloraFamily (MBA-IMB)
		"Sol/254491 2005 ET33", -- FloraFamily (MBA-IMB)
		"Sol/254492 2005 ED35", -- FloraFamily (MBA-IMB)
		"Sol/254496 2005 EG50", -- FloraFamily (MBA-IMB)
		"Sol/254500 2005 EF58", -- FloraFamily (MBA-IMB)
		"Sol/254516 2005 ER88", -- FloraFamily (MBA-IMB)
		"Sol/254523 2005 EC112", -- FloraFamily (MBA-IMB)
		"Sol/254545 2005 EM208", -- FloraFamily (MBA-IMB)
		"Sol/254547 2005 EZ217", -- FloraFamily (MBA-IMB)
		"Sol/254553 2005 EO251", -- FloraFamily (MBA-IMB)
		"Sol/254554 2005 EB264", -- FloraFamily (MBA-IMB)
		"Sol/254570 2005 GZ", -- FloraFamily (MBA-IMB)
		"Sol/254594 2005 GR71", -- FloraFamily (MBA-IMB)
		"Sol/255509 2006 BR96", -- FloraFamily (MBA-IMB)
		"Sol/255524 2006 DY69", -- FloraFamily (MBA-IMB)
		"Sol/255537 2006 HB66", -- FloraFamily (MBA-IMB)
		"Sol/255551 2006 JF29", -- FloraFamily (MBA-IMB)
		"Sol/255558 2006 KS20", -- FloraFamily (MBA-IMB)
		"Sol/255560 2006 KS27", -- FloraFamily (MBA-IMB)
		"Sol/255561 2006 KY42", -- FloraFamily (MBA-IMB)
		"Sol/255576 2006 KU120", -- FloraFamily (MBA-IMB)
		"Sol/255579 2006 LQ1", -- FloraFamily (MBA-IMB)
		"Sol/255585 2006 NZ", -- FloraFamily (MBA-IMB)
		"Sol/255589 2006 OM5", -- FloraFamily (MBA-IMB)
		"Sol/255614 2006 PS17", -- FloraFamily (MBA-IMB)
		"Sol/255726 2006 QW128", -- FloraFamily (MBA-IMB)
		"Sol/255730 2006 QB133", -- FloraFamily (MBA-IMB)
		"Sol/255799 2006 ST14", -- FloraFamily (MBA-IMB)
		"Sol/256070 2006 UB176", -- FloraFamily (MBA-IMB)
		"Sol/256559 2007 RR270", -- FloraFamily (MBA-IMB)
		"Sol/256574 2007 TV79", -- FloraFamily (MBA-IMB)
		"Sol/256583 2007 TE262", -- FloraFamily (MBA-IMB)
		"Sol/256588 2007 TL398", -- FloraFamily (MBA-IMB)
		"Sol/256594 2007 UV44", -- FloraFamily (MBA-IMB)
		"Sol/256602 2007 VO1", -- FloraFamily (MBA-IMB)
		"Sol/256605 2007 VR43", -- FloraFamily (MBA-IMB)
		"Sol/256607 2007 VW52", -- FloraFamily (MBA-IMB)
		"Sol/256608 2007 VT66", -- FloraFamily (MBA-IMB)
		"Sol/256609 2007 VB86", -- FloraFamily (MBA-IMB)
		"Sol/256612 2007 VL97", -- FloraFamily (MBA-IMB)
		"Sol/256613 2007 VE98", -- FloraFamily (MBA-IMB)
		"Sol/256615 2007 VB114", -- FloraFamily (MBA-IMB)
		"Sol/256634 2007 VK270", -- FloraFamily (MBA-IMB)
		"Sol/256649 2007 WG39", -- FloraFamily (MBA-IMB)
		"Sol/256650 2007 WO54", -- FloraFamily (MBA-IMB)
		"Sol/256654 2007 XC15", -- FloraFamily (MBA-IMB)
		"Sol/256655 2007 XV16", -- FloraFamily (MBA-IMB)
		"Sol/256656 2007 XK17", -- FloraFamily (MBA-IMB)
		"Sol/256664 2007 XY27", -- FloraFamily (MBA-IMB)
		"Sol/256674 2007 YQ16", -- FloraFamily (MBA-IMB)
		"Sol/256675 2007 YE19", -- FloraFamily (MBA-IMB)
		"Sol/256696 2008 AS1", -- FloraFamily (MBA-IMB)
		"Sol/256701 2008 AA4", -- FloraFamily (MBA-IMB)
		"Sol/256726 2008 AK102", -- FloraFamily (MBA-IMB)
		"Sol/256774 2008 CV1", -- FloraFamily (MBA-IMB)
		"Sol/256864 2008 DK", -- FloraFamily (MBA-IMB)
		"Sol/257222 2009 CG58", -- FloraFamily (MBA-IMB)
		"Sol/257242 2009 ET14", -- FloraFamily (MBA-IMB)
		"Sol/257258 2009 FP45", -- FloraFamily (MBA-IMB)
		"Sol/257264 2009 FG58", -- FloraFamily (MBA-IMB)
		"Sol/257276 2009 HG2", -- FloraFamily (MBA-IMB)
		"Sol/257280 2009 HE8", -- FloraFamily (MBA-IMB)
		"Sol/257284 2009 HK20", -- FloraFamily (MBA-IMB)
		"Sol/257345 2009 KR1", -- FloraFamily (MBA-IMB)
		"Sol/257442 2010 RH71", -- FloraFamily (MBA-IMB)
		"Sol/257450 2005 T-3", -- FloraFamily (MBA-IMB)
		"Sol/257451 2138 T-3", -- FloraFamily (MBA-IMB)
		"Sol/257528 1997 UY22", -- FloraFamily (MBA-IMB)
		"Sol/257605 1999 RS200", -- FloraFamily (MBA-IMB)
		"Sol/257627 1999 TW165", -- FloraFamily (MBA-IMB)
		"Sol/257874 2000 SK93", -- FloraFamily (MBA-IMB)
		"Sol/257904 2000 UZ19", -- FloraFamily (MBA-IMB)
		"Sol/257905 2000 UP55", -- FloraFamily (MBA-IMB)
		"Sol/257914 2000 VX21", -- FloraFamily (MBA-IMB)
		"Sol/257915 2000 VU48", -- FloraFamily (MBA-IMB)
		"Sol/257933 2000 WB160", -- FloraFamily (MBA-IMB)
		"Sol/258443 2001 XX241", -- FloraFamily (MBA-IMB)
		"Sol/258527 2002 BL", -- FloraFamily (MBA-IMB)
		"Sol/258571 2002 CA125", -- FloraFamily (MBA-IMB)
		"Sol/258626 2002 DS14", -- FloraFamily (MBA-IMB)
		"Sol/258649 2002 EC58", -- FloraFamily (MBA-IMB)
		"Sol/258665 2002 EN101", -- FloraFamily (MBA-IMB)
		"Sol/258671 2002 EU126", -- FloraFamily (MBA-IMB)
		"Sol/258680 2002 EN149", -- FloraFamily (MBA-IMB)
		"Sol/258701 2002 GV38", -- FloraFamily (MBA-IMB)
		"Sol/258703 2002 GZ48", -- FloraFamily (MBA-IMB)
		"Sol/258707 2002 GX66", -- FloraFamily (MBA-IMB)
		"Sol/258710 2002 GZ69", -- FloraFamily (MBA-IMB)
		"Sol/258712 2002 GL73", -- FloraFamily (MBA-IMB)
		"Sol/258714 2002 GX77", -- FloraFamily (MBA-IMB)
		"Sol/258718 2002 GB82", -- FloraFamily (MBA-IMB)
		"Sol/258740 2002 GN152", -- FloraFamily (MBA-IMB)
		"Sol/258743 2002 GF161", -- FloraFamily (MBA-IMB)
		"Sol/258749 2002 GZ177", -- FloraFamily (MBA-IMB)
		"Sol/258764 2002 JG17", -- FloraFamily (MBA-IMB)
		"Sol/258777 2002 JF77", -- FloraFamily (MBA-IMB)
		"Sol/258786 2002 JV134", -- FloraFamily (MBA-IMB)
		"Sol/258795 2002 LY2", -- FloraFamily (MBA-IMB)
		"Sol/258811 2002 NN9", -- FloraFamily (MBA-IMB)
		"Sol/258816 2002 NR35", -- FloraFamily (MBA-IMB)
		"Sol/258880 2002 QM34", -- FloraFamily (MBA-IMB)
		"Sol/258909 2002 QY115", -- FloraFamily (MBA-IMB)
		"Sol/259013 2002 TJ122", -- FloraFamily (MBA-IMB)
		"Sol/259398 2003 QT2", -- FloraFamily (MBA-IMB)
		"Sol/259406 2003 QE50", -- FloraFamily (MBA-IMB)
		"Sol/259408 2003 QG54", -- FloraFamily (MBA-IMB)
		"Sol/259426 2003 SK", -- FloraFamily (MBA-IMB)
		"Sol/259435 2003 SQ23", -- FloraFamily (MBA-IMB)
		"Sol/259452 2003 SQ70", -- FloraFamily (MBA-IMB)
		"Sol/259454 2003 ST77", -- FloraFamily (MBA-IMB)
		"Sol/259477 2003 SM184", -- FloraFamily (MBA-IMB)
		"Sol/259479 2003 SZ198", -- FloraFamily (MBA-IMB)
		"Sol/259501 2003 SP277", -- FloraFamily (MBA-IMB)
		"Sol/259502 2003 SL284", -- FloraFamily (MBA-IMB)
		"Sol/259504 2003 SD290", -- FloraFamily (MBA-IMB)
		"Sol/259521 2003 TV43", -- FloraFamily (MBA-IMB)
		"Sol/259531 2003 UL53", -- FloraFamily (MBA-IMB)
		"Sol/259532 2003 UK61", -- FloraFamily (MBA-IMB)
		"Sol/259533 2003 UY61", -- FloraFamily (MBA-IMB)
		"Sol/259534 2003 UL62", -- FloraFamily (MBA-IMB)
		"Sol/259535 2003 UW62", -- FloraFamily (MBA-IMB)
		"Sol/259538 2003 UV78", -- FloraFamily (MBA-IMB)
		"Sol/259549 2003 UL125", -- FloraFamily (MBA-IMB)
		"Sol/259556 2003 UN148", -- FloraFamily (MBA-IMB)
		"Sol/259564 2003 UX165", -- FloraFamily (MBA-IMB)
		"Sol/259598 2003 UE270", -- FloraFamily (MBA-IMB)
		"Sol/259600 2003 UU272", -- FloraFamily (MBA-IMB)
		"Sol/259605 2003 UK280", -- FloraFamily (MBA-IMB)
		"Sol/259638 2003 WA42", -- FloraFamily (MBA-IMB)
		"Sol/259639 2003 WF45", -- FloraFamily (MBA-IMB)
		"Sol/259641 2003 WG60", -- FloraFamily (MBA-IMB)
		"Sol/259646 2003 WB82", -- FloraFamily (MBA-IMB)
		"Sol/259656 2003 WH117", -- FloraFamily (MBA-IMB)
		"Sol/259663 2003 WE136", -- FloraFamily (MBA-IMB)
		"Sol/259668 2003 WM147", -- FloraFamily (MBA-IMB)
		"Sol/259681 2003 XG13", -- FloraFamily (MBA-IMB)
		"Sol/259704 2003 YX35", -- FloraFamily (MBA-IMB)
		"Sol/259712 2003 YW55", -- FloraFamily (MBA-IMB)
		"Sol/259718 2003 YT73", -- FloraFamily (MBA-IMB)
		"Sol/259746 2003 YP168", -- FloraFamily (MBA-IMB)
		"Sol/260455 2005 AQ31", -- FloraFamily (MBA-IMB)
		"Sol/260471 2005 BT25", -- FloraFamily (MBA-IMB)
		"Sol/260475 2005 CA5", -- FloraFamily (MBA-IMB)
		"Sol/260496 2005 EG9", -- FloraFamily (MBA-IMB)
		"Sol/260507 2005 EB50", -- FloraFamily (MBA-IMB)
		"Sol/260515 2005 EK78", -- FloraFamily (MBA-IMB)
		"Sol/260518 2005 EJ92", -- FloraFamily (MBA-IMB)
		"Sol/260528 2005 EU126", -- FloraFamily (MBA-IMB)
		"Sol/260529 2005 EL132", -- FloraFamily (MBA-IMB)
		"Sol/260532 2005 EO140", -- FloraFamily (MBA-IMB)
		"Sol/260533 2005 EF143", -- FloraFamily (MBA-IMB)
		"Sol/260534 2005 EB145", -- FloraFamily (MBA-IMB)
		"Sol/260536 2005 EG150", -- FloraFamily (MBA-IMB)
		"Sol/260558 2005 EG211", -- FloraFamily (MBA-IMB)
		"Sol/260560 2005 EY211", -- FloraFamily (MBA-IMB)
		"Sol/260571 2005 EJ263", -- FloraFamily (MBA-IMB)
		"Sol/260578 2005 EE270", -- FloraFamily (MBA-IMB)
		"Sol/260596 2005 FG11", -- FloraFamily (MBA-IMB)
		"Sol/260600 2005 GE6", -- FloraFamily (MBA-IMB)
		"Sol/260617 2005 GD42", -- FloraFamily (MBA-IMB)
		"Sol/260622 2005 GY62", -- FloraFamily (MBA-IMB)
		"Sol/260629 2005 GL80", -- FloraFamily (MBA-IMB)
		"Sol/260652 2005 GY152", -- FloraFamily (MBA-IMB)
		"Sol/260683 2005 JU65", -- FloraFamily (MBA-IMB)
		"Sol/260727 2005 LT2", -- FloraFamily (MBA-IMB)
		"Sol/260730 2005 LN11", -- FloraFamily (MBA-IMB)
		"Sol/261756 2006 BZ33", -- FloraFamily (MBA-IMB)
		"Sol/261826 2006 CO66", -- FloraFamily (MBA-IMB)
		"Sol/261864 2006 FF7", -- FloraFamily (MBA-IMB)
		"Sol/261878 2006 GR49", -- FloraFamily (MBA-IMB)
		"Sol/261884 2006 HQ10", -- FloraFamily (MBA-IMB)
		"Sol/261885 2006 HD11", -- FloraFamily (MBA-IMB)
		"Sol/261903 2006 HG89", -- FloraFamily (MBA-IMB)
		"Sol/261907 2006 JZ43", -- FloraFamily (MBA-IMB)
		"Sol/261920 2006 KK51", -- FloraFamily (MBA-IMB)
		"Sol/261922 2006 KW69", -- FloraFamily (MBA-IMB)
		"Sol/261924 2006 KO99", -- FloraFamily (MBA-IMB)
		"Sol/261942 2006 OB11", -- FloraFamily (MBA-IMB)
		"Sol/261989 2006 QO33", -- FloraFamily (MBA-IMB)
		"Sol/261991 2006 QJ35", -- FloraFamily (MBA-IMB)
		"Sol/261992 2006 QL38", -- FloraFamily (MBA-IMB)
		"Sol/262010 2006 QS79", -- FloraFamily (MBA-IMB)
		"Sol/262016 2006 QP95", -- FloraFamily (MBA-IMB)
		"Sol/262023 2006 QP109", -- FloraFamily (MBA-IMB)
		"Sol/262028 2006 QG120", -- FloraFamily (MBA-IMB)
		"Sol/262052 2006 RX7", -- FloraFamily (MBA-IMB)
		"Sol/262053 2006 RA8", -- FloraFamily (MBA-IMB)
		"Sol/262135 2006 SX60", -- FloraFamily (MBA-IMB)
		"Sol/262156 2006 SQ85", -- FloraFamily (MBA-IMB)
		"Sol/262159 2006 SV90", -- FloraFamily (MBA-IMB)
		"Sol/262168 2006 SU109", -- FloraFamily (MBA-IMB)
		"Sol/262177 2006 SF120", -- FloraFamily (MBA-IMB)
		"Sol/262245 2006 SD299", -- FloraFamily (MBA-IMB)
		"Sol/262246 2006 SJ299", -- FloraFamily (MBA-IMB)
		"Sol/262343 2006 TY54", -- FloraFamily (MBA-IMB)
		"Sol/262473 2006 UH167", -- FloraFamily (MBA-IMB)
		"Sol/262475 2006 UJ175", -- FloraFamily (MBA-IMB)
		"Sol/262478 2006 UP182", -- FloraFamily (MBA-IMB)
		"Sol/262521 2006 UD284", -- FloraFamily (MBA-IMB)
		"Sol/262538 2006 VF", -- FloraFamily (MBA-IMB)
		"Sol/263077 2007 RE116", -- FloraFamily (MBA-IMB)
		"Sol/263079 2007 RU191", -- FloraFamily (MBA-IMB)
		"Sol/263082 2007 RT237", -- FloraFamily (MBA-IMB)
		"Sol/263090 2007 TE47", -- FloraFamily (MBA-IMB)
		"Sol/263106 2007 TY338", -- FloraFamily (MBA-IMB)
		"Sol/263115 2007 UB3", -- FloraFamily (MBA-IMB)
		"Sol/263132 2007 VS90", -- FloraFamily (MBA-IMB)
		"Sol/263138 2007 VF153", -- FloraFamily (MBA-IMB)
		"Sol/263139 2007 VJ170", -- FloraFamily (MBA-IMB)
		"Sol/263157 2007 VL280", -- FloraFamily (MBA-IMB)
		"Sol/263165 2007 VN311", -- FloraFamily (MBA-IMB)
		"Sol/263174 2007 XA", -- FloraFamily (MBA-IMB)
		"Sol/263189 2007 YW38", -- FloraFamily (MBA-IMB)
		"Sol/263245 2008 AW111", -- FloraFamily (MBA-IMB)
		"Sol/263253 2008 BE10", -- FloraFamily (MBA-IMB)
		"Sol/263273 2008 BW29", -- FloraFamily (MBA-IMB)
		"Sol/263287 2008 BN42", -- FloraFamily (MBA-IMB)
		"Sol/263340 2008 CA88", -- FloraFamily (MBA-IMB)
		"Sol/263346 2008 CW109", -- FloraFamily (MBA-IMB)
		"Sol/263361 2008 CU152", -- FloraFamily (MBA-IMB)
		"Sol/263363 2008 CM157", -- FloraFamily (MBA-IMB)
		"Sol/263373 2008 CG168", -- FloraFamily (MBA-IMB)
		"Sol/263394 2008 DY6", -- FloraFamily (MBA-IMB)
		"Sol/263476 2008 EZ75", -- FloraFamily (MBA-IMB)
		"Sol/263580 2008 FC90", -- FloraFamily (MBA-IMB)
		"Sol/263860 2009 CD11", -- FloraFamily (MBA-IMB)
		"Sol/263880 2009 EW5", -- FloraFamily (MBA-IMB)
		"Sol/263892 2009 FZ13", -- FloraFamily (MBA-IMB)
		"Sol/263898 2009 FM21", -- FloraFamily (MBA-IMB)
		"Sol/263905 2009 FC38", -- FloraFamily (MBA-IMB)
		"Sol/263906 Yuanfengfang", -- FloraFamily (MBA-IMB)
		"Sol/263935 2009 HG53", -- FloraFamily (MBA-IMB)
		"Sol/263944 2009 HD80", -- FloraFamily (MBA-IMB)
		"Sol/264025 2009 QF9", -- FloraFamily (MBA-IMB)
		"Sol/264042 2009 RU4", -- FloraFamily (MBA-IMB)
		"Sol/264078 2009 SZ215", -- FloraFamily (MBA-IMB)
		"Sol/264215 2010 RP51", -- FloraFamily (MBA-IMB)
		"Sol/264219 2010 RV63", -- FloraFamily (MBA-IMB)
		"Sol/264254 2259 T-3", -- FloraFamily (MBA-IMB)
		"Sol/264315 1999 TK84", -- FloraFamily (MBA-IMB)
		"Sol/264316 1999 TS117", -- FloraFamily (MBA-IMB)
		"Sol/264456 2000 YW88", -- FloraFamily (MBA-IMB)
		"Sol/264781 2002 JQ85", -- FloraFamily (MBA-IMB)
		"Sol/264792 2002 NJ10", -- FloraFamily (MBA-IMB)
		"Sol/264793 2002 NP43", -- FloraFamily (MBA-IMB)
		"Sol/264812 2002 PW91", -- FloraFamily (MBA-IMB)
		"Sol/264814 2002 PT120", -- FloraFamily (MBA-IMB)
		"Sol/264818 2002 PX135", -- FloraFamily (MBA-IMB)
		"Sol/264825 2002 PC175", -- FloraFamily (MBA-IMB)
		"Sol/264832 2002 QR13", -- FloraFamily (MBA-IMB)
		"Sol/264850 2002 RP11", -- FloraFamily (MBA-IMB)
		"Sol/264861 2002 RK126", -- FloraFamily (MBA-IMB)
		"Sol/264889 2002 SH63", -- FloraFamily (MBA-IMB)
		"Sol/264900 2002 TK64", -- FloraFamily (MBA-IMB)
		"Sol/264920 2002 TM298", -- FloraFamily (MBA-IMB)
		"Sol/265085 2003 SM209", -- FloraFamily (MBA-IMB)
		"Sol/265100 2003 SZ307", -- FloraFamily (MBA-IMB)
		"Sol/265122 2003 UD94", -- FloraFamily (MBA-IMB)
		"Sol/265127 2003 UH139", -- FloraFamily (MBA-IMB)
		"Sol/265134 2003 UY205", -- FloraFamily (MBA-IMB)
		"Sol/265141 2003 UX303", -- FloraFamily (MBA-IMB)
		"Sol/265144 2003 UY315", -- FloraFamily (MBA-IMB)
		"Sol/265150 2003 WM24", -- FloraFamily (MBA-IMB)
		"Sol/265153 2003 WC37", -- FloraFamily (MBA-IMB)
		"Sol/265156 2003 WO51", -- FloraFamily (MBA-IMB)
		"Sol/265171 2003 WJ168", -- FloraFamily (MBA-IMB)
		"Sol/265174 2003 XF29", -- FloraFamily (MBA-IMB)
		"Sol/265179 2003 YT33", -- FloraFamily (MBA-IMB)
		"Sol/265185 2003 YO102", -- FloraFamily (MBA-IMB)
		"Sol/265191 2004 BU25", -- FloraFamily (MBA-IMB)
		"Sol/265193 2004 BW41", -- FloraFamily (MBA-IMB)
		"Sol/265194 2004 BW47", -- FloraFamily (MBA-IMB)
		"Sol/265197 2004 BF59", -- FloraFamily (MBA-IMB)
		"Sol/265200 2004 BL96", -- FloraFamily (MBA-IMB)
		"Sol/265204 2004 BE107", -- FloraFamily (MBA-IMB)
		"Sol/265205 2004 BH108", -- FloraFamily (MBA-IMB)
		"Sol/265218 2004 CA34", -- FloraFamily (MBA-IMB)
		"Sol/265226 2004 CC115", -- FloraFamily (MBA-IMB)
		"Sol/265249 2004 ES40", -- FloraFamily (MBA-IMB)
		"Sol/265256 2004 ES74", -- FloraFamily (MBA-IMB)
		"Sol/265498 2005 GH151", -- FloraFamily (MBA-IMB)
		"Sol/265499 2005 GH176", -- FloraFamily (MBA-IMB)
		"Sol/265510 2005 JE160", -- FloraFamily (MBA-IMB)
		"Sol/265516 2005 LM53", -- FloraFamily (MBA-IMB)
		"Sol/265518 2005 MF9", -- FloraFamily (MBA-IMB)
		"Sol/265520 2005 MT16", -- FloraFamily (MBA-IMB)
		"Sol/265523 2005 MM37", -- FloraFamily (MBA-IMB)
		"Sol/265550 2005 OL19", -- FloraFamily (MBA-IMB)
		"Sol/265560 2005 QT5", -- FloraFamily (MBA-IMB)
		"Sol/266063 2006 QP147", -- FloraFamily (MBA-IMB)
		"Sol/266066 2006 RQ5", -- FloraFamily (MBA-IMB)
		"Sol/266073 2006 RN53", -- FloraFamily (MBA-IMB)
		"Sol/266078 2006 RC97", -- FloraFamily (MBA-IMB)
		"Sol/266079 2006 RG101", -- FloraFamily (MBA-IMB)
		"Sol/266081 Villyket", -- FloraFamily (MBA-IMB)
		"Sol/266082 2006 RR121", -- FloraFamily (MBA-IMB)
		"Sol/266085 2006 SX7", -- FloraFamily (MBA-IMB)
		"Sol/266087 2006 SP22", -- FloraFamily (MBA-IMB)
		"Sol/266088 2006 SB27", -- FloraFamily (MBA-IMB)
		"Sol/266091 2006 SP52", -- FloraFamily (MBA-IMB)
		"Sol/266122 2006 ST391", -- FloraFamily (MBA-IMB)
		"Sol/266136 2006 TS63", -- FloraFamily (MBA-IMB)
		"Sol/266153 2006 UR67", -- FloraFamily (MBA-IMB)
		"Sol/266178 2006 VF19", -- FloraFamily (MBA-IMB)
		"Sol/266181 2006 VX46", -- FloraFamily (MBA-IMB)
		"Sol/266191 2006 VS109", -- FloraFamily (MBA-IMB)
		"Sol/266201 2006 WZ17", -- FloraFamily (MBA-IMB)
		"Sol/266205 2006 WR58", -- FloraFamily (MBA-IMB)
		"Sol/266223 2006 WJ200", -- FloraFamily (MBA-IMB)
		"Sol/266474 2008 AH107", -- FloraFamily (MBA-IMB)
		"Sol/266484 2008 CP100", -- FloraFamily (MBA-IMB)
		"Sol/266486 2008 CC166", -- FloraFamily (MBA-IMB)
		"Sol/266487 2008 CE176", -- FloraFamily (MBA-IMB)
		"Sol/266495 2008 DC55", -- FloraFamily (MBA-IMB)
		"Sol/266506 2008 EF41", -- FloraFamily (MBA-IMB)
		"Sol/266510 2008 EU54", -- FloraFamily (MBA-IMB)
		"Sol/266561 2008 GR60", -- FloraFamily (MBA-IMB)
		"Sol/266567 2008 GY115", -- FloraFamily (MBA-IMB)
		"Sol/266602 2008 JH31", -- FloraFamily (MBA-IMB)
		"Sol/266606 2008 KR38", -- FloraFamily (MBA-IMB)
		"Sol/266665 2008 VG76", -- FloraFamily (MBA-IMB)
		"Sol/266677 2009 HG71", -- FloraFamily (MBA-IMB)
		"Sol/266702 2009 QG9", -- FloraFamily (MBA-IMB)
		"Sol/266725 Vonputtkamer", -- FloraFamily (MBA-IMB)
		"Sol/266950 2010 UC3", -- FloraFamily (MBA-IMB)
		"Sol/267000 6229 P-L", -- FloraFamily (MBA-IMB)
		"Sol/267016 1995 SP65", -- FloraFamily (MBA-IMB)
		"Sol/267039 1998 DF18", -- FloraFamily (MBA-IMB)
		"Sol/267047 1998 RK40", -- FloraFamily (MBA-IMB)
		"Sol/267074 1999 TR103", -- FloraFamily (MBA-IMB)
		"Sol/267086 1999 VK83", -- FloraFamily (MBA-IMB)
		"Sol/267100 1999 XL251", -- FloraFamily (MBA-IMB)
		"Sol/267105 2000 AF72", -- FloraFamily (MBA-IMB)
		"Sol/267226 2001 FR69", -- FloraFamily (MBA-IMB)
		"Sol/267236 2001 KN15", -- FloraFamily (MBA-IMB)
		"Sol/267532 2002 PK50", -- FloraFamily (MBA-IMB)
		"Sol/267598 2002 RV53", -- FloraFamily (MBA-IMB)
		"Sol/267603 2002 RC79", -- FloraFamily (MBA-IMB)
		"Sol/267632 2002 RN281", -- FloraFamily (MBA-IMB)
		"Sol/267639 2002 ST37", -- FloraFamily (MBA-IMB)
		"Sol/267654 2002 TX62", -- FloraFamily (MBA-IMB)
		"Sol/267666 2002 TM249", -- FloraFamily (MBA-IMB)
		"Sol/267675 2002 TF318", -- FloraFamily (MBA-IMB)
		"Sol/267683 2002 UU24", -- FloraFamily (MBA-IMB)
		"Sol/267870 2003 WU147", -- FloraFamily (MBA-IMB)
		"Sol/267882 2003 YG35", -- FloraFamily (MBA-IMB)
		"Sol/267892 2003 YP174", -- FloraFamily (MBA-IMB)
		"Sol/267894 2004 BC3", -- FloraFamily (MBA-IMB)
		"Sol/267899 2004 BS59", -- FloraFamily (MBA-IMB)
		"Sol/267905 2004 BJ137", -- FloraFamily (MBA-IMB)
		"Sol/267907 2004 CU5", -- FloraFamily (MBA-IMB)
		"Sol/267911 2004 CS61", -- FloraFamily (MBA-IMB)
		"Sol/267914 2004 CN73", -- FloraFamily (MBA-IMB)
		"Sol/267919 2004 CQ117", -- FloraFamily (MBA-IMB)
		"Sol/267923 2004 DQ22", -- FloraFamily (MBA-IMB)
		"Sol/267924 2004 DA25", -- FloraFamily (MBA-IMB)
		"Sol/267929 2004 DC43", -- FloraFamily (MBA-IMB)
		"Sol/267937 2004 EE10", -- FloraFamily (MBA-IMB)
		"Sol/267944 2004 ED42", -- FloraFamily (MBA-IMB)
		"Sol/267950 2004 ED80", -- FloraFamily (MBA-IMB)
		"Sol/267966 2004 FZ72", -- FloraFamily (MBA-IMB)
		"Sol/267977 2004 FY145", -- FloraFamily (MBA-IMB)
		"Sol/267991 2004 GC73", -- FloraFamily (MBA-IMB)
		"Sol/268002 2004 JY15", -- FloraFamily (MBA-IMB)
		"Sol/268249 2005 ML20", -- FloraFamily (MBA-IMB)
		"Sol/268255 2005 NJ10", -- FloraFamily (MBA-IMB)
		"Sol/268259 2005 NG43", -- FloraFamily (MBA-IMB)
		"Sol/268260 2005 NJ49", -- FloraFamily (MBA-IMB)
		"Sol/268265 2005 OF5", -- FloraFamily (MBA-IMB)
		"Sol/268268 2005 OJ18", -- FloraFamily (MBA-IMB)
		"Sol/268317 2005 QO161", -- FloraFamily (MBA-IMB)
		"Sol/268328 2005 SG74", -- FloraFamily (MBA-IMB)
		"Sol/268746 2006 QS24", -- FloraFamily (MBA-IMB)
		"Sol/268756 2006 RV22", -- FloraFamily (MBA-IMB)
		"Sol/268760 2006 RO93", -- FloraFamily (MBA-IMB)
		"Sol/268769 2006 SH313", -- FloraFamily (MBA-IMB)
		"Sol/268770 2006 SQ325", -- FloraFamily (MBA-IMB)
		"Sol/268771 2006 SR327", -- FloraFamily (MBA-IMB)
		"Sol/268777 2006 TP16", -- FloraFamily (MBA-IMB)
		"Sol/268788 2006 TC94", -- FloraFamily (MBA-IMB)
		"Sol/268794 2006 UU103", -- FloraFamily (MBA-IMB)
		"Sol/268797 2006 UO177", -- FloraFamily (MBA-IMB)
		"Sol/268798 2006 UC182", -- FloraFamily (MBA-IMB)
		"Sol/268816 2006 VU60", -- FloraFamily (MBA-IMB)
		"Sol/268824 2006 VY111", -- FloraFamily (MBA-IMB)
		"Sol/268831 2006 WM34", -- FloraFamily (MBA-IMB)
		"Sol/268833 2006 WA60", -- FloraFamily (MBA-IMB)
		"Sol/268859 2006 XX67", -- FloraFamily (MBA-IMB)
		"Sol/268919 2007 CO41", -- FloraFamily (MBA-IMB)
		"Sol/269142 2007 VY30", -- FloraFamily (MBA-IMB)
		"Sol/269150 2008 ET21", -- FloraFamily (MBA-IMB)
		"Sol/269151 2008 EW28", -- FloraFamily (MBA-IMB)
		"Sol/269155 2008 EC77", -- FloraFamily (MBA-IMB)
		"Sol/269159 2008 EZ114", -- FloraFamily (MBA-IMB)
		"Sol/269164 2008 FL15", -- FloraFamily (MBA-IMB)
		"Sol/269170 2008 FM60", -- FloraFamily (MBA-IMB)
		"Sol/269171 2008 FS60", -- FloraFamily (MBA-IMB)
		"Sol/269173 2008 FX69", -- FloraFamily (MBA-IMB)
		"Sol/269174 2008 FY75", -- FloraFamily (MBA-IMB)
		"Sol/269178 2008 FL117", -- FloraFamily (MBA-IMB)
		"Sol/269184 2008 GH28", -- FloraFamily (MBA-IMB)
		"Sol/269187 2008 GO42", -- FloraFamily (MBA-IMB)
		"Sol/269190 2008 GQ66", -- FloraFamily (MBA-IMB)
		"Sol/269197 2008 HN2", -- FloraFamily (MBA-IMB)
		"Sol/269200 2008 HF65", -- FloraFamily (MBA-IMB)
		"Sol/269207 2008 JJ37", -- FloraFamily (MBA-IMB)
		"Sol/269213 2008 LL10", -- FloraFamily (MBA-IMB)
		"Sol/269214 2008 LW11", -- FloraFamily (MBA-IMB)
		"Sol/269386 2009 QY14", -- FloraFamily (MBA-IMB)
		"Sol/269407 2009 RS30", -- FloraFamily (MBA-IMB)
		"Sol/269451 2009 SE256", -- FloraFamily (MBA-IMB)
		"Sol/269463 2009 SZ347", -- FloraFamily (MBA-IMB)
		"Sol/269468 2009 SP363", -- FloraFamily (MBA-IMB)
		"Sol/269653 1994 RR7", -- FloraFamily (MBA-IMB)
		"Sol/269695 1996 VW1", -- FloraFamily (MBA-IMB)
		"Sol/269728 1998 SM29", -- FloraFamily (MBA-IMB)
		"Sol/269730 1998 SQ60", -- FloraFamily (MBA-IMB)
		"Sol/269742 Kroonorbert", -- FloraFamily (MBA-IMB)
		"Sol/269758 1999 RJ220", -- FloraFamily (MBA-IMB)
		"Sol/269837 2000 BP37", -- FloraFamily (MBA-IMB)
		"Sol/270024 2001 HW17", -- FloraFamily (MBA-IMB)
		"Sol/270048 2001 MX25", -- FloraFamily (MBA-IMB)
		"Sol/270066 2001 OQ92", -- FloraFamily (MBA-IMB)
		"Sol/270067 2001 PU14", -- FloraFamily (MBA-IMB)
		"Sol/270068 2001 PS18", -- FloraFamily (MBA-IMB)
		"Sol/270506 2002 FP2", -- FloraFamily (MBA-IMB)
		"Sol/270575 2002 JY78", -- FloraFamily (MBA-IMB)
		"Sol/270577 2002 JD89", -- FloraFamily (MBA-IMB)
		"Sol/270595 2002 LZ61", -- FloraFamily (MBA-IMB)
		"Sol/270618 2002 PL23", -- FloraFamily (MBA-IMB)
		"Sol/270638 2002 PP78", -- FloraFamily (MBA-IMB)
		"Sol/270715 2002 QU104", -- FloraFamily (MBA-IMB)
		"Sol/270719 2002 QZ111", -- FloraFamily (MBA-IMB)
		"Sol/270724 2002 QQ117", -- FloraFamily (MBA-IMB)
		"Sol/270738 2002 RL9", -- FloraFamily (MBA-IMB)
		"Sol/270750 2002 RP57", -- FloraFamily (MBA-IMB)
		"Sol/270752 2002 RG59", -- FloraFamily (MBA-IMB)
		"Sol/270753 2002 RJ61", -- FloraFamily (MBA-IMB)
		"Sol/270758 2002 RT79", -- FloraFamily (MBA-IMB)
		"Sol/270766 2002 RK141", -- FloraFamily (MBA-IMB)
		"Sol/270813 2002 RR269", -- FloraFamily (MBA-IMB)
		"Sol/270824 2002 SV21", -- FloraFamily (MBA-IMB)
		"Sol/270832 2002 SF44", -- FloraFamily (MBA-IMB)
		"Sol/270853 2002 TG37", -- FloraFamily (MBA-IMB)
		"Sol/270857 2002 TX63", -- FloraFamily (MBA-IMB)
		"Sol/270859 2002 TA76", -- FloraFamily (MBA-IMB)
		"Sol/270885 2002 TU200", -- FloraFamily (MBA-IMB)
		"Sol/270888 2002 TE214", -- FloraFamily (MBA-IMB)
		"Sol/270899 2002 TV270", -- FloraFamily (MBA-IMB)
		"Sol/270936 2002 UE70", -- FloraFamily (MBA-IMB)
		"Sol/270953 2002 VZ62", -- FloraFamily (MBA-IMB)
		"Sol/270956 2002 VP71", -- FloraFamily (MBA-IMB)
		"Sol/270970 2002 VS104", -- FloraFamily (MBA-IMB)
		"Sol/270985 2002 WD29", -- FloraFamily (MBA-IMB)
		"Sol/271174 2003 SW269", -- FloraFamily (MBA-IMB)
		"Sol/271314 2003 WE1", -- FloraFamily (MBA-IMB)
		"Sol/271346 2003 WV135", -- FloraFamily (MBA-IMB)
		"Sol/271370 2003 YQ39", -- FloraFamily (MBA-IMB)
		"Sol/271383 2004 BH6", -- FloraFamily (MBA-IMB)
		"Sol/271385 2004 BQ15", -- FloraFamily (MBA-IMB)
		"Sol/271387 2004 BG43", -- FloraFamily (MBA-IMB)
		"Sol/271389 2004 BL73", -- FloraFamily (MBA-IMB)
		"Sol/271397 2004 CA6", -- FloraFamily (MBA-IMB)
		"Sol/271398 2004 CE6", -- FloraFamily (MBA-IMB)
		"Sol/271402 2004 CU44", -- FloraFamily (MBA-IMB)
		"Sol/271406 2004 CN85", -- FloraFamily (MBA-IMB)
		"Sol/271413 2004 CO108", -- FloraFamily (MBA-IMB)
		"Sol/271414 2004 CQ108", -- FloraFamily (MBA-IMB)
		"Sol/271415 2004 CR108", -- FloraFamily (MBA-IMB)
		"Sol/271425 2004 DF12", -- FloraFamily (MBA-IMB)
		"Sol/271427 2004 DN15", -- FloraFamily (MBA-IMB)
		"Sol/271431 2004 DL38", -- FloraFamily (MBA-IMB)
		"Sol/271443 2004 EA6", -- FloraFamily (MBA-IMB)
		"Sol/271447 2004 EX16", -- FloraFamily (MBA-IMB)
		"Sol/271449 2004 EY26", -- FloraFamily (MBA-IMB)
		"Sol/271454 2004 ET41", -- FloraFamily (MBA-IMB)
		"Sol/271458 2004 EY63", -- FloraFamily (MBA-IMB)
		"Sol/271466 2004 EB82", -- FloraFamily (MBA-IMB)
		"Sol/271467 2004 EG84", -- FloraFamily (MBA-IMB)
		"Sol/271469 2004 EZ86", -- FloraFamily (MBA-IMB)
		"Sol/271471 2004 EM93", -- FloraFamily (MBA-IMB)
		"Sol/271481 2004 FD35", -- FloraFamily (MBA-IMB)
		"Sol/271498 2004 FL101", -- FloraFamily (MBA-IMB)
		"Sol/271501 2004 FR111", -- FloraFamily (MBA-IMB)
		"Sol/271502 2004 FJ117", -- FloraFamily (MBA-IMB)
		"Sol/271506 2004 FZ125", -- FloraFamily (MBA-IMB)
		"Sol/271515 2004 GQ22", -- FloraFamily (MBA-IMB)
		"Sol/271520 2004 GE46", -- FloraFamily (MBA-IMB)
		"Sol/271526 2004 GB79", -- FloraFamily (MBA-IMB)
		"Sol/271528 2004 HS5", -- FloraFamily (MBA-IMB)
		"Sol/271532 2004 HW27", -- FloraFamily (MBA-IMB)
		"Sol/271540 2004 JQ4", -- FloraFamily (MBA-IMB)
		"Sol/272109 2005 JW96", -- FloraFamily (MBA-IMB)
		"Sol/272113 2005 JU149", -- FloraFamily (MBA-IMB)
		"Sol/272120 2005 LX33", -- FloraFamily (MBA-IMB)
		"Sol/272130 2005 MH32", -- FloraFamily (MBA-IMB)
		"Sol/272131 2005 MQ34", -- FloraFamily (MBA-IMB)
		"Sol/272136 2005 MA46", -- FloraFamily (MBA-IMB)
		"Sol/272137 2005 MO48", -- FloraFamily (MBA-IMB)
		"Sol/272142 2005 NP8", -- FloraFamily (MBA-IMB)
		"Sol/272161 2005 NP97", -- FloraFamily (MBA-IMB)
		"Sol/272163 2005 NB117", -- FloraFamily (MBA-IMB)
		"Sol/272172 2005 OM10", -- FloraFamily (MBA-IMB)
		"Sol/272185 2005 PV18", -- FloraFamily (MBA-IMB)
		"Sol/272190 2005 QY1", -- FloraFamily (MBA-IMB)
		"Sol/272205 2005 QZ21", -- FloraFamily (MBA-IMB)
		"Sol/272209 Corsica", -- FloraFamily (MBA-IMB)
		"Sol/272215 2005 QN42", -- FloraFamily (MBA-IMB)
		"Sol/272246 2005 QM127", -- FloraFamily (MBA-IMB)
		"Sol/272253 2005 QA145", -- FloraFamily (MBA-IMB)
		"Sol/272259 2005 QD162", -- FloraFamily (MBA-IMB)
		"Sol/272262 2005 QJ172", -- FloraFamily (MBA-IMB)
		"Sol/272269 2005 RS2", -- FloraFamily (MBA-IMB)
		"Sol/272294 2005 SA21", -- FloraFamily (MBA-IMB)
		"Sol/272298 2005 SR24", -- FloraFamily (MBA-IMB)
		"Sol/272299 2005 SD25", -- FloraFamily (MBA-IMB)
		"Sol/272301 2005 SA28", -- FloraFamily (MBA-IMB)
		"Sol/272312 2005 SE60", -- FloraFamily (MBA-IMB)
		"Sol/272325 2005 ST90", -- FloraFamily (MBA-IMB)
		"Sol/272345 2005 SP134", -- FloraFamily (MBA-IMB)
		"Sol/272351 2005 SA152", -- FloraFamily (MBA-IMB)
		"Sol/272391 2005 SF281", -- FloraFamily (MBA-IMB)
		"Sol/272398 2005 TF2", -- FloraFamily (MBA-IMB)
		"Sol/272406 2005 TH27", -- FloraFamily (MBA-IMB)
		"Sol/272416 2005 TT73", -- FloraFamily (MBA-IMB)
		"Sol/272431 2005 TD154", -- FloraFamily (MBA-IMB)
		"Sol/272500 2005 UG159", -- FloraFamily (MBA-IMB)
		"Sol/272548 2005 UP388", -- FloraFamily (MBA-IMB)
		"Sol/272564 2005 UJ482", -- FloraFamily (MBA-IMB)
		"Sol/272589 2005 VA58", -- FloraFamily (MBA-IMB)
		"Sol/272644 2005 WH108", -- FloraFamily (MBA-IMB)
		"Sol/273276 2006 QG64", -- FloraFamily (MBA-IMB)
		"Sol/273286 2006 RV66", -- FloraFamily (MBA-IMB)
		"Sol/273293 2006 SK39", -- FloraFamily (MBA-IMB)
		"Sol/273311 2006 SM267", -- FloraFamily (MBA-IMB)
		"Sol/273312 2006 SN274", -- FloraFamily (MBA-IMB)
		"Sol/273317 2006 SP404", -- FloraFamily (MBA-IMB)
		"Sol/273323 2006 TM22", -- FloraFamily (MBA-IMB)
		"Sol/273330 2006 TO57", -- FloraFamily (MBA-IMB)
		"Sol/273331 2006 TM62", -- FloraFamily (MBA-IMB)
		"Sol/273338 2006 TB80", -- FloraFamily (MBA-IMB)
		"Sol/273349 2006 UN61", -- FloraFamily (MBA-IMB)
		"Sol/273359 2006 UM174", -- FloraFamily (MBA-IMB)
		"Sol/273363 2006 UD193", -- FloraFamily (MBA-IMB)
		"Sol/273367 2006 UN224", -- FloraFamily (MBA-IMB)
		"Sol/273370 2006 UJ232", -- FloraFamily (MBA-IMB)
		"Sol/273374 2006 UQ271", -- FloraFamily (MBA-IMB)
		"Sol/273378 2006 VN1", -- FloraFamily (MBA-IMB)
		"Sol/273383 2006 VZ33", -- FloraFamily (MBA-IMB)
		"Sol/273390 2006 VN55", -- FloraFamily (MBA-IMB)
		"Sol/273393 2006 VR96", -- FloraFamily (MBA-IMB)
		"Sol/273397 2006 VZ104", -- FloraFamily (MBA-IMB)
		"Sol/273409 2006 VG153", -- FloraFamily (MBA-IMB)
		"Sol/273415 2006 WX10", -- FloraFamily (MBA-IMB)
		"Sol/273421 2006 WJ36", -- FloraFamily (MBA-IMB)
		"Sol/273428 2006 WH70", -- FloraFamily (MBA-IMB)
		"Sol/273431 2006 WA104", -- FloraFamily (MBA-IMB)
		"Sol/273432 2006 WC121", -- FloraFamily (MBA-IMB)
		"Sol/273435 2006 WT143", -- FloraFamily (MBA-IMB)
		"Sol/273440 2006 WL163", -- FloraFamily (MBA-IMB)
		"Sol/273459 2006 XB43", -- FloraFamily (MBA-IMB)
		"Sol/273472 2006 YH8", -- FloraFamily (MBA-IMB)
		"Sol/273473 2006 YT8", -- FloraFamily (MBA-IMB)
		"Sol/273474 2006 YT9", -- FloraFamily (MBA-IMB)
		"Sol/273477 2006 YC15", -- FloraFamily (MBA-IMB)
		"Sol/273481 2006 YL37", -- FloraFamily (MBA-IMB)
		"Sol/273497 2007 AH18", -- FloraFamily (MBA-IMB)
		"Sol/273526 2007 BB25", -- FloraFamily (MBA-IMB)
		"Sol/273528 2007 BG27", -- FloraFamily (MBA-IMB)
		"Sol/273537 2007 BJ40", -- FloraFamily (MBA-IMB)
		"Sol/273560 2007 BU78", -- FloraFamily (MBA-IMB)
		"Sol/273671 2007 DZ112", -- FloraFamily (MBA-IMB)
		"Sol/274072 2007 XM17", -- FloraFamily (MBA-IMB)
		"Sol/274088 2008 BT49", -- FloraFamily (MBA-IMB)
		"Sol/274094 2008 CS91", -- FloraFamily (MBA-IMB)
		"Sol/274106 2008 DO19", -- FloraFamily (MBA-IMB)
		"Sol/274114 2008 DU47", -- FloraFamily (MBA-IMB)
		"Sol/274128 2008 EB60", -- FloraFamily (MBA-IMB)
		"Sol/274134 2008 EU151", -- FloraFamily (MBA-IMB)
		"Sol/274142 2008 FW54", -- FloraFamily (MBA-IMB)
		"Sol/274147 2008 FE66", -- FloraFamily (MBA-IMB)
		"Sol/274156 2008 FH103", -- FloraFamily (MBA-IMB)
		"Sol/274170 2008 GB39", -- FloraFamily (MBA-IMB)
		"Sol/274171 2008 GM47", -- FloraFamily (MBA-IMB)
		"Sol/274179 2008 GZ69", -- FloraFamily (MBA-IMB)
		"Sol/274181 2008 GN79", -- FloraFamily (MBA-IMB)
		"Sol/274196 2008 HC21", -- FloraFamily (MBA-IMB)
		"Sol/274210 2008 HV66", -- FloraFamily (MBA-IMB)
		"Sol/274215 2008 JA7", -- FloraFamily (MBA-IMB)
		"Sol/274228 2008 KR31", -- FloraFamily (MBA-IMB)
		"Sol/274231 2008 KJ40", -- FloraFamily (MBA-IMB)
		"Sol/274430 2008 SF31", -- FloraFamily (MBA-IMB)
		"Sol/274824 2009 PV1", -- FloraFamily (MBA-IMB)
		"Sol/274825 2009 PY8", -- FloraFamily (MBA-IMB)
		"Sol/274835 Aachen", -- FloraFamily (MBA-IMB)
		"Sol/274846 2009 QO38", -- FloraFamily (MBA-IMB)
		"Sol/274853 2009 QH62", -- FloraFamily (MBA-IMB)
		"Sol/274856 Rosendosalvado", -- FloraFamily (MBA-IMB)
		"Sol/274869 2009 RS55", -- FloraFamily (MBA-IMB)
		"Sol/274881 2009 SE25", -- FloraFamily (MBA-IMB)
		"Sol/274883 2009 SG39", -- FloraFamily (MBA-IMB)
		"Sol/274901 2009 SB96", -- FloraFamily (MBA-IMB)
		"Sol/274910 2009 SP136", -- FloraFamily (MBA-IMB)
		"Sol/274966 2009 SV333", -- FloraFamily (MBA-IMB)
		"Sol/274974 2009 SH351", -- FloraFamily (MBA-IMB)
		"Sol/275018 2009 UF26", -- FloraFamily (MBA-IMB)
		"Sol/275090 2009 VG9", -- FloraFamily (MBA-IMB)
		"Sol/275092 2009 VD20", -- FloraFamily (MBA-IMB)
		"Sol/275113 2009 VZ48", -- FloraFamily (MBA-IMB)
		"Sol/275204 2009 WW163", -- FloraFamily (MBA-IMB)
		"Sol/275223 2009 WV206", -- FloraFamily (MBA-IMB)
		"Sol/275237 2009 WS260", -- FloraFamily (MBA-IMB)
		"Sol/275277 2010 AT89", -- FloraFamily (MBA-IMB)
		"Sol/275292 2010 LX80", -- FloraFamily (MBA-IMB)
		"Sol/275321 2010 UX54", -- FloraFamily (MBA-IMB)
		"Sol/275366 2011 AM43", -- FloraFamily (MBA-IMB)
		"Sol/275563 1999 RT185", -- FloraFamily (MBA-IMB)
		"Sol/275595 1999 VE117", -- FloraFamily (MBA-IMB)
		"Sol/275610 1999 XR224", -- FloraFamily (MBA-IMB)
		"Sol/275675 2000 QF211", -- FloraFamily (MBA-IMB)
		"Sol/275734 2001 ER3", -- FloraFamily (MBA-IMB)
		"Sol/275744 2001 HO33", -- FloraFamily (MBA-IMB)
		"Sol/275756 2001 OL41", -- FloraFamily (MBA-IMB)
		"Sol/275761 2001 OR110", -- FloraFamily (MBA-IMB)
		"Sol/275782 2001 QP36", -- FloraFamily (MBA-IMB)
		"Sol/275882 2001 TY14", -- FloraFamily (MBA-IMB)
		"Sol/275952 2001 VM3", -- FloraFamily (MBA-IMB)
		"Sol/275992 2001 XF134", -- FloraFamily (MBA-IMB)
		"Sol/276174 2002 PE102", -- FloraFamily (MBA-IMB)
		"Sol/276212 2002 QA93", -- FloraFamily (MBA-IMB)
		"Sol/276218 2002 QX112", -- FloraFamily (MBA-IMB)
		"Sol/276225 2002 QB130", -- FloraFamily (MBA-IMB)
		"Sol/276234 2002 RC31", -- FloraFamily (MBA-IMB)
		"Sol/276235 2002 RP38", -- FloraFamily (MBA-IMB)
		"Sol/276237 2002 RH56", -- FloraFamily (MBA-IMB)
		"Sol/276247 2002 RE176", -- FloraFamily (MBA-IMB)
		"Sol/276251 2002 RG203", -- FloraFamily (MBA-IMB)
		"Sol/276296 2002 TA96", -- FloraFamily (MBA-IMB)
		"Sol/276298 2002 TR102", -- FloraFamily (MBA-IMB)
		"Sol/276320 2002 TY195", -- FloraFamily (MBA-IMB)
		"Sol/276321 2002 TN197", -- FloraFamily (MBA-IMB)
		"Sol/276322 2002 TC205", -- FloraFamily (MBA-IMB)
		"Sol/276344 2002 TM360", -- FloraFamily (MBA-IMB)
		"Sol/276364 2002 VN20", -- FloraFamily (MBA-IMB)
		"Sol/276372 2002 VD73", -- FloraFamily (MBA-IMB)
		"Sol/276375 2002 VU92", -- FloraFamily (MBA-IMB)
		"Sol/276391 2002 XK", -- FloraFamily (MBA-IMB)
		"Sol/276398 2002 XM41", -- FloraFamily (MBA-IMB)
		"Sol/276403 2002 XF87", -- FloraFamily (MBA-IMB)
		"Sol/276485 2003 OR20", -- FloraFamily (MBA-IMB)
		"Sol/276539 2003 SF78", -- FloraFamily (MBA-IMB)
		"Sol/276633 2003 UD163", -- FloraFamily (MBA-IMB)
		"Sol/276635 2003 UM180", -- FloraFamily (MBA-IMB)
		"Sol/276639 2003 UK210", -- FloraFamily (MBA-IMB)
		"Sol/276684 2003 YS36", -- FloraFamily (MBA-IMB)
		"Sol/276714 2004 BW106", -- FloraFamily (MBA-IMB)
		"Sol/276718 2004 CZ7", -- FloraFamily (MBA-IMB)
		"Sol/276721 2004 CF21", -- FloraFamily (MBA-IMB)
		"Sol/276723 2004 CO45", -- FloraFamily (MBA-IMB)
		"Sol/276725 2004 CT95", -- FloraFamily (MBA-IMB)
		"Sol/276734 2004 EL13", -- FloraFamily (MBA-IMB)
		"Sol/276735 2004 EE14", -- FloraFamily (MBA-IMB)
		"Sol/276739 2004 EB46", -- FloraFamily (MBA-IMB)
		"Sol/276742 2004 ED90", -- FloraFamily (MBA-IMB)
		"Sol/276744 2004 FK18", -- FloraFamily (MBA-IMB)
		"Sol/276764 2004 GN42", -- FloraFamily (MBA-IMB)
		"Sol/276772 2004 HG28", -- FloraFamily (MBA-IMB)
		"Sol/276773 2004 HT34", -- FloraFamily (MBA-IMB)
		"Sol/276780 2004 JR13", -- FloraFamily (MBA-IMB)
		"Sol/277042 2005 CK60", -- FloraFamily (MBA-IMB)
		"Sol/277152 2005 MD20", -- FloraFamily (MBA-IMB)
		"Sol/277176 2005 OX18", -- FloraFamily (MBA-IMB)
		"Sol/277185 2005 QZ6", -- FloraFamily (MBA-IMB)
		"Sol/277187 2005 QM21", -- FloraFamily (MBA-IMB)
		"Sol/277193 2005 QQ36", -- FloraFamily (MBA-IMB)
		"Sol/277199 2005 QN56", -- FloraFamily (MBA-IMB)
		"Sol/277200 2005 QP70", -- FloraFamily (MBA-IMB)
		"Sol/277201 2005 QE73", -- FloraFamily (MBA-IMB)
		"Sol/277208 2005 QR106", -- FloraFamily (MBA-IMB)
		"Sol/277223 2005 QN162", -- FloraFamily (MBA-IMB)
		"Sol/277225 2005 QH165", -- FloraFamily (MBA-IMB)
		"Sol/277229 2005 QK173", -- FloraFamily (MBA-IMB)
		"Sol/277246 2005 RT25", -- FloraFamily (MBA-IMB)
		"Sol/277264 2005 SE28", -- FloraFamily (MBA-IMB)
		"Sol/277266 2005 SB42", -- FloraFamily (MBA-IMB)
		"Sol/277268 2005 SR50", -- FloraFamily (MBA-IMB)
		"Sol/277269 2005 SC53", -- FloraFamily (MBA-IMB)
		"Sol/277287 2005 SN88", -- FloraFamily (MBA-IMB)
		"Sol/277318 2005 SR215", -- FloraFamily (MBA-IMB)
		"Sol/277320 2005 SJ218", -- FloraFamily (MBA-IMB)
		"Sol/277326 2005 SR249", -- FloraFamily (MBA-IMB)
		"Sol/277338 2005 TR42", -- FloraFamily (MBA-IMB)
		"Sol/277341 2005 TO68", -- FloraFamily (MBA-IMB)
		"Sol/277376 2005 UT27", -- FloraFamily (MBA-IMB)
		"Sol/278009 2006 UJ197", -- FloraFamily (MBA-IMB)
		"Sol/278013 2006 UB220", -- FloraFamily (MBA-IMB)
		"Sol/278020 2006 VJ34", -- FloraFamily (MBA-IMB)
		"Sol/278024 2006 VK64", -- FloraFamily (MBA-IMB)
		"Sol/278025 2006 VP95", -- FloraFamily (MBA-IMB)
		"Sol/278030 2006 WM4", -- FloraFamily (MBA-IMB)
		"Sol/278035 2006 WP36", -- FloraFamily (MBA-IMB)
		"Sol/278039 2006 WO69", -- FloraFamily (MBA-IMB)
		"Sol/278042 2006 WJ86", -- FloraFamily (MBA-IMB)
		"Sol/278046 2006 WV157", -- FloraFamily (MBA-IMB)
		"Sol/278058 2006 XB60", -- FloraFamily (MBA-IMB)
		"Sol/278060 2006 XO70", -- FloraFamily (MBA-IMB)
		"Sol/278062 2006 YF17", -- FloraFamily (MBA-IMB)
		"Sol/278086 2007 BZ10", -- FloraFamily (MBA-IMB)
		"Sol/278087 2007 BE14", -- FloraFamily (MBA-IMB)
		"Sol/278088 2007 BZ14", -- FloraFamily (MBA-IMB)
		"Sol/278111 2007 BO100", -- FloraFamily (MBA-IMB)
		"Sol/278140 2007 CL59", -- FloraFamily (MBA-IMB)
		"Sol/278154 2007 DR21", -- FloraFamily (MBA-IMB)
		"Sol/278207 2007 EN36", -- FloraFamily (MBA-IMB)
		"Sol/278243 2007 EW149", -- FloraFamily (MBA-IMB)
		"Sol/278276 2007 GF10", -- FloraFamily (MBA-IMB)
		"Sol/278491 2007 VQ148", -- FloraFamily (MBA-IMB)
		"Sol/278498 2007 XW57", -- FloraFamily (MBA-IMB)
		"Sol/278526 2008 DM68", -- FloraFamily (MBA-IMB)
		"Sol/278544 2008 ER166", -- FloraFamily (MBA-IMB)
		"Sol/278567 2008 GP129", -- FloraFamily (MBA-IMB)
		"Sol/278569 2008 GW144", -- FloraFamily (MBA-IMB)
		"Sol/278590 2008 NA2", -- FloraFamily (MBA-IMB)
		"Sol/278594 2008 OT1", -- FloraFamily (MBA-IMB)
		"Sol/278605 2008 PZ7", -- FloraFamily (MBA-IMB)
		"Sol/278786 2008 SF190", -- FloraFamily (MBA-IMB)
		"Sol/279131 2009 QU39", -- FloraFamily (MBA-IMB)
		"Sol/279132 2009 QE45", -- FloraFamily (MBA-IMB)
		"Sol/279150 2009 SL45", -- FloraFamily (MBA-IMB)
		"Sol/279158 2009 SO123", -- FloraFamily (MBA-IMB)
		"Sol/279175 2009 SM274", -- FloraFamily (MBA-IMB)
		"Sol/279197 2009 TZ12", -- FloraFamily (MBA-IMB)
		"Sol/279213 2009 UP45", -- FloraFamily (MBA-IMB)
		"Sol/279223 2009 UP99", -- FloraFamily (MBA-IMB)
		"Sol/279229 2009 UK121", -- FloraFamily (MBA-IMB)
		"Sol/279230 2009 UX122", -- FloraFamily (MBA-IMB)
		"Sol/279234 2009 US144", -- FloraFamily (MBA-IMB)
		"Sol/279262 2009 VX71", -- FloraFamily (MBA-IMB)
		"Sol/279276 2009 WB14", -- FloraFamily (MBA-IMB)
		"Sol/279284 2009 WT36", -- FloraFamily (MBA-IMB)
		"Sol/279320 2009 XZ9", -- FloraFamily (MBA-IMB)
		"Sol/279413 2010 FH22", -- FloraFamily (MBA-IMB)
		"Sol/279417 2010 GA29", -- FloraFamily (MBA-IMB)
		"Sol/279441 2010 RO14", -- FloraFamily (MBA-IMB)
		"Sol/279486 2010 XM4", -- FloraFamily (MBA-IMB)
		"Sol/279526 2011 BE51", -- FloraFamily (MBA-IMB)
		"Sol/279571 2011 DN10", -- FloraFamily (MBA-IMB)
		"Sol/279591 2011 EY6", -- FloraFamily (MBA-IMB)
		"Sol/279592 2011 EB8", -- FloraFamily (MBA-IMB)
		"Sol/279603 2011 EU19", -- FloraFamily (MBA-IMB)
		"Sol/279688 2011 FS37", -- FloraFamily (MBA-IMB)
		"Sol/279701 2011 FC83", -- FloraFamily (MBA-IMB)
		"Sol/279728 1994 SM1", -- FloraFamily (MBA-IMB)
		"Sol/279751 1998 ST8", -- FloraFamily (MBA-IMB)
		"Sol/279801 2000 CO131", -- FloraFamily (MBA-IMB)
		"Sol/279808 2000 FH68", -- FloraFamily (MBA-IMB)
		"Sol/279874 2001 OA92", -- FloraFamily (MBA-IMB)
		"Sol/279905 2001 QP229", -- FloraFamily (MBA-IMB)
		"Sol/279907 2001 QO249", -- FloraFamily (MBA-IMB)
		"Sol/279943 2001 SO117", -- FloraFamily (MBA-IMB)
		"Sol/279947 2001 SG142", -- FloraFamily (MBA-IMB)
		"Sol/279950 2001 SE177", -- FloraFamily (MBA-IMB)
		"Sol/279964 2001 SZ325", -- FloraFamily (MBA-IMB)
		"Sol/279968 2001 TC25", -- FloraFamily (MBA-IMB)
		"Sol/279970 2001 TZ54", -- FloraFamily (MBA-IMB)
		"Sol/279979 2001 TS134", -- FloraFamily (MBA-IMB)
		"Sol/280008 2001 UR224", -- FloraFamily (MBA-IMB)
		"Sol/280056 2002 CV54", -- FloraFamily (MBA-IMB)
		"Sol/280061 2002 CL96", -- FloraFamily (MBA-IMB)
		"Sol/280157 2002 PA179", -- FloraFamily (MBA-IMB)
		"Sol/280212 2002 TH271", -- FloraFamily (MBA-IMB)
		"Sol/280223 2002 UV28", -- FloraFamily (MBA-IMB)
		"Sol/280228 2002 UF75", -- FloraFamily (MBA-IMB)
		"Sol/280236 2002 VQ34", -- FloraFamily (MBA-IMB)
		"Sol/280238 2002 VA74", -- FloraFamily (MBA-IMB)
		"Sol/280270 2003 AG39", -- FloraFamily (MBA-IMB)
		"Sol/280274 2003 BZ65", -- FloraFamily (MBA-IMB)
		"Sol/280451 2004 DJ11", -- FloraFamily (MBA-IMB)
		"Sol/280453 2004 DG26", -- FloraFamily (MBA-IMB)
		"Sol/280457 2004 EV57", -- FloraFamily (MBA-IMB)
		"Sol/280461 2004 FQ12", -- FloraFamily (MBA-IMB)
		"Sol/280467 2004 FS95", -- FloraFamily (MBA-IMB)
		"Sol/280468 2004 FN97", -- FloraFamily (MBA-IMB)
		"Sol/280472 2004 GL46", -- FloraFamily (MBA-IMB)
		"Sol/280473 2004 GG71", -- FloraFamily (MBA-IMB)
		"Sol/280477 2004 HU25", -- FloraFamily (MBA-IMB)
		"Sol/280480 2004 HN45", -- FloraFamily (MBA-IMB)
		"Sol/280485 2004 LA15", -- FloraFamily (MBA-IMB)
		"Sol/280487 2004 LO29", -- FloraFamily (MBA-IMB)
		"Sol/280489 2004 ML5", -- FloraFamily (MBA-IMB)
		"Sol/280513 2004 PD28", -- FloraFamily (MBA-IMB)
		"Sol/280516 2004 PW69", -- FloraFamily (MBA-IMB)
		"Sol/280763 2005 RU2", -- FloraFamily (MBA-IMB)
		"Sol/280770 2005 SW20", -- FloraFamily (MBA-IMB)
		"Sol/280776 2005 SP69", -- FloraFamily (MBA-IMB)
		"Sol/280777 2005 SU72", -- FloraFamily (MBA-IMB)
		"Sol/280790 2005 SP210", -- FloraFamily (MBA-IMB)
		"Sol/280794 2005 TV3", -- FloraFamily (MBA-IMB)
		"Sol/280816 2005 UY19", -- FloraFamily (MBA-IMB)
		"Sol/280818 2005 UM37", -- FloraFamily (MBA-IMB)
		"Sol/280840 2005 UF161", -- FloraFamily (MBA-IMB)
		"Sol/280858 2005 UN314", -- FloraFamily (MBA-IMB)
		"Sol/280864 2005 UT425", -- FloraFamily (MBA-IMB)
		"Sol/280875 2005 VA76", -- FloraFamily (MBA-IMB)
		"Sol/280895 2005 WU181", -- FloraFamily (MBA-IMB)
		"Sol/280899 2005 XQ3", -- FloraFamily (MBA-IMB)
		"Sol/281114 2007 BX10", -- FloraFamily (MBA-IMB)
		"Sol/281123 2007 BP67", -- FloraFamily (MBA-IMB)
		"Sol/281127 2007 BW76", -- FloraFamily (MBA-IMB)
		"Sol/281132 2007 CL44", -- FloraFamily (MBA-IMB)
		"Sol/281133 2007 CX45", -- FloraFamily (MBA-IMB)
		"Sol/281138 2007 DR2", -- FloraFamily (MBA-IMB)
		"Sol/281149 2007 DH57", -- FloraFamily (MBA-IMB)
		"Sol/281161 2007 EK5", -- FloraFamily (MBA-IMB)
		"Sol/281377 2008 OR3", -- FloraFamily (MBA-IMB)
		"Sol/281380 2008 OB10", -- FloraFamily (MBA-IMB)
		"Sol/281383 2008 OJ19", -- FloraFamily (MBA-IMB)
		"Sol/281385 2008 PF8", -- FloraFamily (MBA-IMB)
		"Sol/281405 2008 RG56", -- FloraFamily (MBA-IMB)
		"Sol/281418 2008 RO119", -- FloraFamily (MBA-IMB)
		"Sol/281430 2008 SO8", -- FloraFamily (MBA-IMB)
		"Sol/281431 2008 SG9", -- FloraFamily (MBA-IMB)
		"Sol/281437 2008 SR60", -- FloraFamily (MBA-IMB)
		"Sol/281469 2008 SZ190", -- FloraFamily (MBA-IMB)
		"Sol/281511 2008 TX36", -- FloraFamily (MBA-IMB)
		"Sol/281789 2009 UP38", -- FloraFamily (MBA-IMB)
		"Sol/281800 2009 VW113", -- FloraFamily (MBA-IMB)
		"Sol/281811 2009 WF139", -- FloraFamily (MBA-IMB)
		"Sol/281896 2011 BQ", -- FloraFamily (MBA-IMB)
		"Sol/281930 2011 FG45", -- FloraFamily (MBA-IMB)
		"Sol/281960 2011 GF61", -- FloraFamily (MBA-IMB)
		"Sol/281993 2011 HW28", -- FloraFamily (MBA-IMB)
		"Sol/282043 1998 ST106", -- FloraFamily (MBA-IMB)
		"Sol/282080 2000 LU29", -- FloraFamily (MBA-IMB)
		"Sol/282089 2000 QK134", -- FloraFamily (MBA-IMB)
		"Sol/282117 2001 AN10", -- FloraFamily (MBA-IMB)
		"Sol/282144 2001 QH330", -- FloraFamily (MBA-IMB)
		"Sol/282151 2001 RF82", -- FloraFamily (MBA-IMB)
		"Sol/282176 2001 TR21", -- FloraFamily (MBA-IMB)
		"Sol/282184 2001 TV111", -- FloraFamily (MBA-IMB)
		"Sol/282188 2001 TS181", -- FloraFamily (MBA-IMB)
		"Sol/282220 2001 XT218", -- FloraFamily (MBA-IMB)
		"Sol/282223 2001 YK78", -- FloraFamily (MBA-IMB)
		"Sol/282430 2003 WS86", -- FloraFamily (MBA-IMB)
		"Sol/282454 2004 CP47", -- FloraFamily (MBA-IMB)
		"Sol/282461 2004 DO33", -- FloraFamily (MBA-IMB)
		"Sol/282471 2004 GZ4", -- FloraFamily (MBA-IMB)
		"Sol/282485 2004 NQ13", -- FloraFamily (MBA-IMB)
		"Sol/282523 2004 RX103", -- FloraFamily (MBA-IMB)
		"Sol/282524 2004 RJ155", -- FloraFamily (MBA-IMB)
		"Sol/282528 2004 RK194", -- FloraFamily (MBA-IMB)
		"Sol/282529 2004 RG195", -- FloraFamily (MBA-IMB)
		"Sol/282541 2004 ST13", -- FloraFamily (MBA-IMB)
		"Sol/282632 2005 SE34", -- FloraFamily (MBA-IMB)
		"Sol/282656 2005 UU198", -- FloraFamily (MBA-IMB)
		"Sol/282657 2005 UW312", -- FloraFamily (MBA-IMB)
		"Sol/282659 2005 UD352", -- FloraFamily (MBA-IMB)
		"Sol/282672 2005 WZ2", -- FloraFamily (MBA-IMB)
		"Sol/282864 2007 DQ49", -- FloraFamily (MBA-IMB)
		"Sol/282870 2007 EV30", -- FloraFamily (MBA-IMB)
		"Sol/282888 2007 EO210", -- FloraFamily (MBA-IMB)
		"Sol/282891 2007 GE8", -- FloraFamily (MBA-IMB)
		"Sol/283039 2008 BV29", -- FloraFamily (MBA-IMB)
		"Sol/283043 2008 DD15", -- FloraFamily (MBA-IMB)
		"Sol/283072 2008 SZ2", -- FloraFamily (MBA-IMB)
		"Sol/283078 2008 ST176", -- FloraFamily (MBA-IMB)
		"Sol/283184 2009 WA33", -- FloraFamily (MBA-IMB)
		"Sol/283258 2011 FH18", -- FloraFamily (MBA-IMB)
		"Sol/283298 2011 KB8", -- FloraFamily (MBA-IMB)
		"Sol/283309 2011 KZ24", -- FloraFamily (MBA-IMB)
		"Sol/283313 2011 KE27", -- FloraFamily (MBA-IMB)
		"Sol/283321 1995 SR27", -- FloraFamily (MBA-IMB)
		"Sol/283458 2001 NZ4", -- FloraFamily (MBA-IMB)
		"Sol/283467 2001 QA124", -- FloraFamily (MBA-IMB)
		"Sol/283472 2001 QT205", -- FloraFamily (MBA-IMB)
		"Sol/283476 2001 QY293", -- FloraFamily (MBA-IMB)
		"Sol/283486 2001 SW24", -- FloraFamily (MBA-IMB)
		"Sol/283489 2001 SJ103", -- FloraFamily (MBA-IMB)
		"Sol/283490 2001 SZ116", -- FloraFamily (MBA-IMB)
		"Sol/283495 2001 SZ156", -- FloraFamily (MBA-IMB)
		"Sol/283514 2001 TL26", -- FloraFamily (MBA-IMB)
		"Sol/283528 2001 TF141", -- FloraFamily (MBA-IMB)
		"Sol/283530 2001 TT175", -- FloraFamily (MBA-IMB)
		"Sol/283539 2001 TK240", -- FloraFamily (MBA-IMB)
		"Sol/283597 2001 YE58", -- FloraFamily (MBA-IMB)
		"Sol/283748 2003 CN14", -- FloraFamily (MBA-IMB)
		"Sol/283749 2003 CJ20", -- FloraFamily (MBA-IMB)
		"Sol/283751 2003 DR11", -- FloraFamily (MBA-IMB)
		"Sol/283910 2004 FK23", -- FloraFamily (MBA-IMB)
		"Sol/283911 2004 FE38", -- FloraFamily (MBA-IMB)
		"Sol/283919 2004 HU12", -- FloraFamily (MBA-IMB)
		"Sol/283922 2004 HX60", -- FloraFamily (MBA-IMB)
		"Sol/283939 2004 PJ48", -- FloraFamily (MBA-IMB)
		"Sol/283949 2004 PG94", -- FloraFamily (MBA-IMB)
		"Sol/283959 2004 RZ12", -- FloraFamily (MBA-IMB)
		"Sol/283960 2004 RJ13", -- FloraFamily (MBA-IMB)
		"Sol/284103 2005 QP181", -- FloraFamily (MBA-IMB)
		"Sol/284107 2005 SC126", -- FloraFamily (MBA-IMB)
		"Sol/284109 2005 SE265", -- FloraFamily (MBA-IMB)
		"Sol/284123 2005 UZ238", -- FloraFamily (MBA-IMB)
		"Sol/284124 2005 UG239", -- FloraFamily (MBA-IMB)
		"Sol/284134 2005 VD38", -- FloraFamily (MBA-IMB)
		"Sol/284137 2005 VZ88", -- FloraFamily (MBA-IMB)
		"Sol/284168 2005 YU151", -- FloraFamily (MBA-IMB)
		"Sol/284383 2006 SC363", -- FloraFamily (MBA-IMB)
		"Sol/284429 2007 DC4", -- FloraFamily (MBA-IMB)
		"Sol/284431 2007 DB30", -- FloraFamily (MBA-IMB)
		"Sol/284432 2007 DV38", -- FloraFamily (MBA-IMB)
		"Sol/284435 2007 DZ62", -- FloraFamily (MBA-IMB)
		"Sol/284451 2007 ES218", -- FloraFamily (MBA-IMB)
		"Sol/284465 2007 GU53", -- FloraFamily (MBA-IMB)
		"Sol/284467 2007 GH64", -- FloraFamily (MBA-IMB)
		"Sol/284670 2008 QG5", -- FloraFamily (MBA-IMB)
		"Sol/284679 2008 RA103", -- FloraFamily (MBA-IMB)
		"Sol/284683 2008 SX4", -- FloraFamily (MBA-IMB)
		"Sol/284685 2008 SY28", -- FloraFamily (MBA-IMB)
		"Sol/284688 2008 SS32", -- FloraFamily (MBA-IMB)
		"Sol/284690 2008 SR64", -- FloraFamily (MBA-IMB)
		"Sol/284691 2008 SY71", -- FloraFamily (MBA-IMB)
		"Sol/284698 2008 SB187", -- FloraFamily (MBA-IMB)
		"Sol/284712 2008 TE124", -- FloraFamily (MBA-IMB)
		"Sol/284716 2008 TM150", -- FloraFamily (MBA-IMB)
		"Sol/284725 2008 UT77", -- FloraFamily (MBA-IMB)
		"Sol/284753 2008 VK11", -- FloraFamily (MBA-IMB)
		"Sol/284909 2009 YR25", -- FloraFamily (MBA-IMB)
		"Sol/284910 2010 AU11", -- FloraFamily (MBA-IMB)
		"Sol/285073 2011 KH28", -- FloraFamily (MBA-IMB)
		"Sol/285144 1995 UX12", -- FloraFamily (MBA-IMB)
		"Sol/285212 1997 CU12", -- FloraFamily (MBA-IMB)
		"Sol/285229 1997 SP12", -- FloraFamily (MBA-IMB)
		"Sol/285302 1998 UD12", -- FloraFamily (MBA-IMB)
		"Sol/285325 1999 EH8", -- FloraFamily (MBA-IMB)
		"Sol/285327 1999 EL13", -- FloraFamily (MBA-IMB)
		"Sol/285368 1999 TW70", -- FloraFamily (MBA-IMB)
		"Sol/285385 1999 TS176", -- FloraFamily (MBA-IMB)
		"Sol/285531 2000 GS22", -- FloraFamily (MBA-IMB)
		"Sol/285542 2000 GM139", -- FloraFamily (MBA-IMB)
		"Sol/285551 2000 JJ68", -- FloraFamily (MBA-IMB)
		"Sol/285587 2000 QC76", -- FloraFamily (MBA-IMB)
		"Sol/285598 2000 QH146", -- FloraFamily (MBA-IMB)
		"Sol/285604 2000 QC168", -- FloraFamily (MBA-IMB)
		"Sol/285616 2000 QD247", -- FloraFamily (MBA-IMB)
		"Sol/285639 2000 SW10", -- FloraFamily (MBA-IMB)
		"Sol/285664 2000 SP80", -- FloraFamily (MBA-IMB)
		"Sol/285677 2000 SS136", -- FloraFamily (MBA-IMB)
		"Sol/285739 2000 TP14", -- FloraFamily (MBA-IMB)
		"Sol/285797 2000 WN193", -- FloraFamily (MBA-IMB)
		"Sol/285893 2001 QT15", -- FloraFamily (MBA-IMB)
		"Sol/285908 2001 QD131", -- FloraFamily (MBA-IMB)
		"Sol/285923 2001 QN213", -- FloraFamily (MBA-IMB)
		"Sol/285950 2001 RS21", -- FloraFamily (MBA-IMB)
		"Sol/285987 2001 RH150", -- FloraFamily (MBA-IMB)
		"Sol/286000 2001 SU84", -- FloraFamily (MBA-IMB)
		"Sol/286026 2001 SZ157", -- FloraFamily (MBA-IMB)
		"Sol/286040 2001 SK208", -- FloraFamily (MBA-IMB)
		"Sol/286056 2001 SK282", -- FloraFamily (MBA-IMB)
		"Sol/286077 2001 SX355", -- FloraFamily (MBA-IMB)
		"Sol/286090 2001 TY27", -- FloraFamily (MBA-IMB)
		"Sol/286104 2001 TP92", -- FloraFamily (MBA-IMB)
		"Sol/286109 2001 TR98", -- FloraFamily (MBA-IMB)
		"Sol/286125 2001 TZ150", -- FloraFamily (MBA-IMB)
		"Sol/286165 2001 US6", -- FloraFamily (MBA-IMB)
		"Sol/286169 2001 UX15", -- FloraFamily (MBA-IMB)
		"Sol/286185 2001 UV54", -- FloraFamily (MBA-IMB)
		"Sol/286197 2001 UT67", -- FloraFamily (MBA-IMB)
		"Sol/286201 2001 UK70", -- FloraFamily (MBA-IMB)
		"Sol/286243 2001 UQ203", -- FloraFamily (MBA-IMB)
		"Sol/286266 2001 VH39", -- FloraFamily (MBA-IMB)
		"Sol/286271 2001 VX69", -- FloraFamily (MBA-IMB)
		"Sol/286281 2001 VR103", -- FloraFamily (MBA-IMB)
		"Sol/286295 2001 WJ8", -- FloraFamily (MBA-IMB)
		"Sol/286410 2001 YD104", -- FloraFamily (MBA-IMB)
		"Sol/286448 2002 AA72", -- FloraFamily (MBA-IMB)
		"Sol/286538 2002 CQ120", -- FloraFamily (MBA-IMB)
		"Sol/286569 2002 CE206", -- FloraFamily (MBA-IMB)
		"Sol/286625 2002 EF14", -- FloraFamily (MBA-IMB)
		"Sol/286638 2002 EU46", -- FloraFamily (MBA-IMB)
		"Sol/286648 2002 ER66", -- FloraFamily (MBA-IMB)
		"Sol/286655 2002 EY91", -- FloraFamily (MBA-IMB)
		"Sol/286715 2002 GQ80", -- FloraFamily (MBA-IMB)
		"Sol/286729 2002 GX118", -- FloraFamily (MBA-IMB)
		"Sol/286745 2002 GA149", -- FloraFamily (MBA-IMB)
		"Sol/286750 2002 GU171", -- FloraFamily (MBA-IMB)
		"Sol/286781 2002 JG84", -- FloraFamily (MBA-IMB)
		"Sol/286794 2002 JY123", -- FloraFamily (MBA-IMB)
		"Sol/286813 2002 LX27", -- FloraFamily (MBA-IMB)
		"Sol/286849 2002 NG63", -- FloraFamily (MBA-IMB)
		"Sol/287010 2002 QQ76", -- FloraFamily (MBA-IMB)
		"Sol/287032 2002 QH107", -- FloraFamily (MBA-IMB)
		"Sol/287166 2002 RR248", -- FloraFamily (MBA-IMB)
		"Sol/287180 2002 RF269", -- FloraFamily (MBA-IMB)
		"Sol/287286 2002 TQ186", -- FloraFamily (MBA-IMB)
		"Sol/287363 2002 UF53", -- FloraFamily (MBA-IMB)
		"Sol/287395 2002 VA77", -- FloraFamily (MBA-IMB)
		"Sol/287399 2002 VM93", -- FloraFamily (MBA-IMB)
		"Sol/287491 2003 BK19", -- FloraFamily (MBA-IMB)
		"Sol/287542 2003 EO20", -- FloraFamily (MBA-IMB)
		"Sol/287551 2003 EW49", -- FloraFamily (MBA-IMB)
		"Sol/287557 2003 FG7", -- FloraFamily (MBA-IMB)
		"Sol/287562 2003 FV18", -- FloraFamily (MBA-IMB)
		"Sol/287639 2003 JZ1", -- FloraFamily (MBA-IMB)
		"Sol/287677 2003 QB4", -- FloraFamily (MBA-IMB)
		"Sol/287701 2003 QC45", -- FloraFamily (MBA-IMB)
		"Sol/287715 2003 QH94", -- FloraFamily (MBA-IMB)
		"Sol/287729 2003 RD15", -- FloraFamily (MBA-IMB)
		"Sol/287731 2003 RN19", -- FloraFamily (MBA-IMB)
		"Sol/287747 2003 SV26", -- FloraFamily (MBA-IMB)
		"Sol/287751 2003 SU35", -- FloraFamily (MBA-IMB)
		"Sol/287756 2003 SY42", -- FloraFamily (MBA-IMB)
		"Sol/287758 2003 ST49", -- FloraFamily (MBA-IMB)
		"Sol/287765 2003 SU65", -- FloraFamily (MBA-IMB)
		"Sol/287769 2003 SE72", -- FloraFamily (MBA-IMB)
		"Sol/287782 2003 SP109", -- FloraFamily (MBA-IMB)
		"Sol/287788 2003 SY133", -- FloraFamily (MBA-IMB)
		"Sol/287837 2003 SY209", -- FloraFamily (MBA-IMB)
		"Sol/287885 2003 ST329", -- FloraFamily (MBA-IMB)
		"Sol/287910 2003 TY19", -- FloraFamily (MBA-IMB)
		"Sol/287911 2003 TZ33", -- FloraFamily (MBA-IMB)
		"Sol/287938 2003 UR61", -- FloraFamily (MBA-IMB)
		"Sol/287985 2003 UJ168", -- FloraFamily (MBA-IMB)
		"Sol/288003 2003 UJ195", -- FloraFamily (MBA-IMB)
		"Sol/288006 2003 US200", -- FloraFamily (MBA-IMB)
		"Sol/288036 2003 UM256", -- FloraFamily (MBA-IMB)
		"Sol/288083 2003 VS9", -- FloraFamily (MBA-IMB)
		"Sol/288093 2003 WK13", -- FloraFamily (MBA-IMB)
		"Sol/288120 2003 WL68", -- FloraFamily (MBA-IMB)
		"Sol/288142 2003 WK102", -- FloraFamily (MBA-IMB)
		"Sol/288144 2003 WE103", -- FloraFamily (MBA-IMB)
		"Sol/288174 2003 WQ168", -- FloraFamily (MBA-IMB)
		"Sol/288195 2003 XF31", -- FloraFamily (MBA-IMB)
		"Sol/288281 2004 AE2", -- FloraFamily (MBA-IMB)
		"Sol/288322 2004 BU53", -- FloraFamily (MBA-IMB)
		"Sol/288439 2004 EP41", -- FloraFamily (MBA-IMB)
		"Sol/288570 2004 HD37", -- FloraFamily (MBA-IMB)
		"Sol/288617 2004 NB12", -- FloraFamily (MBA-IMB)
		"Sol/288633 2004 PT21", -- FloraFamily (MBA-IMB)
		"Sol/288637 2004 PW29", -- FloraFamily (MBA-IMB)
		"Sol/288659 2004 PL56", -- FloraFamily (MBA-IMB)
		"Sol/288669 2004 PL68", -- FloraFamily (MBA-IMB)
		"Sol/288696 2004 QZ16", -- FloraFamily (MBA-IMB)
		"Sol/288699 2004 QY19", -- FloraFamily (MBA-IMB)
		"Sol/288714 2004 RC18", -- FloraFamily (MBA-IMB)
		"Sol/288720 2004 RW30", -- FloraFamily (MBA-IMB)
		"Sol/288742 2004 RX57", -- FloraFamily (MBA-IMB)
		"Sol/288755 2004 RX73", -- FloraFamily (MBA-IMB)
		"Sol/288765 2004 RK93", -- FloraFamily (MBA-IMB)
		"Sol/288826 2004 RO185", -- FloraFamily (MBA-IMB)
		"Sol/288835 2004 RX192", -- FloraFamily (MBA-IMB)
		"Sol/288848 2004 RW204", -- FloraFamily (MBA-IMB)
		"Sol/288851 2004 RW205", -- FloraFamily (MBA-IMB)
		"Sol/288908 2004 RC331", -- FloraFamily (MBA-IMB)
		"Sol/288934 2004 SW35", -- FloraFamily (MBA-IMB)
		"Sol/288937 2004 SL42", -- FloraFamily (MBA-IMB)
		"Sol/288987 2004 TQ55", -- FloraFamily (MBA-IMB)
		"Sol/289004 2004 TJ77", -- FloraFamily (MBA-IMB)
		"Sol/289079 2004 TS237", -- FloraFamily (MBA-IMB)
		"Sol/289085 Andreweil", -- FloraFamily (MBA-IMB)
		"Sol/289129 2004 UL6", -- FloraFamily (MBA-IMB)
		"Sol/289166 2004 VK52", -- FloraFamily (MBA-IMB)
		"Sol/289189 2004 VQ85", -- FloraFamily (MBA-IMB)
		"Sol/289200 2004 XN5", -- FloraFamily (MBA-IMB)
		"Sol/289273 2004 XV147", -- FloraFamily (MBA-IMB)
		"Sol/289274 2004 XH148", -- FloraFamily (MBA-IMB)
		"Sol/289331 2005 AX63", -- FloraFamily (MBA-IMB)
		"Sol/289360 2005 BB39", -- FloraFamily (MBA-IMB)
		"Sol/289368 2005 CD8", -- FloraFamily (MBA-IMB)
		"Sol/289391 2005 CJ36", -- FloraFamily (MBA-IMB)
		"Sol/289448 2005 EW46", -- FloraFamily (MBA-IMB)
		"Sol/289449 2005 EF48", -- FloraFamily (MBA-IMB)
		"Sol/289472 2005 ER73", -- FloraFamily (MBA-IMB)
		"Sol/289497 2005 EU128", -- FloraFamily (MBA-IMB)
		"Sol/289535 2005 ET208", -- FloraFamily (MBA-IMB)
		"Sol/289567 2005 EL289", -- FloraFamily (MBA-IMB)
		"Sol/289595 2005 GK5", -- FloraFamily (MBA-IMB)
		"Sol/289603 2005 GA12", -- FloraFamily (MBA-IMB)
		"Sol/289630 2005 GM62", -- FloraFamily (MBA-IMB)
		"Sol/289643 2005 GU97", -- FloraFamily (MBA-IMB)
		"Sol/289799 2005 JK131", -- FloraFamily (MBA-IMB)
		"Sol/289866 2005 MV15", -- FloraFamily (MBA-IMB)
		"Sol/289877 2005 MX23", -- FloraFamily (MBA-IMB)
		"Sol/289892 2005 MM34", -- FloraFamily (MBA-IMB)
		"Sol/290031 2005 QE29", -- FloraFamily (MBA-IMB)
		"Sol/290073 2005 QN73", -- FloraFamily (MBA-IMB)
		"Sol/290107 2005 QA117", -- FloraFamily (MBA-IMB)
		"Sol/290147 2005 QE175", -- FloraFamily (MBA-IMB)
		"Sol/290394 2005 TW22", -- FloraFamily (MBA-IMB)
		"Sol/290584 2005 UW153", -- FloraFamily (MBA-IMB)
		"Sol/290598 2005 UK179", -- FloraFamily (MBA-IMB)
		"Sol/290624 2005 UE234", -- FloraFamily (MBA-IMB)
		"Sol/290664 2005 UM305", -- FloraFamily (MBA-IMB)
		"Sol/290704 2005 UA392", -- FloraFamily (MBA-IMB)
		"Sol/290717 2005 UA424", -- FloraFamily (MBA-IMB)
		"Sol/290728 2005 UY443", -- FloraFamily (MBA-IMB)
		"Sol/290816 2005 VL111", -- FloraFamily (MBA-IMB)
		"Sol/290867 2005 WT55", -- FloraFamily (MBA-IMB)
		"Sol/290939 2005 WN149", -- FloraFamily (MBA-IMB)
		"Sol/290994 2005 XB73", -- FloraFamily (MBA-IMB)
		"Sol/291030 2005 YR32", -- FloraFamily (MBA-IMB)
		"Sol/291068 2005 YS98", -- FloraFamily (MBA-IMB)
		"Sol/291074 2005 YD116", -- FloraFamily (MBA-IMB)
		"Sol/291097 2005 YW136", -- FloraFamily (MBA-IMB)
		"Sol/291112 2005 YB177", -- FloraFamily (MBA-IMB)
		"Sol/291136 2005 YO218", -- FloraFamily (MBA-IMB)
		"Sol/291188 2006 AL54", -- FloraFamily (MBA-IMB)
		"Sol/291200 2006 AO73", -- FloraFamily (MBA-IMB)
		"Sol/291254 2006 BU54", -- FloraFamily (MBA-IMB)
		"Sol/291271 2006 BR90", -- FloraFamily (MBA-IMB)
		"Sol/291273 2006 BE92", -- FloraFamily (MBA-IMB)
		"Sol/291290 2006 BW129", -- FloraFamily (MBA-IMB)
		"Sol/291369 2006 BA274", -- FloraFamily (MBA-IMB)
		"Sol/291382 2006 CY20", -- FloraFamily (MBA-IMB)
		"Sol/291396 2006 CT49", -- FloraFamily (MBA-IMB)
		"Sol/291445 2006 DK36", -- FloraFamily (MBA-IMB)
		"Sol/291448 2006 DU40", -- FloraFamily (MBA-IMB)
		"Sol/291551 2006 EA72", -- FloraFamily (MBA-IMB)
		"Sol/291556 2006 FT1", -- FloraFamily (MBA-IMB)
		"Sol/291594 2006 GD20", -- FloraFamily (MBA-IMB)
		"Sol/291613 2006 GX46", -- FloraFamily (MBA-IMB)
		"Sol/291641 2006 HL31", -- FloraFamily (MBA-IMB)
		"Sol/291643 2006 HT38", -- FloraFamily (MBA-IMB)
		"Sol/291652 2006 HE51", -- FloraFamily (MBA-IMB)
		"Sol/291657 2006 HF56", -- FloraFamily (MBA-IMB)
		"Sol/291680 2006 HK91", -- FloraFamily (MBA-IMB)
		"Sol/291725 2006 JQ34", -- FloraFamily (MBA-IMB)
		"Sol/291742 2006 JN56", -- FloraFamily (MBA-IMB)
		"Sol/291772 2006 KT28", -- FloraFamily (MBA-IMB)
		"Sol/291783 2006 KF42", -- FloraFamily (MBA-IMB)
		"Sol/291795 2006 KC65", -- FloraFamily (MBA-IMB)
		"Sol/291825 2006 KL143", -- FloraFamily (MBA-IMB)
		"Sol/291826 2006 KZ143", -- FloraFamily (MBA-IMB)
		"Sol/291853 2006 OM9", -- FloraFamily (MBA-IMB)
		"Sol/291864 2006 PH4", -- FloraFamily (MBA-IMB)
		"Sol/291875 2006 PW15", -- FloraFamily (MBA-IMB)
		"Sol/291888 2006 PC29", -- FloraFamily (MBA-IMB)
		"Sol/291914 2006 QD17", -- FloraFamily (MBA-IMB)
		"Sol/291916 2006 QW17", -- FloraFamily (MBA-IMB)
		"Sol/291948 2006 QV40", -- FloraFamily (MBA-IMB)
		"Sol/291996 2006 QO112", -- FloraFamily (MBA-IMB)
		"Sol/292012 2006 QE136", -- FloraFamily (MBA-IMB)
		"Sol/292050 2006 RX1", -- FloraFamily (MBA-IMB)
		"Sol/292062 2006 RW10", -- FloraFamily (MBA-IMB)
		"Sol/292078 2006 RF26", -- FloraFamily (MBA-IMB)
		"Sol/292087 2006 RW34", -- FloraFamily (MBA-IMB)
		"Sol/292171 2006 SR12", -- FloraFamily (MBA-IMB)
		"Sol/292225 2006 SS55", -- FloraFamily (MBA-IMB)
		"Sol/292262 2006 SJ99", -- FloraFamily (MBA-IMB)
		"Sol/292329 2006 SW181", -- FloraFamily (MBA-IMB)
		"Sol/292416 2006 SV296", -- FloraFamily (MBA-IMB)
		"Sol/292453 2006 SX359", -- FloraFamily (MBA-IMB)
		"Sol/292546 2006 TT54", -- FloraFamily (MBA-IMB)
		"Sol/292715 2006 UJ132", -- FloraFamily (MBA-IMB)
		"Sol/292774 2006 UA209", -- FloraFamily (MBA-IMB)
		"Sol/292796 2006 UV228", -- FloraFamily (MBA-IMB)
		"Sol/292976 2006 VE145", -- FloraFamily (MBA-IMB)
		"Sol/293377 2007 EN25", -- FloraFamily (MBA-IMB)
		"Sol/293423 2007 EZ112", -- FloraFamily (MBA-IMB)
		"Sol/293431 2007 ET142", -- FloraFamily (MBA-IMB)
		"Sol/293442 2007 EN164", -- FloraFamily (MBA-IMB)
		"Sol/293472 2007 EA218", -- FloraFamily (MBA-IMB)
		"Sol/293476 2007 EF221", -- FloraFamily (MBA-IMB)
		"Sol/293479 2007 FE10", -- FloraFamily (MBA-IMB)
		"Sol/293518 2007 GU36", -- FloraFamily (MBA-IMB)
		"Sol/293530 2007 GK62", -- FloraFamily (MBA-IMB)
		"Sol/293566 2007 HN57", -- FloraFamily (MBA-IMB)
		"Sol/293577 2007 HW82", -- FloraFamily (MBA-IMB)
		"Sol/293586 2007 JA9", -- FloraFamily (MBA-IMB)
		"Sol/293591 2007 JY25", -- FloraFamily (MBA-IMB)
		"Sol/293606 2007 KL", -- FloraFamily (MBA-IMB)
		"Sol/293621 2007 MA", -- FloraFamily (MBA-IMB)
		"Sol/293623 2007 MD2", -- FloraFamily (MBA-IMB)
		"Sol/293640 2007 OX7", -- FloraFamily (MBA-IMB)
		"Sol/293646 2007 PK", -- FloraFamily (MBA-IMB)
		"Sol/293669 2007 PK22", -- FloraFamily (MBA-IMB)
		"Sol/293687 2007 PB34", -- FloraFamily (MBA-IMB)
		"Sol/293689 2007 PX34", -- FloraFamily (MBA-IMB)
		"Sol/293693 2007 PW37", -- FloraFamily (MBA-IMB)
		"Sol/293711 2007 QK9", -- FloraFamily (MBA-IMB)
		"Sol/293723 2007 RT13", -- FloraFamily (MBA-IMB)
		"Sol/293727 2007 RZ17", -- FloraFamily (MBA-IMB)
		"Sol/293788 2007 RN134", -- FloraFamily (MBA-IMB)
		"Sol/293829 2007 RC204", -- FloraFamily (MBA-IMB)
		"Sol/293830 2007 RQ204", -- FloraFamily (MBA-IMB)
		"Sol/293842 2007 RT216", -- FloraFamily (MBA-IMB)
		"Sol/293851 2007 RX234", -- FloraFamily (MBA-IMB)
		"Sol/293852 2007 RQ236", -- FloraFamily (MBA-IMB)
		"Sol/293854 2007 RU238", -- FloraFamily (MBA-IMB)
		"Sol/293875 2007 RZ270", -- FloraFamily (MBA-IMB)
		"Sol/293954 2007 TG32", -- FloraFamily (MBA-IMB)
		"Sol/293982 2007 TB64", -- FloraFamily (MBA-IMB)
		"Sol/293991 2007 TM78", -- FloraFamily (MBA-IMB)
		"Sol/294016 2007 TZ108", -- FloraFamily (MBA-IMB)
		"Sol/294017 2007 TK109", -- FloraFamily (MBA-IMB)
		"Sol/294020 2007 TN113", -- FloraFamily (MBA-IMB)
		"Sol/294138 2007 TA294", -- FloraFamily (MBA-IMB)
		"Sol/294254 2007 UP71", -- FloraFamily (MBA-IMB)
		"Sol/294265 2007 UQ94", -- FloraFamily (MBA-IMB)
		"Sol/294269 2007 UM98", -- FloraFamily (MBA-IMB)
		"Sol/294305 2007 VU19", -- FloraFamily (MBA-IMB)
		"Sol/294316 2007 VC50", -- FloraFamily (MBA-IMB)
		"Sol/294322 2007 VV56", -- FloraFamily (MBA-IMB)
		"Sol/294333 2007 VU73", -- FloraFamily (MBA-IMB)
		"Sol/294357 2007 VM98", -- FloraFamily (MBA-IMB)
		"Sol/294374 2007 VV125", -- FloraFamily (MBA-IMB)
		"Sol/294402 Joeorr", -- FloraFamily (MBA-IMB)
		"Sol/294430 2007 VH245", -- FloraFamily (MBA-IMB)
		"Sol/294435 2007 VW263", -- FloraFamily (MBA-IMB)
		"Sol/294474 2007 VE331", -- FloraFamily (MBA-IMB)
		"Sol/294475 2007 VS332", -- FloraFamily (MBA-IMB)
		"Sol/294503 2007 XB", -- FloraFamily (MBA-IMB)
		"Sol/294525 2007 XZ29", -- FloraFamily (MBA-IMB)
		"Sol/294547 2007 YU13", -- FloraFamily (MBA-IMB)
		"Sol/294570 2007 YU49", -- FloraFamily (MBA-IMB)
		"Sol/294694 2008 AU136", -- FloraFamily (MBA-IMB)
		"Sol/294701 2008 BG6", -- FloraFamily (MBA-IMB)
		"Sol/294732 2008 BM47", -- FloraFamily (MBA-IMB)
		"Sol/294765 2008 CP31", -- FloraFamily (MBA-IMB)
		"Sol/294775 2008 CU40", -- FloraFamily (MBA-IMB)
		"Sol/294789 2008 CY61", -- FloraFamily (MBA-IMB)
		"Sol/294824 2008 CH137", -- FloraFamily (MBA-IMB)
		"Sol/294856 2008 CB192", -- FloraFamily (MBA-IMB)
		"Sol/294914 2008 DF34", -- FloraFamily (MBA-IMB)
		"Sol/294968 2008 EK3", -- FloraFamily (MBA-IMB)
		"Sol/294997 2008 EA33", -- FloraFamily (MBA-IMB)
		"Sol/295020 2008 EF60", -- FloraFamily (MBA-IMB)
		"Sol/295022 2008 EG70", -- FloraFamily (MBA-IMB)
		"Sol/295034 2008 EX82", -- FloraFamily (MBA-IMB)
		"Sol/295049 2008 EZ107", -- FloraFamily (MBA-IMB)
		"Sol/295127 2008 FT25", -- FloraFamily (MBA-IMB)
		"Sol/295130 2008 FF28", -- FloraFamily (MBA-IMB)
		"Sol/295137 2008 FK32", -- FloraFamily (MBA-IMB)
		"Sol/295154 2008 FF59", -- FloraFamily (MBA-IMB)
		"Sol/295158 2008 FF63", -- FloraFamily (MBA-IMB)
		"Sol/295174 2008 FU83", -- FloraFamily (MBA-IMB)
		"Sol/295181 2008 FJ91", -- FloraFamily (MBA-IMB)
		"Sol/295212 2008 FH128", -- FloraFamily (MBA-IMB)
		"Sol/295250 2008 GZ38", -- FloraFamily (MBA-IMB)
		"Sol/295352 2008 HH31", -- FloraFamily (MBA-IMB)
		"Sol/295430 2008 KU33", -- FloraFamily (MBA-IMB)
		"Sol/295573 2008 SQ102", -- FloraFamily (MBA-IMB)
		"Sol/295598 2008 SA168", -- FloraFamily (MBA-IMB)
		"Sol/295600 2008 SR173", -- FloraFamily (MBA-IMB)
		"Sol/295603 2008 SW176", -- FloraFamily (MBA-IMB)
		"Sol/295606 2008 SP182", -- FloraFamily (MBA-IMB)
		"Sol/295610 2008 SC194", -- FloraFamily (MBA-IMB)
		"Sol/295614 2008 SB198", -- FloraFamily (MBA-IMB)
		"Sol/295620 2008 SM223", -- FloraFamily (MBA-IMB)
		"Sol/295622 2008 SH224", -- FloraFamily (MBA-IMB)
		"Sol/295713 2008 UT29", -- FloraFamily (MBA-IMB)
		"Sol/295741 2008 UJ94", -- FloraFamily (MBA-IMB)
		"Sol/295766 2008 UF164", -- FloraFamily (MBA-IMB)
		"Sol/295793 2008 UG268", -- FloraFamily (MBA-IMB)
		"Sol/295811 2008 UM321", -- FloraFamily (MBA-IMB)
		"Sol/295836 2008 VX1", -- FloraFamily (MBA-IMB)
		"Sol/295884 2008 WE62", -- FloraFamily (MBA-IMB)
		"Sol/295967 2008 YF25", -- FloraFamily (MBA-IMB)
		"Sol/296014 2008 YR125", -- FloraFamily (MBA-IMB)
		"Sol/296102 2009 BV42", -- FloraFamily (MBA-IMB)
		"Sol/296142 2009 BL92", -- FloraFamily (MBA-IMB)
		"Sol/296313 2009 DJ134", -- FloraFamily (MBA-IMB)
		"Sol/296331 2009 EO21", -- FloraFamily (MBA-IMB)
		"Sol/296348 2009 FE9", -- FloraFamily (MBA-IMB)
		"Sol/296404 2009 GT1", -- FloraFamily (MBA-IMB)
		"Sol/296437 2009 HY48", -- FloraFamily (MBA-IMB)
		"Sol/296477 2009 HS99", -- FloraFamily (MBA-IMB)
		"Sol/296486 2009 HT105", -- FloraFamily (MBA-IMB)
		"Sol/296494 2009 JC2", -- FloraFamily (MBA-IMB)
		"Sol/296609 2009 RA75", -- FloraFamily (MBA-IMB)
		"Sol/296626 2009 SO53", -- FloraFamily (MBA-IMB)
		"Sol/296631 2009 SG61", -- FloraFamily (MBA-IMB)
		"Sol/296646 2009 SY119", -- FloraFamily (MBA-IMB)
		"Sol/296737 2009 TS20", -- FloraFamily (MBA-IMB)
		"Sol/296844 2009 WN84", -- FloraFamily (MBA-IMB)
		"Sol/296905 Korochantsev", -- FloraFamily (MBA-IMB)
		"Sol/296915 2010 CX84", -- FloraFamily (MBA-IMB)
		"Sol/296946 2010 DN78", -- FloraFamily (MBA-IMB)
		"Sol/297001 2010 FW28", -- FloraFamily (MBA-IMB)
		"Sol/297050 2010 HY50", -- FloraFamily (MBA-IMB)
		"Sol/297099 2010 MD112", -- FloraFamily (MBA-IMB)
		"Sol/297112 2010 PS74", -- FloraFamily (MBA-IMB)
		"Sol/297134 2010 TK37", -- FloraFamily (MBA-IMB)
		"Sol/297162 2010 VY27", -- FloraFamily (MBA-IMB)
		"Sol/297286 1997 SQ8", -- FloraFamily (MBA-IMB)
		"Sol/297309 1998 UJ18", -- FloraFamily (MBA-IMB)
		"Sol/297395 2000 QA125", -- FloraFamily (MBA-IMB)
		"Sol/297542 2001 PX54", -- FloraFamily (MBA-IMB)
		"Sol/297544 2001 QA123", -- FloraFamily (MBA-IMB)
		"Sol/297565 2001 RR34", -- FloraFamily (MBA-IMB)
		"Sol/297569 2001 RH94", -- FloraFamily (MBA-IMB)
		"Sol/297579 2001 SX2", -- FloraFamily (MBA-IMB)
		"Sol/297583 2001 SP16", -- FloraFamily (MBA-IMB)
		"Sol/297595 2001 SF131", -- FloraFamily (MBA-IMB)
		"Sol/297597 2001 SK156", -- FloraFamily (MBA-IMB)
		"Sol/297602 2001 SX217", -- FloraFamily (MBA-IMB)
		"Sol/297617 2001 TZ16", -- FloraFamily (MBA-IMB)
		"Sol/297618 2001 TM22", -- FloraFamily (MBA-IMB)
		"Sol/297620 2001 TQ32", -- FloraFamily (MBA-IMB)
		"Sol/297628 2001 TR85", -- FloraFamily (MBA-IMB)
		"Sol/297645 2001 TP181", -- FloraFamily (MBA-IMB)
		"Sol/297648 2001 TO201", -- FloraFamily (MBA-IMB)
		"Sol/297654 2001 TN235", -- FloraFamily (MBA-IMB)
		"Sol/297655 2001 TF240", -- FloraFamily (MBA-IMB)
		"Sol/297672 2001 UL95", -- FloraFamily (MBA-IMB)
		"Sol/297684 2001 UC173", -- FloraFamily (MBA-IMB)
		"Sol/297689 2001 UC207", -- FloraFamily (MBA-IMB)
		"Sol/297691 2001 UE220", -- FloraFamily (MBA-IMB)
		"Sol/297698 2001 VX41", -- FloraFamily (MBA-IMB)
		"Sol/297713 2001 VR122", -- FloraFamily (MBA-IMB)
		"Sol/297725 2001 WG30", -- FloraFamily (MBA-IMB)
		"Sol/297757 2001 XX93", -- FloraFamily (MBA-IMB)
		"Sol/297764 2001 XZ141", -- FloraFamily (MBA-IMB)
		"Sol/297765 2001 XH142", -- FloraFamily (MBA-IMB)
		"Sol/297773 2001 XD187", -- FloraFamily (MBA-IMB)
		"Sol/297818 2002 AF104", -- FloraFamily (MBA-IMB)
		"Sol/297885 2002 CD159", -- FloraFamily (MBA-IMB)
		"Sol/297895 2002 CP208", -- FloraFamily (MBA-IMB)
		"Sol/298305 2003 DO", -- FloraFamily (MBA-IMB)
		"Sol/298331 2003 FZ86", -- FloraFamily (MBA-IMB)
		"Sol/298335 2003 FL121", -- FloraFamily (MBA-IMB)
		"Sol/298772 2004 OU3", -- FloraFamily (MBA-IMB)
		"Sol/298773 2004 OK5", -- FloraFamily (MBA-IMB)
		"Sol/298774 2004 PH1", -- FloraFamily (MBA-IMB)
		"Sol/298780 2004 PP38", -- FloraFamily (MBA-IMB)
		"Sol/298785 2004 PU47", -- FloraFamily (MBA-IMB)
		"Sol/298789 2004 PS98", -- FloraFamily (MBA-IMB)
		"Sol/298790 2004 PC99", -- FloraFamily (MBA-IMB)
		"Sol/298808 2004 RV33", -- FloraFamily (MBA-IMB)
		"Sol/298812 2004 RZ56", -- FloraFamily (MBA-IMB)
		"Sol/298825 2004 RD100", -- FloraFamily (MBA-IMB)
		"Sol/298827 2004 RO125", -- FloraFamily (MBA-IMB)
		"Sol/298829 2004 RH147", -- FloraFamily (MBA-IMB)
		"Sol/298835 2004 RN178", -- FloraFamily (MBA-IMB)
		"Sol/298837 2004 RO181", -- FloraFamily (MBA-IMB)
		"Sol/298845 2004 RM192", -- FloraFamily (MBA-IMB)
		"Sol/298855 2004 RA237", -- FloraFamily (MBA-IMB)
		"Sol/298869 2004 RN333", -- FloraFamily (MBA-IMB)
		"Sol/298871 2004 RR334", -- FloraFamily (MBA-IMB)
		"Sol/298873 2004 SE10", -- FloraFamily (MBA-IMB)
		"Sol/298894 2004 TZ34", -- FloraFamily (MBA-IMB)
		"Sol/298897 2004 TX46", -- FloraFamily (MBA-IMB)
		"Sol/298900 2004 TR56", -- FloraFamily (MBA-IMB)
		"Sol/298920 2004 TS117", -- FloraFamily (MBA-IMB)
		"Sol/298931 2004 TK168", -- FloraFamily (MBA-IMB)
		"Sol/298934 2004 TZ190", -- FloraFamily (MBA-IMB)
		"Sol/298937 2004 TU231", -- FloraFamily (MBA-IMB)
		"Sol/298950 2004 TM314", -- FloraFamily (MBA-IMB)
		"Sol/298978 2004 WM", -- FloraFamily (MBA-IMB)
		"Sol/299376 2005 UG371", -- FloraFamily (MBA-IMB)
		"Sol/299383 2005 VC73", -- FloraFamily (MBA-IMB)
		"Sol/299388 2005 WO87", -- FloraFamily (MBA-IMB)
		"Sol/299389 2005 WM88", -- FloraFamily (MBA-IMB)
		"Sol/299392 2005 WY140", -- FloraFamily (MBA-IMB)
		"Sol/299397 2005 XP42", -- FloraFamily (MBA-IMB)
		"Sol/299402 2005 YJ3", -- FloraFamily (MBA-IMB)
		"Sol/299410 2005 YZ53", -- FloraFamily (MBA-IMB)
		"Sol/299429 2006 AO6", -- FloraFamily (MBA-IMB)
		"Sol/299435 2006 AL53", -- FloraFamily (MBA-IMB)
		"Sol/299451 2006 BC47", -- FloraFamily (MBA-IMB)
		"Sol/299458 2006 BK71", -- FloraFamily (MBA-IMB)
		"Sol/299463 2006 BD94", -- FloraFamily (MBA-IMB)
		"Sol/299477 2006 BU147", -- FloraFamily (MBA-IMB)
		"Sol/299478 2006 BC148", -- FloraFamily (MBA-IMB)
		"Sol/299487 2006 BU188", -- FloraFamily (MBA-IMB)
		"Sol/299490 2006 BR195", -- FloraFamily (MBA-IMB)
		"Sol/299496 2006 BY226", -- FloraFamily (MBA-IMB)
		"Sol/299529 2006 DS21", -- FloraFamily (MBA-IMB)
		"Sol/299550 2006 DN120", -- FloraFamily (MBA-IMB)
		"Sol/299558 2006 DY151", -- FloraFamily (MBA-IMB)
		"Sol/300245 2007 EC20", -- FloraFamily (MBA-IMB)
		"Sol/300247 2007 EX111", -- FloraFamily (MBA-IMB)
		"Sol/300252 2007 FN32", -- FloraFamily (MBA-IMB)
		"Sol/300262 2007 HQ31", -- FloraFamily (MBA-IMB)
		"Sol/300263 2007 HS32", -- FloraFamily (MBA-IMB)
		"Sol/300278 2007 LA21", -- FloraFamily (MBA-IMB)
		"Sol/301022 2008 SZ28", -- FloraFamily (MBA-IMB)
		"Sol/301024 2008 SH74", -- FloraFamily (MBA-IMB)
		"Sol/301035 2008 SH268", -- FloraFamily (MBA-IMB)
		"Sol/301036 2008 SG283", -- FloraFamily (MBA-IMB)
		"Sol/301038 2008 SM297", -- FloraFamily (MBA-IMB)
		"Sol/301039 2008 SQ305", -- FloraFamily (MBA-IMB)
		"Sol/301042 2008 TX38", -- FloraFamily (MBA-IMB)
		"Sol/301048 2008 TB162", -- FloraFamily (MBA-IMB)
		"Sol/301050 2008 TV177", -- FloraFamily (MBA-IMB)
		"Sol/301063 2008 UE126", -- FloraFamily (MBA-IMB)
		"Sol/301081 2008 UD265", -- FloraFamily (MBA-IMB)
		"Sol/301090 2008 US341", -- FloraFamily (MBA-IMB)
		"Sol/301100 2008 UF369", -- FloraFamily (MBA-IMB)
		"Sol/301102 2008 VF23", -- FloraFamily (MBA-IMB)
		"Sol/301108 2008 VE71", -- FloraFamily (MBA-IMB)
		"Sol/301118 2008 WG50", -- FloraFamily (MBA-IMB)
		"Sol/301130 2008 WJ110", -- FloraFamily (MBA-IMB)
		"Sol/301132 2008 WX127", -- FloraFamily (MBA-IMB)
		"Sol/301133 2008 WC134", -- FloraFamily (MBA-IMB)
		"Sol/301135 2008 XR9", -- FloraFamily (MBA-IMB)
		"Sol/301153 Jinan", -- FloraFamily (MBA-IMB)
		"Sol/301165 2008 YC50", -- FloraFamily (MBA-IMB)
		"Sol/301234 2009 BY26", -- FloraFamily (MBA-IMB)
		"Sol/301591 2010 CW33", -- FloraFamily (MBA-IMB)
		"Sol/301614 2010 DT38", -- FloraFamily (MBA-IMB)
		"Sol/301622 2010 DZ77", -- FloraFamily (MBA-IMB)
		"Sol/301637 2010 EX43", -- FloraFamily (MBA-IMB)
		"Sol/301655 2010 EC127", -- FloraFamily (MBA-IMB)
		"Sol/301677 2010 FC30", -- FloraFamily (MBA-IMB)
		"Sol/301737 2010 GK156", -- FloraFamily (MBA-IMB)
		"Sol/301811 2011 OE20", -- FloraFamily (MBA-IMB)
		"Sol/301815 2011 PF4", -- FloraFamily (MBA-IMB)
		"Sol/301831 2011 QH14", -- FloraFamily (MBA-IMB)
		"Sol/301849 1994 SC7", -- FloraFamily (MBA-IMB)
		"Sol/301986 2000 LF7", -- FloraFamily (MBA-IMB)
		"Sol/301990 2000 OA62", -- FloraFamily (MBA-IMB)
		"Sol/301996 2000 QU86", -- FloraFamily (MBA-IMB)
		"Sol/302052 2000 TX64", -- FloraFamily (MBA-IMB)
		"Sol/302139 2001 RT103", -- FloraFamily (MBA-IMB)
		"Sol/302140 2001 RL133", -- FloraFamily (MBA-IMB)
		"Sol/302142 2001 SF11", -- FloraFamily (MBA-IMB)
		"Sol/302143 2001 ST81", -- FloraFamily (MBA-IMB)
		"Sol/302146 2001 SY94", -- FloraFamily (MBA-IMB)
		"Sol/302161 2001 SH322", -- FloraFamily (MBA-IMB)
		"Sol/302167 2001 TS14", -- FloraFamily (MBA-IMB)
		"Sol/302168 2001 TJ23", -- FloraFamily (MBA-IMB)
		"Sol/302172 2001 TZ56", -- FloraFamily (MBA-IMB)
		"Sol/302180 2001 TX127", -- FloraFamily (MBA-IMB)
		"Sol/302181 2001 TY129", -- FloraFamily (MBA-IMB)
		"Sol/302194 2001 UW26", -- FloraFamily (MBA-IMB)
		"Sol/302199 2001 UB74", -- FloraFamily (MBA-IMB)
		"Sol/302203 2001 UQ111", -- FloraFamily (MBA-IMB)
		"Sol/302237 2001 WF33", -- FloraFamily (MBA-IMB)
		"Sol/302242 2001 WL98", -- FloraFamily (MBA-IMB)
		"Sol/302263 2001 XJ126", -- FloraFamily (MBA-IMB)
		"Sol/302274 2001 XQ184", -- FloraFamily (MBA-IMB)
		"Sol/302291 2001 YS31", -- FloraFamily (MBA-IMB)
		"Sol/302298 2001 YM81", -- FloraFamily (MBA-IMB)
		"Sol/302309 2001 YT158", -- FloraFamily (MBA-IMB)
		"Sol/302320 2002 AR58", -- FloraFamily (MBA-IMB)
		"Sol/302325 2002 AX75", -- FloraFamily (MBA-IMB)
		"Sol/302330 2002 AM89", -- FloraFamily (MBA-IMB)
		"Sol/302334 2002 AT104", -- FloraFamily (MBA-IMB)
		"Sol/302335 2002 AW104", -- FloraFamily (MBA-IMB)
		"Sol/302392 2002 CA81", -- FloraFamily (MBA-IMB)
		"Sol/302416 2002 CG212", -- FloraFamily (MBA-IMB)
		"Sol/302429 2002 CU297", -- FloraFamily (MBA-IMB)
		"Sol/302490 2002 GW77", -- FloraFamily (MBA-IMB)
		"Sol/302821 2003 CC9", -- FloraFamily (MBA-IMB)
		"Sol/302828 2003 ED52", -- FloraFamily (MBA-IMB)
		"Sol/302839 2003 FQ56", -- FloraFamily (MBA-IMB)
		"Sol/302842 2003 FQ66", -- FloraFamily (MBA-IMB)
		"Sol/302853 2003 GZ10", -- FloraFamily (MBA-IMB)
		"Sol/302862 2003 GY44", -- FloraFamily (MBA-IMB)
		"Sol/302873 2003 HH35", -- FloraFamily (MBA-IMB)
		"Sol/302881 2003 JH17", -- FloraFamily (MBA-IMB)
		"Sol/303228 2004 OQ6", -- FloraFamily (MBA-IMB)
		"Sol/303231 2004 PF22", -- FloraFamily (MBA-IMB)
		"Sol/303242 2004 PM100", -- FloraFamily (MBA-IMB)
		"Sol/303269 2004 RN155", -- FloraFamily (MBA-IMB)
		"Sol/303270 2004 RO155", -- FloraFamily (MBA-IMB)
		"Sol/303271 2004 RE170", -- FloraFamily (MBA-IMB)
		"Sol/303281 2004 RE231", -- FloraFamily (MBA-IMB)
		"Sol/303284 2004 RJ294", -- FloraFamily (MBA-IMB)
		"Sol/303293 2004 SU4", -- FloraFamily (MBA-IMB)
		"Sol/303300 2004 SM55", -- FloraFamily (MBA-IMB)
		"Sol/303302 2004 TQ5", -- FloraFamily (MBA-IMB)
		"Sol/303304 2004 TW17", -- FloraFamily (MBA-IMB)
		"Sol/303305 2004 TS19", -- FloraFamily (MBA-IMB)
		"Sol/303317 2004 TT73", -- FloraFamily (MBA-IMB)
		"Sol/303319 2004 TZ77", -- FloraFamily (MBA-IMB)
		"Sol/303325 2004 TH105", -- FloraFamily (MBA-IMB)
		"Sol/303329 2004 TH119", -- FloraFamily (MBA-IMB)
		"Sol/303330 2004 TY119", -- FloraFamily (MBA-IMB)
		"Sol/303333 2004 TY131", -- FloraFamily (MBA-IMB)
		"Sol/303349 2004 TW273", -- FloraFamily (MBA-IMB)
		"Sol/303350 2004 TE294", -- FloraFamily (MBA-IMB)
		"Sol/303352 2004 TN298", -- FloraFamily (MBA-IMB)
		"Sol/303356 2004 TD334", -- FloraFamily (MBA-IMB)
		"Sol/303357 2004 TY345", -- FloraFamily (MBA-IMB)
		"Sol/303358 2004 TO346", -- FloraFamily (MBA-IMB)
		"Sol/303361 2004 TY366", -- FloraFamily (MBA-IMB)
		"Sol/303369 2004 VJ26", -- FloraFamily (MBA-IMB)
		"Sol/303376 2004 VN95", -- FloraFamily (MBA-IMB)
		"Sol/303399 2004 XO105", -- FloraFamily (MBA-IMB)
		"Sol/303953 2005 YB52", -- FloraFamily (MBA-IMB)
		"Sol/303954 2005 YF54", -- FloraFamily (MBA-IMB)
		"Sol/303958 2005 YB132", -- FloraFamily (MBA-IMB)
		"Sol/303963 2006 AR10", -- FloraFamily (MBA-IMB)
		"Sol/303965 2006 AL18", -- FloraFamily (MBA-IMB)
		"Sol/303972 2006 BN5", -- FloraFamily (MBA-IMB)
		"Sol/303980 2006 BA74", -- FloraFamily (MBA-IMB)
		"Sol/303991 2006 BD153", -- FloraFamily (MBA-IMB)
		"Sol/303993 2006 BN165", -- FloraFamily (MBA-IMB)
		"Sol/303998 2006 BT194", -- FloraFamily (MBA-IMB)
		"Sol/304002 2006 BZ260", -- FloraFamily (MBA-IMB)
		"Sol/304009 2006 CQ27", -- FloraFamily (MBA-IMB)
		"Sol/304022 2006 DP45", -- FloraFamily (MBA-IMB)
		"Sol/304049 2006 ED19", -- FloraFamily (MBA-IMB)
		"Sol/304054 2006 EB38", -- FloraFamily (MBA-IMB)
		"Sol/304063 2006 FY16", -- FloraFamily (MBA-IMB)
		"Sol/304067 2006 FT34", -- FloraFamily (MBA-IMB)
		"Sol/304104 2006 HD73", -- FloraFamily (MBA-IMB)
		"Sol/304118 2006 JM37", -- FloraFamily (MBA-IMB)
		"Sol/304775 2007 GY46", -- FloraFamily (MBA-IMB)
		"Sol/304779 2007 JY43", -- FloraFamily (MBA-IMB)
		"Sol/304784 2007 MT15", -- FloraFamily (MBA-IMB)
		"Sol/304789 2007 NS3", -- FloraFamily (MBA-IMB)
		"Sol/304815 2007 QE9", -- FloraFamily (MBA-IMB)
		"Sol/304822 2007 RU", -- FloraFamily (MBA-IMB)
		"Sol/304823 2007 RR5", -- FloraFamily (MBA-IMB)
		"Sol/304848 2007 RD55", -- FloraFamily (MBA-IMB)
		"Sol/304849 2007 RR55", -- FloraFamily (MBA-IMB)
		"Sol/304877 2007 RF158", -- FloraFamily (MBA-IMB)
		"Sol/304960 2007 TT77", -- FloraFamily (MBA-IMB)
		"Sol/305549 2008 UV38", -- FloraFamily (MBA-IMB)
		"Sol/305552 2008 UC126", -- FloraFamily (MBA-IMB)
		"Sol/305554 2008 UM187", -- FloraFamily (MBA-IMB)
		"Sol/305555 2008 UM217", -- FloraFamily (MBA-IMB)
		"Sol/305559 2008 UQ336", -- FloraFamily (MBA-IMB)
		"Sol/305562 2008 VT39", -- FloraFamily (MBA-IMB)
		"Sol/305574 2008 XA30", -- FloraFamily (MBA-IMB)
		"Sol/305607 2008 YR156", -- FloraFamily (MBA-IMB)
		"Sol/305608 2008 YG157", -- FloraFamily (MBA-IMB)
		"Sol/305611 2008 YW159", -- FloraFamily (MBA-IMB)
		"Sol/305612 2008 YY160", -- FloraFamily (MBA-IMB)
		"Sol/305624 2009 AD33", -- FloraFamily (MBA-IMB)
		"Sol/305632 2009 BB13", -- FloraFamily (MBA-IMB)
		"Sol/305695 2009 BT146", -- FloraFamily (MBA-IMB)
		"Sol/305703 2009 BE169", -- FloraFamily (MBA-IMB)
		"Sol/305716 2009 CQ6", -- FloraFamily (MBA-IMB)
		"Sol/306045 2010 FV4", -- FloraFamily (MBA-IMB)
		"Sol/306048 2010 FQ87", -- FloraFamily (MBA-IMB)
		"Sol/306049 2010 FW90", -- FloraFamily (MBA-IMB)
		"Sol/306053 2010 GE26", -- FloraFamily (MBA-IMB)
		"Sol/306079 2010 GV127", -- FloraFamily (MBA-IMB)
		"Sol/306081 2010 GG140", -- FloraFamily (MBA-IMB)
		"Sol/306085 2010 GM156", -- FloraFamily (MBA-IMB)
		"Sol/306124 2010 JT87", -- FloraFamily (MBA-IMB)
		"Sol/306176 2010 TH138", -- FloraFamily (MBA-IMB)
		"Sol/306222 2011 QX49", -- FloraFamily (MBA-IMB)
		"Sol/306346 2011 SX162", -- FloraFamily (MBA-IMB)
		"Sol/306823 2001 QQ330", -- FloraFamily (MBA-IMB)
		"Sol/306834 2001 RZ150", -- FloraFamily (MBA-IMB)
		"Sol/306853 2001 SB142", -- FloraFamily (MBA-IMB)
		"Sol/306881 2001 TY24", -- FloraFamily (MBA-IMB)
		"Sol/306910 2001 TC200", -- FloraFamily (MBA-IMB)
		"Sol/306964 2001 VN9", -- FloraFamily (MBA-IMB)
		"Sol/306980 2001 VV101", -- FloraFamily (MBA-IMB)
		"Sol/307027 2001 XL129", -- FloraFamily (MBA-IMB)
		"Sol/307032 2001 XT159", -- FloraFamily (MBA-IMB)
		"Sol/307033 2001 XK163", -- FloraFamily (MBA-IMB)
		"Sol/307052 2001 YD68", -- FloraFamily (MBA-IMB)
		"Sol/307058 2001 YN86", -- FloraFamily (MBA-IMB)
		"Sol/307078 2002 AM68", -- FloraFamily (MBA-IMB)
		"Sol/307084 2002 AE103", -- FloraFamily (MBA-IMB)
		"Sol/307130 2002 CL157", -- FloraFamily (MBA-IMB)
		"Sol/307152 2002 CZ270", -- FloraFamily (MBA-IMB)
		"Sol/307163 2002 DG11", -- FloraFamily (MBA-IMB)
		"Sol/307194 2002 ES147", -- FloraFamily (MBA-IMB)
		"Sol/307480 2002 XU37", -- FloraFamily (MBA-IMB)
		"Sol/307548 2003 EO27", -- FloraFamily (MBA-IMB)
		"Sol/307579 2003 GD9", -- FloraFamily (MBA-IMB)
		"Sol/307807 2003 WD147", -- FloraFamily (MBA-IMB)
		"Sol/307828 2003 YV24", -- FloraFamily (MBA-IMB)
		"Sol/307985 2004 QX21", -- FloraFamily (MBA-IMB)
		"Sol/307997 2004 RU74", -- FloraFamily (MBA-IMB)
		"Sol/307999 2004 RZ98", -- FloraFamily (MBA-IMB)
		"Sol/308003 2004 RM108", -- FloraFamily (MBA-IMB)
		"Sol/308023 2004 RK254", -- FloraFamily (MBA-IMB)
		"Sol/308027 2004 RG322", -- FloraFamily (MBA-IMB)
		"Sol/308033 2004 SO29", -- FloraFamily (MBA-IMB)
		"Sol/308036 2004 SZ32", -- FloraFamily (MBA-IMB)
		"Sol/308038 2004 SJ43", -- FloraFamily (MBA-IMB)
		"Sol/308039 2004 SA44", -- FloraFamily (MBA-IMB)
		"Sol/308056 2004 TX91", -- FloraFamily (MBA-IMB)
		"Sol/308065 2004 TD158", -- FloraFamily (MBA-IMB)
		"Sol/308069 2004 TH199", -- FloraFamily (MBA-IMB)
		"Sol/308076 2004 TX240", -- FloraFamily (MBA-IMB)
		"Sol/308087 2004 VJ", -- FloraFamily (MBA-IMB)
		"Sol/308096 2004 VY22", -- FloraFamily (MBA-IMB)
		"Sol/308102 2004 VG60", -- FloraFamily (MBA-IMB)
		"Sol/308104 2004 VS70", -- FloraFamily (MBA-IMB)
		"Sol/308151 2005 AX36", -- FloraFamily (MBA-IMB)
		"Sol/308165 2005 BB19", -- FloraFamily (MBA-IMB)
		"Sol/308246 2005 GQ48", -- FloraFamily (MBA-IMB)
		"Sol/308571 2005 UP405", -- FloraFamily (MBA-IMB)
		"Sol/308648 2006 BE22", -- FloraFamily (MBA-IMB)
		"Sol/308651 2006 BL45", -- FloraFamily (MBA-IMB)
		"Sol/308663 2006 BZ180", -- FloraFamily (MBA-IMB)
		"Sol/308671 2006 CQ10", -- FloraFamily (MBA-IMB)
		"Sol/308681 2006 DH63", -- FloraFamily (MBA-IMB)
		"Sol/308704 2006 FL40", -- FloraFamily (MBA-IMB)
		"Sol/308718 2006 GV47", -- FloraFamily (MBA-IMB)
		"Sol/308722 2006 HT18", -- FloraFamily (MBA-IMB)
		"Sol/308729 2006 HZ38", -- FloraFamily (MBA-IMB)
		"Sol/308733 2006 HC69", -- FloraFamily (MBA-IMB)
		"Sol/309282 2007 RM157", -- FloraFamily (MBA-IMB)
		"Sol/309304 2007 RU254", -- FloraFamily (MBA-IMB)
		"Sol/309392 2007 TB186", -- FloraFamily (MBA-IMB)
		"Sol/309394 2007 TB194", -- FloraFamily (MBA-IMB)
		"Sol/309743 2008 UA172", -- FloraFamily (MBA-IMB)
		"Sol/309746 2008 UC294", -- FloraFamily (MBA-IMB)
		"Sol/309762 2008 YN5", -- FloraFamily (MBA-IMB)
		"Sol/309793 2009 AG47", -- FloraFamily (MBA-IMB)
		"Sol/309804 2009 BN77", -- FloraFamily (MBA-IMB)
		"Sol/309811 2009 BY91", -- FloraFamily (MBA-IMB)
		"Sol/309812 2009 BT94", -- FloraFamily (MBA-IMB)
		"Sol/309834 2009 BT184", -- FloraFamily (MBA-IMB)
		"Sol/309837 2009 CC17", -- FloraFamily (MBA-IMB)
		"Sol/309857 2009 DT41", -- FloraFamily (MBA-IMB)
		"Sol/309858 2009 DT46", -- FloraFamily (MBA-IMB)
		"Sol/309867 2009 DE80", -- FloraFamily (MBA-IMB)
		"Sol/310029 2010 DQ36", -- FloraFamily (MBA-IMB)
		"Sol/310044 2010 GW159", -- FloraFamily (MBA-IMB)
		"Sol/310055 2010 JW40", -- FloraFamily (MBA-IMB)
		"Sol/310080 2010 LC1", -- FloraFamily (MBA-IMB)
		"Sol/310149 2011 MW6", -- FloraFamily (MBA-IMB)
		"Sol/310155 2011 QR32", -- FloraFamily (MBA-IMB)
		"Sol/310165 2011 RW16", -- FloraFamily (MBA-IMB)
		"Sol/310257 2011 UM30", -- FloraFamily (MBA-IMB)
		"Sol/310283 2011 UV66", -- FloraFamily (MBA-IMB)
		"Sol/310326 2011 UO164", -- FloraFamily (MBA-IMB)
		"Sol/310348 2011 UQ247", -- FloraFamily (MBA-IMB)
		"Sol/310462 2000 QW254", -- FloraFamily (MBA-IMB)
		"Sol/310468 2000 SK51", -- FloraFamily (MBA-IMB)
		"Sol/310476 2000 SU168", -- FloraFamily (MBA-IMB)
		"Sol/310483 2000 SZ289", -- FloraFamily (MBA-IMB)
		"Sol/310485 2000 SD344", -- FloraFamily (MBA-IMB)
		"Sol/310494 2000 UC34", -- FloraFamily (MBA-IMB)
		"Sol/310497 2000 UJ83", -- FloraFamily (MBA-IMB)
		"Sol/310504 2000 WN16", -- FloraFamily (MBA-IMB)
		"Sol/310579 2001 TL89", -- FloraFamily (MBA-IMB)
		"Sol/310590 2001 UE212", -- FloraFamily (MBA-IMB)
		"Sol/310602 2001 XG14", -- FloraFamily (MBA-IMB)
		"Sol/310604 2001 XJ128", -- FloraFamily (MBA-IMB)
		"Sol/310607 2001 XW169", -- FloraFamily (MBA-IMB)
		"Sol/310612 2001 YD58", -- FloraFamily (MBA-IMB)
		"Sol/310615 2001 YA158", -- FloraFamily (MBA-IMB)
		"Sol/310633 2002 CP128", -- FloraFamily (MBA-IMB)
		"Sol/310634 2002 CF156", -- FloraFamily (MBA-IMB)
		"Sol/310637 2002 CN165", -- FloraFamily (MBA-IMB)
		"Sol/310642 2002 CC221", -- FloraFamily (MBA-IMB)
		"Sol/310644 2002 CN229", -- FloraFamily (MBA-IMB)
		"Sol/310663 2002 EH106", -- FloraFamily (MBA-IMB)
		"Sol/310677 2002 FE41", -- FloraFamily (MBA-IMB)
		"Sol/310695 2002 GP174", -- FloraFamily (MBA-IMB)
		"Sol/310875 2003 JE8", -- FloraFamily (MBA-IMB)
		"Sol/310940 2003 SX363", -- FloraFamily (MBA-IMB)
		"Sol/311136 2004 RY136", -- FloraFamily (MBA-IMB)
		"Sol/311145 2004 RX235", -- FloraFamily (MBA-IMB)
		"Sol/311159 2004 TZ62", -- FloraFamily (MBA-IMB)
		"Sol/311162 2004 TR113", -- FloraFamily (MBA-IMB)
		"Sol/311164 2004 TG143", -- FloraFamily (MBA-IMB)
		"Sol/311177 2004 TL347", -- FloraFamily (MBA-IMB)
		"Sol/311179 2004 VR33", -- FloraFamily (MBA-IMB)
		"Sol/311182 2004 VA63", -- FloraFamily (MBA-IMB)
		"Sol/311183 2004 VQ70", -- FloraFamily (MBA-IMB)
		"Sol/311184 2004 WT", -- FloraFamily (MBA-IMB)
		"Sol/311186 2004 XV9", -- FloraFamily (MBA-IMB)
		"Sol/311188 2004 XX16", -- FloraFamily (MBA-IMB)
		"Sol/311190 2004 XO22", -- FloraFamily (MBA-IMB)
		"Sol/311191 2004 XF29", -- FloraFamily (MBA-IMB)
		"Sol/311198 2004 XY78", -- FloraFamily (MBA-IMB)
		"Sol/311204 2004 XO116", -- FloraFamily (MBA-IMB)
		"Sol/311208 2004 XH163", -- FloraFamily (MBA-IMB)
		"Sol/311273 2005 EN225", -- FloraFamily (MBA-IMB)
		"Sol/311566 2006 DK150", -- FloraFamily (MBA-IMB)
		"Sol/311572 2006 FH42", -- FloraFamily (MBA-IMB)
		"Sol/311577 2006 GZ30", -- FloraFamily (MBA-IMB)
		"Sol/311578 2006 GO40", -- FloraFamily (MBA-IMB)
		"Sol/311581 2006 HO35", -- FloraFamily (MBA-IMB)
		"Sol/311585 2006 HN71", -- FloraFamily (MBA-IMB)
		"Sol/311586 2006 HV96", -- FloraFamily (MBA-IMB)
		"Sol/311600 2006 KH67", -- FloraFamily (MBA-IMB)
		"Sol/311601 2006 KD72", -- FloraFamily (MBA-IMB)
		"Sol/312002 2007 PL6", -- FloraFamily (MBA-IMB)
		"Sol/312009 2007 QR8", -- FloraFamily (MBA-IMB)
		"Sol/312014 2007 RH18", -- FloraFamily (MBA-IMB)
		"Sol/312032 2007 RM141", -- FloraFamily (MBA-IMB)
		"Sol/312044 2007 RS232", -- FloraFamily (MBA-IMB)
		"Sol/312085 2007 TN79", -- FloraFamily (MBA-IMB)
		"Sol/312093 2007 TT108", -- FloraFamily (MBA-IMB)
		"Sol/312106 2007 TO156", -- FloraFamily (MBA-IMB)
		"Sol/312131 2007 TG267", -- FloraFamily (MBA-IMB)
		"Sol/312159 2007 UC37", -- FloraFamily (MBA-IMB)
		"Sol/312197 2007 VK173", -- FloraFamily (MBA-IMB)
		"Sol/312202 2007 VW227", -- FloraFamily (MBA-IMB)
		"Sol/312491 2008 YN29", -- FloraFamily (MBA-IMB)
		"Sol/312495 2009 AP49", -- FloraFamily (MBA-IMB)
		"Sol/312497 2009 BR60", -- FloraFamily (MBA-IMB)
		"Sol/312501 2009 BU150", -- FloraFamily (MBA-IMB)
		"Sol/312512 2009 CF44", -- FloraFamily (MBA-IMB)
		"Sol/312514 2009 DB9", -- FloraFamily (MBA-IMB)
		"Sol/312528 2009 DX109", -- FloraFamily (MBA-IMB)
		"Sol/312529 2009 DY109", -- FloraFamily (MBA-IMB)
		"Sol/312548 2009 FQ24", -- FloraFamily (MBA-IMB)
		"Sol/312549 2009 FE29", -- FloraFamily (MBA-IMB)
		"Sol/312558 2009 GC", -- FloraFamily (MBA-IMB)
		"Sol/312647 2010 GM101", -- FloraFamily (MBA-IMB)
		"Sol/312751 2010 TG92", -- FloraFamily (MBA-IMB)
		"Sol/312852 2011 UA85", -- FloraFamily (MBA-IMB)
		"Sol/312859 2011 UL113", -- FloraFamily (MBA-IMB)
		"Sol/312896 2011 UG281", -- FloraFamily (MBA-IMB)
		"Sol/313036 2000 PL", -- FloraFamily (MBA-IMB)
		"Sol/313049 2000 QN210", -- FloraFamily (MBA-IMB)
		"Sol/313073 2000 SZ235", -- FloraFamily (MBA-IMB)
		"Sol/313074 2000 SS236", -- FloraFamily (MBA-IMB)
		"Sol/313097 2000 VR40", -- FloraFamily (MBA-IMB)
		"Sol/313229 2001 TJ152", -- FloraFamily (MBA-IMB)
		"Sol/313268 2001 XR236", -- FloraFamily (MBA-IMB)
		"Sol/313279 2002 AF110", -- FloraFamily (MBA-IMB)
		"Sol/313280 2002 AK112", -- FloraFamily (MBA-IMB)
		"Sol/313285 2002 CY19", -- FloraFamily (MBA-IMB)
		"Sol/313290 2002 CE90", -- FloraFamily (MBA-IMB)
		"Sol/313304 2002 CJ291", -- FloraFamily (MBA-IMB)
		"Sol/313318 2002 EY64", -- FloraFamily (MBA-IMB)
		"Sol/313321 2002 EA124", -- FloraFamily (MBA-IMB)
		"Sol/313356 2002 GS145", -- FloraFamily (MBA-IMB)
		"Sol/313380 2002 LE16", -- FloraFamily (MBA-IMB)
		"Sol/313600 2003 OV28", -- FloraFamily (MBA-IMB)
		"Sol/313605 2003 QG25", -- FloraFamily (MBA-IMB)
		"Sol/313629 2003 RE23", -- FloraFamily (MBA-IMB)
		"Sol/313703 2003 UG24", -- FloraFamily (MBA-IMB)
		"Sol/313711 2003 US83", -- FloraFamily (MBA-IMB)
		"Sol/313717 2003 UA120", -- FloraFamily (MBA-IMB)
		"Sol/313915 2004 PW108", -- FloraFamily (MBA-IMB)
		"Sol/314022 2004 XR20", -- FloraFamily (MBA-IMB)
		"Sol/314027 2004 XJ48", -- FloraFamily (MBA-IMB)
		"Sol/314029 2004 XJ76", -- FloraFamily (MBA-IMB)
		"Sol/314031 2004 XZ106", -- FloraFamily (MBA-IMB)
		"Sol/314037 2004 YT21", -- FloraFamily (MBA-IMB)
		"Sol/314040 Tavannes", -- FloraFamily (MBA-IMB)
		"Sol/314043 2005 AM4", -- FloraFamily (MBA-IMB)
		"Sol/314049 2005 AH15", -- FloraFamily (MBA-IMB)
		"Sol/314066 2005 BZ9", -- FloraFamily (MBA-IMB)
		"Sol/314078 2005 CZ22", -- FloraFamily (MBA-IMB)
		"Sol/314086 2005 CU50", -- FloraFamily (MBA-IMB)
		"Sol/314088 2005 CO60", -- FloraFamily (MBA-IMB)
		"Sol/314113 2005 EN94", -- FloraFamily (MBA-IMB)
		"Sol/314117 2005 ET104", -- FloraFamily (MBA-IMB)
		"Sol/314139 2005 EO197", -- FloraFamily (MBA-IMB)
		"Sol/314155 2005 EN281", -- FloraFamily (MBA-IMB)
		"Sol/314616 2006 DF104", -- FloraFamily (MBA-IMB)
		"Sol/314624 2006 FO41", -- FloraFamily (MBA-IMB)
		"Sol/314626 2006 GC13", -- FloraFamily (MBA-IMB)
		"Sol/314633 2006 HT46", -- FloraFamily (MBA-IMB)
		"Sol/314634 2006 HK63", -- FloraFamily (MBA-IMB)
		"Sol/314643 2006 JZ44", -- FloraFamily (MBA-IMB)
		"Sol/314652 2006 OK2", -- FloraFamily (MBA-IMB)
		"Sol/314659 2006 PV9", -- FloraFamily (MBA-IMB)
		"Sol/314692 2006 RQ28", -- FloraFamily (MBA-IMB)
		"Sol/315190 2007 PE22", -- FloraFamily (MBA-IMB)
		"Sol/315191 2007 PH22", -- FloraFamily (MBA-IMB)
		"Sol/315193 2007 PZ36", -- FloraFamily (MBA-IMB)
		"Sol/315196 2007 PG43", -- FloraFamily (MBA-IMB)
		"Sol/315206 2007 RQ1", -- FloraFamily (MBA-IMB)
		"Sol/315209 2007 RC37", -- FloraFamily (MBA-IMB)
		"Sol/315215 2007 RL97", -- FloraFamily (MBA-IMB)
		"Sol/315222 2007 RA149", -- FloraFamily (MBA-IMB)
		"Sol/315230 2007 RA213", -- FloraFamily (MBA-IMB)
		"Sol/315259 2007 TO18", -- FloraFamily (MBA-IMB)
		"Sol/315270 2007 TP69", -- FloraFamily (MBA-IMB)
		"Sol/315275 2007 TJ90", -- FloraFamily (MBA-IMB)
		"Sol/315278 2007 TS107", -- FloraFamily (MBA-IMB)
		"Sol/315279 2007 TP108", -- FloraFamily (MBA-IMB)
		"Sol/315293 2007 TO155", -- FloraFamily (MBA-IMB)
		"Sol/315295 2007 TB157", -- FloraFamily (MBA-IMB)
		"Sol/315299 2007 TF163", -- FloraFamily (MBA-IMB)
		"Sol/315303 2007 TM187", -- FloraFamily (MBA-IMB)
		"Sol/315305 2007 TO204", -- FloraFamily (MBA-IMB)
		"Sol/315316 2007 TJ296", -- FloraFamily (MBA-IMB)
		"Sol/315322 2007 TB347", -- FloraFamily (MBA-IMB)
		"Sol/315344 2007 UO4", -- FloraFamily (MBA-IMB)
		"Sol/315346 2007 UT10", -- FloraFamily (MBA-IMB)
		"Sol/315347 2007 UA11", -- FloraFamily (MBA-IMB)
		"Sol/315348 2007 UB11", -- FloraFamily (MBA-IMB)
		"Sol/315353 2007 UL44", -- FloraFamily (MBA-IMB)
		"Sol/315374 2007 VN39", -- FloraFamily (MBA-IMB)
		"Sol/315395 2007 VU121", -- FloraFamily (MBA-IMB)
		"Sol/315402 2007 VZ153", -- FloraFamily (MBA-IMB)
		"Sol/315413 2007 VE219", -- FloraFamily (MBA-IMB)
		"Sol/315422 2007 VY251", -- FloraFamily (MBA-IMB)
		"Sol/315441 2007 WD11", -- FloraFamily (MBA-IMB)
		"Sol/315452 2007 XJ12", -- FloraFamily (MBA-IMB)
		"Sol/315551 2008 CL4", -- FloraFamily (MBA-IMB)
		"Sol/315979 2009 CC23", -- FloraFamily (MBA-IMB)
		"Sol/315980 2009 CY35", -- FloraFamily (MBA-IMB)
		"Sol/316001 2009 EN4", -- FloraFamily (MBA-IMB)
		"Sol/316006 2009 EN22", -- FloraFamily (MBA-IMB)
		"Sol/316011 2009 FC16", -- FloraFamily (MBA-IMB)
		"Sol/316014 2009 FJ19", -- FloraFamily (MBA-IMB)
		"Sol/316015 2009 FC21", -- FloraFamily (MBA-IMB)
		"Sol/316019 2009 FY24", -- FloraFamily (MBA-IMB)
		"Sol/316041 2009 HH1", -- FloraFamily (MBA-IMB)
		"Sol/316044 2009 HQ7", -- FloraFamily (MBA-IMB)
		"Sol/316046 2009 HC16", -- FloraFamily (MBA-IMB)
		"Sol/316047 2009 HN25", -- FloraFamily (MBA-IMB)
		"Sol/316055 2009 HB57", -- FloraFamily (MBA-IMB)
		"Sol/316081 2009 KY", -- FloraFamily (MBA-IMB)
		"Sol/316259 2010 OH100", -- FloraFamily (MBA-IMB)
		"Sol/316308 2010 RH67", -- FloraFamily (MBA-IMB)
		"Sol/316429 2010 TC159", -- FloraFamily (MBA-IMB)
		"Sol/316442 2010 UJ32", -- FloraFamily (MBA-IMB)
		"Sol/316569 2011 MD4", -- FloraFamily (MBA-IMB)
		"Sol/316665 1995 DD6", -- FloraFamily (MBA-IMB)
		"Sol/316676 1995 SM63", -- FloraFamily (MBA-IMB)
		"Sol/316681 1995 UO58", -- FloraFamily (MBA-IMB)
		"Sol/316714 1997 SB13", -- FloraFamily (MBA-IMB)
		"Sol/316722 1998 DQ17", -- FloraFamily (MBA-IMB)
		"Sol/316754 1999 RN17", -- FloraFamily (MBA-IMB)
		"Sol/316756 1999 RW44", -- FloraFamily (MBA-IMB)
		"Sol/316827 1999 XL225", -- FloraFamily (MBA-IMB)
		"Sol/316844 2000 EP170", -- FloraFamily (MBA-IMB)
		"Sol/316864 2000 QB81", -- FloraFamily (MBA-IMB)
		"Sol/316874 2000 QP254", -- FloraFamily (MBA-IMB)
		"Sol/316901 2000 SV227", -- FloraFamily (MBA-IMB)
		"Sol/316904 2000 SC290", -- FloraFamily (MBA-IMB)
		"Sol/316907 2000 TJ20", -- FloraFamily (MBA-IMB)
		"Sol/316909 2000 TK54", -- FloraFamily (MBA-IMB)
		"Sol/316920 2000 WW75", -- FloraFamily (MBA-IMB)
		"Sol/317172 2001 WC72", -- FloraFamily (MBA-IMB)
		"Sol/317210 2002 CE25", -- FloraFamily (MBA-IMB)
		"Sol/317220 2002 CO88", -- FloraFamily (MBA-IMB)
		"Sol/317224 2002 CF121", -- FloraFamily (MBA-IMB)
		"Sol/317226 2002 CL158", -- FloraFamily (MBA-IMB)
		"Sol/317234 2002 CD189", -- FloraFamily (MBA-IMB)
		"Sol/317244 2002 CR252", -- FloraFamily (MBA-IMB)
		"Sol/317272 2002 EQ106", -- FloraFamily (MBA-IMB)
		"Sol/317282 2002 EB162", -- FloraFamily (MBA-IMB)
		"Sol/317298 2002 GF77", -- FloraFamily (MBA-IMB)
		"Sol/317348 2002 LC32", -- FloraFamily (MBA-IMB)
		"Sol/317496 2002 SO52", -- FloraFamily (MBA-IMB)
		"Sol/317531 2002 TB280", -- FloraFamily (MBA-IMB)
		"Sol/317560 2002 VN19", -- FloraFamily (MBA-IMB)
		"Sol/317574 2002 VE140", -- FloraFamily (MBA-IMB)
		"Sol/317691 2003 OG23", -- FloraFamily (MBA-IMB)
		"Sol/317693 2003 OP24", -- FloraFamily (MBA-IMB)
		"Sol/317712 2003 QO26", -- FloraFamily (MBA-IMB)
		"Sol/317713 2003 QG28", -- FloraFamily (MBA-IMB)
		"Sol/317714 2003 QN28", -- FloraFamily (MBA-IMB)
		"Sol/317719 2003 QX40", -- FloraFamily (MBA-IMB)
		"Sol/317759 2003 SY77", -- FloraFamily (MBA-IMB)
		"Sol/317781 2003 ST153", -- FloraFamily (MBA-IMB)
		"Sol/317784 2003 SA161", -- FloraFamily (MBA-IMB)
		"Sol/317794 2003 SF179", -- FloraFamily (MBA-IMB)
		"Sol/317821 2003 SP276", -- FloraFamily (MBA-IMB)
		"Sol/317939 2003 WD48", -- FloraFamily (MBA-IMB)
		"Sol/317947 2003 WX80", -- FloraFamily (MBA-IMB)
		"Sol/318273 2004 TP2", -- FloraFamily (MBA-IMB)
		"Sol/318320 2004 TT157", -- FloraFamily (MBA-IMB)
		"Sol/318360 2004 TL354", -- FloraFamily (MBA-IMB)
		"Sol/318446 2005 CY60", -- FloraFamily (MBA-IMB)
		"Sol/318452 2005 EA3", -- FloraFamily (MBA-IMB)
		"Sol/318461 2005 ET21", -- FloraFamily (MBA-IMB)
		"Sol/318462 2005 EN24", -- FloraFamily (MBA-IMB)
		"Sol/318469 2005 EK50", -- FloraFamily (MBA-IMB)
		"Sol/318482 2005 EF89", -- FloraFamily (MBA-IMB)
		"Sol/318484 2005 EA98", -- FloraFamily (MBA-IMB)
		"Sol/318493 2005 EA121", -- FloraFamily (MBA-IMB)
		"Sol/318509 2005 ES161", -- FloraFamily (MBA-IMB)
		"Sol/318524 2005 EV226", -- FloraFamily (MBA-IMB)
		"Sol/318584 2005 GV187", -- FloraFamily (MBA-IMB)
		"Sol/318733 2005 RC29", -- FloraFamily (MBA-IMB)
		"Sol/318741 2005 SE7", -- FloraFamily (MBA-IMB)
		"Sol/318753 2005 ST37", -- FloraFamily (MBA-IMB)
		"Sol/318868 2005 TY79", -- FloraFamily (MBA-IMB)
		"Sol/318922 2005 UP77", -- FloraFamily (MBA-IMB)
		"Sol/318996 2005 UU414", -- FloraFamily (MBA-IMB)
		"Sol/319048 2005 VH114", -- FloraFamily (MBA-IMB)
		"Sol/319054 2005 WT7", -- FloraFamily (MBA-IMB)
		"Sol/319397 2006 GU1", -- FloraFamily (MBA-IMB)
		"Sol/319425 2006 HM98", -- FloraFamily (MBA-IMB)
		"Sol/319485 2006 QH19", -- FloraFamily (MBA-IMB)
		"Sol/319494 2006 QC49", -- FloraFamily (MBA-IMB)
		"Sol/319501 2006 QA92", -- FloraFamily (MBA-IMB)
		"Sol/319555 2006 SS14", -- FloraFamily (MBA-IMB)
		"Sol/319606 2006 SA226", -- FloraFamily (MBA-IMB)
		"Sol/319713 2006 UV45", -- FloraFamily (MBA-IMB)
		"Sol/320013 2007 DA53", -- FloraFamily (MBA-IMB)
		"Sol/320264 2007 RD7", -- FloraFamily (MBA-IMB)
		"Sol/320280 2007 RJ145", -- FloraFamily (MBA-IMB)
		"Sol/320293 2007 RX222", -- FloraFamily (MBA-IMB)
		"Sol/320295 2007 RD242", -- FloraFamily (MBA-IMB)
		"Sol/320324 2007 TR45", -- FloraFamily (MBA-IMB)
		"Sol/320330 2007 TQ92", -- FloraFamily (MBA-IMB)
		"Sol/320354 2007 TP210", -- FloraFamily (MBA-IMB)
		"Sol/320362 2007 TH241", -- FloraFamily (MBA-IMB)
		"Sol/320368 2007 TL376", -- FloraFamily (MBA-IMB)
		"Sol/320369 2007 TO398", -- FloraFamily (MBA-IMB)
		"Sol/320377 2007 UP", -- FloraFamily (MBA-IMB)
		"Sol/320382 2007 UT11", -- FloraFamily (MBA-IMB)
		"Sol/320424 2007 VC64", -- FloraFamily (MBA-IMB)
		"Sol/320429 2007 VN91", -- FloraFamily (MBA-IMB)
		"Sol/320431 2007 VE94", -- FloraFamily (MBA-IMB)
		"Sol/320443 2007 VQ188", -- FloraFamily (MBA-IMB)
		"Sol/320472 2007 VD294", -- FloraFamily (MBA-IMB)
		"Sol/320479 2007 VT323", -- FloraFamily (MBA-IMB)
		"Sol/320487 2007 VM333", -- FloraFamily (MBA-IMB)
		"Sol/320491 2007 WD12", -- FloraFamily (MBA-IMB)
		"Sol/320492 2007 WR15", -- FloraFamily (MBA-IMB)
		"Sol/320532 2007 YS62", -- FloraFamily (MBA-IMB)
		"Sol/320551 2008 AL38", -- FloraFamily (MBA-IMB)
		"Sol/321268 2009 DL122", -- FloraFamily (MBA-IMB)
		"Sol/321274 2009 DW142", -- FloraFamily (MBA-IMB)
		"Sol/321275 2009 EX1", -- FloraFamily (MBA-IMB)
		"Sol/321292 2009 FX37", -- FloraFamily (MBA-IMB)
		"Sol/321298 2009 FC55", -- FloraFamily (MBA-IMB)
		"Sol/321311 2009 HX35", -- FloraFamily (MBA-IMB)
		"Sol/321323 2009 HX65", -- FloraFamily (MBA-IMB)
		"Sol/321326 2009 HJ77", -- FloraFamily (MBA-IMB)
		"Sol/321327 2009 HS77", -- FloraFamily (MBA-IMB)
		"Sol/321342 2009 JO14", -- FloraFamily (MBA-IMB)
		"Sol/321461 2009 RG28", -- FloraFamily (MBA-IMB)
		"Sol/321552 2009 SP290", -- FloraFamily (MBA-IMB)
		"Sol/321608 2009 VB45", -- FloraFamily (MBA-IMB)
		"Sol/321682 2010 EV43", -- FloraFamily (MBA-IMB)
		"Sol/321758 2010 NT101", -- FloraFamily (MBA-IMB)
		"Sol/321807 2010 PG80", -- FloraFamily (MBA-IMB)
		"Sol/321896 2010 TM6", -- FloraFamily (MBA-IMB)
		"Sol/321904 2010 TF17", -- FloraFamily (MBA-IMB)
		"Sol/321907 2010 TY23", -- FloraFamily (MBA-IMB)
		"Sol/321952 2010 TP180", -- FloraFamily (MBA-IMB)
		"Sol/322069 2010 VR101", -- FloraFamily (MBA-IMB)
		"Sol/322108 2010 VF152", -- FloraFamily (MBA-IMB)
		"Sol/322115 2010 VD162", -- FloraFamily (MBA-IMB)
		"Sol/322116 2010 VH162", -- FloraFamily (MBA-IMB)
		"Sol/322217 2011 AY56", -- FloraFamily (MBA-IMB)
		"Sol/322284 2011 FR16", -- FloraFamily (MBA-IMB)
		"Sol/322319 2011 GX13", -- FloraFamily (MBA-IMB)
		"Sol/322370 2011 LF9", -- FloraFamily (MBA-IMB)
		"Sol/322469 2011 UT148", -- FloraFamily (MBA-IMB)
		"Sol/322479 2011 UY216", -- FloraFamily (MBA-IMB)
		"Sol/322575 2012 AQ6", -- FloraFamily (MBA-IMB)
		"Sol/322581 2012 AT9", -- FloraFamily (MBA-IMB)
		"Sol/322591 2012 BS18", -- FloraFamily (MBA-IMB)
		"Sol/322609 1406 T-2", -- FloraFamily (MBA-IMB)
		"Sol/322611 3506 T-3", -- FloraFamily (MBA-IMB)
		"Sol/322650 1999 GV56", -- FloraFamily (MBA-IMB)
		"Sol/322660 1999 RT161", -- FloraFamily (MBA-IMB)
		"Sol/322662 1999 RJ181", -- FloraFamily (MBA-IMB)
		"Sol/322686 1999 VV97", -- FloraFamily (MBA-IMB)
		"Sol/322738 2000 SZ296", -- FloraFamily (MBA-IMB)
		"Sol/322742 2000 TJ45", -- FloraFamily (MBA-IMB)
		"Sol/322915 2002 CK152", -- FloraFamily (MBA-IMB)
		"Sol/322936 2002 EW160", -- FloraFamily (MBA-IMB)
		"Sol/322944 2002 GJ114", -- FloraFamily (MBA-IMB)
		"Sol/322955 2002 JT50", -- FloraFamily (MBA-IMB)
		"Sol/322957 2002 JB88", -- FloraFamily (MBA-IMB)
		"Sol/322965 2002 JR150", -- FloraFamily (MBA-IMB)
		"Sol/322997 2002 OQ32", -- FloraFamily (MBA-IMB)
		"Sol/323016 2002 PU169", -- FloraFamily (MBA-IMB)
		"Sol/323050 2002 RF180", -- FloraFamily (MBA-IMB)
		"Sol/323188 2003 ON33", -- FloraFamily (MBA-IMB)
		"Sol/323196 2003 QB68", -- FloraFamily (MBA-IMB)
		"Sol/323218 2003 SL54", -- FloraFamily (MBA-IMB)
		"Sol/323235 2003 SX171", -- FloraFamily (MBA-IMB)
		"Sol/323238 2003 SO176", -- FloraFamily (MBA-IMB)
		"Sol/323240 2003 SC188", -- FloraFamily (MBA-IMB)
		"Sol/323241 2003 SH189", -- FloraFamily (MBA-IMB)
		"Sol/323259 2003 SP285", -- FloraFamily (MBA-IMB)
		"Sol/323269 2003 SY337", -- FloraFamily (MBA-IMB)
		"Sol/323286 2003 TB9", -- FloraFamily (MBA-IMB)
		"Sol/323301 2003 UG23", -- FloraFamily (MBA-IMB)
		"Sol/323303 2003 UZ34", -- FloraFamily (MBA-IMB)
		"Sol/323306 2003 UU72", -- FloraFamily (MBA-IMB)
		"Sol/323307 2003 UF81", -- FloraFamily (MBA-IMB)
		"Sol/323325 2003 UR141", -- FloraFamily (MBA-IMB)
		"Sol/323350 2003 US331", -- FloraFamily (MBA-IMB)
		"Sol/323364 2003 WD17", -- FloraFamily (MBA-IMB)
		"Sol/323368 2003 WK65", -- FloraFamily (MBA-IMB)
		"Sol/323389 2003 YG93", -- FloraFamily (MBA-IMB)
		"Sol/323638 2004 XT41", -- FloraFamily (MBA-IMB)
		"Sol/323645 2004 YB2", -- FloraFamily (MBA-IMB)
		"Sol/323657 2005 CS69", -- FloraFamily (MBA-IMB)
		"Sol/323667 2005 ES82", -- FloraFamily (MBA-IMB)
		"Sol/323689 2005 GL79", -- FloraFamily (MBA-IMB)
		"Sol/324334 2006 PO", -- FloraFamily (MBA-IMB)
		"Sol/324335 2006 PG5", -- FloraFamily (MBA-IMB)
		"Sol/324340 2006 PB21", -- FloraFamily (MBA-IMB)
		"Sol/324341 2006 PN26", -- FloraFamily (MBA-IMB)
		"Sol/324345 2006 QZ11", -- FloraFamily (MBA-IMB)
		"Sol/324347 2006 QR18", -- FloraFamily (MBA-IMB)
		"Sol/324351 2006 QY35", -- FloraFamily (MBA-IMB)
		"Sol/324355 2006 QA61", -- FloraFamily (MBA-IMB)
		"Sol/324362 2006 QE116", -- FloraFamily (MBA-IMB)
		"Sol/324367 2006 QY139", -- FloraFamily (MBA-IMB)
		"Sol/324368 2006 QZ165", -- FloraFamily (MBA-IMB)
		"Sol/324369 2006 QF166", -- FloraFamily (MBA-IMB)
		"Sol/324386 2006 RL95", -- FloraFamily (MBA-IMB)
		"Sol/324392 2006 SO22", -- FloraFamily (MBA-IMB)
		"Sol/324393 2006 SD31", -- FloraFamily (MBA-IMB)
		"Sol/324418 2006 SX305", -- FloraFamily (MBA-IMB)
		"Sol/324449 2006 TR101", -- FloraFamily (MBA-IMB)
		"Sol/324561 2006 WM111", -- FloraFamily (MBA-IMB)
		"Sol/324862 2007 RU301", -- FloraFamily (MBA-IMB)
		"Sol/324863 2007 TC6", -- FloraFamily (MBA-IMB)
		"Sol/324867 2007 TX142", -- FloraFamily (MBA-IMB)
		"Sol/324868 2007 TX171", -- FloraFamily (MBA-IMB)
		"Sol/324877 2007 TZ362", -- FloraFamily (MBA-IMB)
		"Sol/324878 2007 TU373", -- FloraFamily (MBA-IMB)
		"Sol/324879 2007 TN380", -- FloraFamily (MBA-IMB)
		"Sol/324881 2007 TP398", -- FloraFamily (MBA-IMB)
		"Sol/324895 2007 VW95", -- FloraFamily (MBA-IMB)
		"Sol/324916 2007 VZ290", -- FloraFamily (MBA-IMB)
		"Sol/324933 2007 XU15", -- FloraFamily (MBA-IMB)
		"Sol/324941 2007 XR49", -- FloraFamily (MBA-IMB)
		"Sol/324952 2007 YR43", -- FloraFamily (MBA-IMB)
		"Sol/324983 2008 AR98", -- FloraFamily (MBA-IMB)
		"Sol/325005 2008 BT38", -- FloraFamily (MBA-IMB)
		"Sol/325398 2009 EF27", -- FloraFamily (MBA-IMB)
		"Sol/325402 2009 HH2", -- FloraFamily (MBA-IMB)
		"Sol/325403 2009 HM22", -- FloraFamily (MBA-IMB)
		"Sol/325404 2009 HO27", -- FloraFamily (MBA-IMB)
		"Sol/325416 2009 KB19", -- FloraFamily (MBA-IMB)
		"Sol/325419 2009 KA36", -- FloraFamily (MBA-IMB)
		"Sol/325801 2010 RE81", -- FloraFamily (MBA-IMB)
		"Sol/325802 2010 RO81", -- FloraFamily (MBA-IMB)
		"Sol/325838 2010 SJ40", -- FloraFamily (MBA-IMB)
		"Sol/325843 2010 TV27", -- FloraFamily (MBA-IMB)
		"Sol/325849 2010 TC38", -- FloraFamily (MBA-IMB)
		"Sol/325866 2010 TB123", -- FloraFamily (MBA-IMB)
		"Sol/325874 2010 TG164", -- FloraFamily (MBA-IMB)
		"Sol/325878 2010 TF169", -- FloraFamily (MBA-IMB)
		"Sol/325892 2010 UD16", -- FloraFamily (MBA-IMB)
		"Sol/325903 2010 UB56", -- FloraFamily (MBA-IMB)
		"Sol/325971 2010 VX143", -- FloraFamily (MBA-IMB)
		"Sol/325985 2010 VK177", -- FloraFamily (MBA-IMB)
		"Sol/326144 2012 BO53", -- FloraFamily (MBA-IMB)
		"Sol/326249 2012 DM26", -- FloraFamily (MBA-IMB)
		"Sol/326319 1999 VV124", -- FloraFamily (MBA-IMB)
		"Sol/326351 2000 SX245", -- FloraFamily (MBA-IMB)
		"Sol/326361 2000 UX5", -- FloraFamily (MBA-IMB)
		"Sol/326370 2000 WW74", -- FloraFamily (MBA-IMB)
		"Sol/326548 2002 PM68", -- FloraFamily (MBA-IMB)
		"Sol/326578 2002 QB62", -- FloraFamily (MBA-IMB)
		"Sol/326661 2002 TS267", -- FloraFamily (MBA-IMB)
		"Sol/326739 2003 QS15", -- FloraFamily (MBA-IMB)
		"Sol/326748 2003 RK16", -- FloraFamily (MBA-IMB)
		"Sol/326768 2003 SX180", -- FloraFamily (MBA-IMB)
		"Sol/326776 2003 SL220", -- FloraFamily (MBA-IMB)
		"Sol/326801 2003 SW332", -- FloraFamily (MBA-IMB)
		"Sol/326813 2003 TJ4", -- FloraFamily (MBA-IMB)
		"Sol/326837 2003 UU75", -- FloraFamily (MBA-IMB)
		"Sol/326840 2003 UP90", -- FloraFamily (MBA-IMB)
		"Sol/326849 2003 UC156", -- FloraFamily (MBA-IMB)
		"Sol/326902 2003 WY88", -- FloraFamily (MBA-IMB)
		"Sol/326907 2003 WS150", -- FloraFamily (MBA-IMB)
		"Sol/327102 2004 XF186", -- FloraFamily (MBA-IMB)
		"Sol/327106 2005 AC68", -- FloraFamily (MBA-IMB)
		"Sol/327114 2005 EV7", -- FloraFamily (MBA-IMB)
		"Sol/327121 2005 EB115", -- FloraFamily (MBA-IMB)
		"Sol/327130 2005 EL151", -- FloraFamily (MBA-IMB)
		"Sol/327131 2005 EO164", -- FloraFamily (MBA-IMB)
		"Sol/327132 2005 EJ181", -- FloraFamily (MBA-IMB)
		"Sol/327135 2005 EA195", -- FloraFamily (MBA-IMB)
		"Sol/327142 2005 EJ257", -- FloraFamily (MBA-IMB)
		"Sol/327144 2005 EW264", -- FloraFamily (MBA-IMB)
		"Sol/327150 2005 GS57", -- FloraFamily (MBA-IMB)
		"Sol/327632 Ferrarini", -- FloraFamily (MBA-IMB)
		"Sol/327636 2006 PL8", -- FloraFamily (MBA-IMB)
		"Sol/327638 2006 PN32", -- FloraFamily (MBA-IMB)
		"Sol/327639 2006 QL7", -- FloraFamily (MBA-IMB)
		"Sol/327643 2006 QG10", -- FloraFamily (MBA-IMB)
		"Sol/327652 2006 QG38", -- FloraFamily (MBA-IMB)
		"Sol/327670 2006 QH187", -- FloraFamily (MBA-IMB)
		"Sol/327671 2006 RF9", -- FloraFamily (MBA-IMB)
		"Sol/327686 2006 RE58", -- FloraFamily (MBA-IMB)
		"Sol/327692 2006 RZ101", -- FloraFamily (MBA-IMB)
		"Sol/327695 Yokoono", -- FloraFamily (MBA-IMB)
		"Sol/327697 2006 SZ8", -- FloraFamily (MBA-IMB)
		"Sol/327702 2006 SA36", -- FloraFamily (MBA-IMB)
		"Sol/327703 2006 SD36", -- FloraFamily (MBA-IMB)
		"Sol/327724 2006 SX185", -- FloraFamily (MBA-IMB)
		"Sol/327729 2006 SR214", -- FloraFamily (MBA-IMB)
		"Sol/327732 2006 SP283", -- FloraFamily (MBA-IMB)
		"Sol/327734 2006 SP317", -- FloraFamily (MBA-IMB)
		"Sol/327739 2006 SC353", -- FloraFamily (MBA-IMB)
		"Sol/327753 2006 TX77", -- FloraFamily (MBA-IMB)
		"Sol/327755 2006 TX123", -- FloraFamily (MBA-IMB)
		"Sol/327761 2006 UL38", -- FloraFamily (MBA-IMB)
		"Sol/327771 2006 UK91", -- FloraFamily (MBA-IMB)
		"Sol/327772 2006 UH92", -- FloraFamily (MBA-IMB)
		"Sol/327778 2006 UV156", -- FloraFamily (MBA-IMB)
		"Sol/327790 2006 UH223", -- FloraFamily (MBA-IMB)
		"Sol/328066 2007 VQ124", -- FloraFamily (MBA-IMB)
		"Sol/328067 2007 VK202", -- FloraFamily (MBA-IMB)
		"Sol/328069 2007 VF245", -- FloraFamily (MBA-IMB)
		"Sol/328075 2007 XK", -- FloraFamily (MBA-IMB)
		"Sol/328094 2007 YA68", -- FloraFamily (MBA-IMB)
		"Sol/328108 2008 AF42", -- FloraFamily (MBA-IMB)
		"Sol/328141 2008 BH39", -- FloraFamily (MBA-IMB)
		"Sol/328155 2008 CW129", -- FloraFamily (MBA-IMB)
		"Sol/328172 2008 CJ215", -- FloraFamily (MBA-IMB)
		"Sol/328246 2008 FE90", -- FloraFamily (MBA-IMB)
		"Sol/328480 2009 JW14", -- FloraFamily (MBA-IMB)
		"Sol/328491 2009 OX4", -- FloraFamily (MBA-IMB)
		"Sol/328500 2009 PR13", -- FloraFamily (MBA-IMB)
		"Sol/328502 2009 PW14", -- FloraFamily (MBA-IMB)
		"Sol/328569 2009 SU22", -- FloraFamily (MBA-IMB)
		"Sol/328678 2009 SY311", -- FloraFamily (MBA-IMB)
		"Sol/328890 2010 RL46", -- FloraFamily (MBA-IMB)
		"Sol/328932 2010 VX13", -- FloraFamily (MBA-IMB)
		"Sol/328945 2010 VR62", -- FloraFamily (MBA-IMB)
		"Sol/328949 2010 VL76", -- FloraFamily (MBA-IMB)
		"Sol/328961 2010 VJ148", -- FloraFamily (MBA-IMB)
		"Sol/328968 2010 VZ172", -- FloraFamily (MBA-IMB)
		"Sol/328986 2010 WQ29", -- FloraFamily (MBA-IMB)
		"Sol/329057 2011 AF66", -- FloraFamily (MBA-IMB)
		"Sol/329163 2012 BH101", -- FloraFamily (MBA-IMB)
		"Sol/329192 2012 DJ36", -- FloraFamily (MBA-IMB)
		"Sol/329209 2012 DW57", -- FloraFamily (MBA-IMB)
		"Sol/329267 1999 RQ153", -- FloraFamily (MBA-IMB)
		"Sol/329408 2002 EM42", -- FloraFamily (MBA-IMB)
		"Sol/329412 2002 JJ48", -- FloraFamily (MBA-IMB)
		"Sol/329413 2002 JJ68", -- FloraFamily (MBA-IMB)
		"Sol/329417 2002 MC7", -- FloraFamily (MBA-IMB)
		"Sol/329444 2002 PC66", -- FloraFamily (MBA-IMB)
		"Sol/329451 2002 PT151", -- FloraFamily (MBA-IMB)
		"Sol/329549 2002 TG326", -- FloraFamily (MBA-IMB)
		"Sol/329636 2003 SE104", -- FloraFamily (MBA-IMB)
		"Sol/329656 2003 SO328", -- FloraFamily (MBA-IMB)
		"Sol/329675 2003 UO61", -- FloraFamily (MBA-IMB)
		"Sol/329699 2003 UO268", -- FloraFamily (MBA-IMB)
		"Sol/329724 2003 WR147", -- FloraFamily (MBA-IMB)
		"Sol/329750 2004 CO5", -- FloraFamily (MBA-IMB)
		"Sol/329885 2005 EL149", -- FloraFamily (MBA-IMB)
		"Sol/329888 2005 EU230", -- FloraFamily (MBA-IMB)
		"Sol/329892 2005 GB30", -- FloraFamily (MBA-IMB)
		"Sol/329894 2005 GD38", -- FloraFamily (MBA-IMB)
		"Sol/329918 2005 MN41", -- FloraFamily (MBA-IMB)
		"Sol/329941 2005 QT11", -- FloraFamily (MBA-IMB)
		"Sol/330242 2006 QK83", -- FloraFamily (MBA-IMB)
		"Sol/330254 2006 RA46", -- FloraFamily (MBA-IMB)
		"Sol/330264 2006 SR55", -- FloraFamily (MBA-IMB)
		"Sol/330272 2006 SY130", -- FloraFamily (MBA-IMB)
		"Sol/330275 2006 SE203", -- FloraFamily (MBA-IMB)
		"Sol/330281 2006 SR294", -- FloraFamily (MBA-IMB)
		"Sol/330284 2006 SF354", -- FloraFamily (MBA-IMB)
		"Sol/330298 2006 TH63", -- FloraFamily (MBA-IMB)
		"Sol/330307 2006 TM124", -- FloraFamily (MBA-IMB)
		"Sol/330310 2006 UN5", -- FloraFamily (MBA-IMB)
		"Sol/330328 2006 UJ180", -- FloraFamily (MBA-IMB)
		"Sol/330330 2006 UA186", -- FloraFamily (MBA-IMB)
		"Sol/330331 2006 UJ186", -- FloraFamily (MBA-IMB)
		"Sol/330348 2006 VU31", -- FloraFamily (MBA-IMB)
		"Sol/330354 2006 VY57", -- FloraFamily (MBA-IMB)
		"Sol/330518 2007 SH5", -- FloraFamily (MBA-IMB)
		"Sol/330537 2007 YB65", -- FloraFamily (MBA-IMB)
		"Sol/330544 2008 AZ63", -- FloraFamily (MBA-IMB)
		"Sol/330550 2008 AW99", -- FloraFamily (MBA-IMB)
		"Sol/330551 2008 AF105", -- FloraFamily (MBA-IMB)
		"Sol/330555 2008 BA19", -- FloraFamily (MBA-IMB)
		"Sol/330559 2008 BQ39", -- FloraFamily (MBA-IMB)
		"Sol/330574 2008 CZ68", -- FloraFamily (MBA-IMB)
		"Sol/330579 2008 CK90", -- FloraFamily (MBA-IMB)
		"Sol/330591 2008 CA158", -- FloraFamily (MBA-IMB)
		"Sol/330592 2008 CJ162", -- FloraFamily (MBA-IMB)
		"Sol/330596 2008 DU2", -- FloraFamily (MBA-IMB)
		"Sol/330602 2008 DL32", -- FloraFamily (MBA-IMB)
		"Sol/330609 2008 DP67", -- FloraFamily (MBA-IMB)
		"Sol/330612 2008 DJ79", -- FloraFamily (MBA-IMB)
		"Sol/330617 2008 DQ88", -- FloraFamily (MBA-IMB)
		"Sol/330842 2009 OR8", -- FloraFamily (MBA-IMB)
		"Sol/330854 2009 PJ19", -- FloraFamily (MBA-IMB)
		"Sol/330880 2009 RV30", -- FloraFamily (MBA-IMB)
		"Sol/330896 2009 SX22", -- FloraFamily (MBA-IMB)
		"Sol/330925 2009 SW161", -- FloraFamily (MBA-IMB)
		"Sol/331023 2009 UG150", -- FloraFamily (MBA-IMB)
		"Sol/331133 2010 VR85", -- FloraFamily (MBA-IMB)
		"Sol/331143 2010 VR187", -- FloraFamily (MBA-IMB)
		"Sol/331219 2011 BP50", -- FloraFamily (MBA-IMB)
		"Sol/331327 2011 YZ44", -- FloraFamily (MBA-IMB)
		"Sol/331362 2012 DF24", -- FloraFamily (MBA-IMB)
		"Sol/331411 2012 FN56", -- FloraFamily (MBA-IMB)
		"Sol/331469 6006 P-L", -- FloraFamily (MBA-IMB)
		"Sol/331645 2002 NX68", -- FloraFamily (MBA-IMB)
		"Sol/331657 2002 PF33", -- FloraFamily (MBA-IMB)
		"Sol/331678 2002 QC10", -- FloraFamily (MBA-IMB)
		"Sol/331696 2002 QA148", -- FloraFamily (MBA-IMB)
		"Sol/331713 2002 RF240", -- FloraFamily (MBA-IMB)
		"Sol/331744 2002 TP308", -- FloraFamily (MBA-IMB)
		"Sol/331746 2002 TN352", -- FloraFamily (MBA-IMB)
		"Sol/331804 2003 RY15", -- FloraFamily (MBA-IMB)
		"Sol/331858 2003 WG69", -- FloraFamily (MBA-IMB)
		"Sol/331871 2003 YL182", -- FloraFamily (MBA-IMB)
		"Sol/331985 2005 EH152", -- FloraFamily (MBA-IMB)
		"Sol/331992 Chasseral", -- FloraFamily (MBA-IMB)
		"Sol/332032 2005 PW18", -- FloraFamily (MBA-IMB)
		"Sol/332041 2005 QD83", -- FloraFamily (MBA-IMB)
		"Sol/332198 2006 DQ101", -- FloraFamily (MBA-IMB)
		"Sol/332259 2006 QV76", -- FloraFamily (MBA-IMB)
		"Sol/332272 2006 SQ145", -- FloraFamily (MBA-IMB)
		"Sol/332276 2006 SD200", -- FloraFamily (MBA-IMB)
		"Sol/332277 2006 SS213", -- FloraFamily (MBA-IMB)
		"Sol/332279 2006 SA300", -- FloraFamily (MBA-IMB)
		"Sol/332283 2006 SX355", -- FloraFamily (MBA-IMB)
		"Sol/332287 2006 TR4", -- FloraFamily (MBA-IMB)
		"Sol/332308 2006 VT75", -- FloraFamily (MBA-IMB)
		"Sol/332315 2006 WS13", -- FloraFamily (MBA-IMB)
		"Sol/332444 2007 YT55", -- FloraFamily (MBA-IMB)
		"Sol/332445 2008 AU2", -- FloraFamily (MBA-IMB)
		"Sol/332451 2008 BK23", -- FloraFamily (MBA-IMB)
		"Sol/332458 2008 CW84", -- FloraFamily (MBA-IMB)
		"Sol/332461 2008 CD132", -- FloraFamily (MBA-IMB)
		"Sol/332498 2008 FN110", -- FloraFamily (MBA-IMB)
		"Sol/332686 2009 OL2", -- FloraFamily (MBA-IMB)
		"Sol/332706 Karlheidlas", -- FloraFamily (MBA-IMB)
		"Sol/332713 2009 SL83", -- FloraFamily (MBA-IMB)
		"Sol/332854 2010 RN71", -- FloraFamily (MBA-IMB)
		"Sol/332856 2010 SM34", -- FloraFamily (MBA-IMB)
		"Sol/332860 2010 VY25", -- FloraFamily (MBA-IMB)
		"Sol/332868 2010 WM47", -- FloraFamily (MBA-IMB)
		"Sol/332871 2010 XX16", -- FloraFamily (MBA-IMB)
		"Sol/332886 2011 AH54", -- FloraFamily (MBA-IMB)
		"Sol/333084 2011 UH131", -- FloraFamily (MBA-IMB)
		"Sol/333089 2011 UD175", -- FloraFamily (MBA-IMB)
		"Sol/333094 2011 UU239", -- FloraFamily (MBA-IMB)
		"Sol/333102 2011 UZ298", -- FloraFamily (MBA-IMB)
		"Sol/333136 2011 WA145", -- FloraFamily (MBA-IMB)
		"Sol/333140 2011 YY46", -- FloraFamily (MBA-IMB)
		"Sol/333143 2012 AK11", -- FloraFamily (MBA-IMB)
		"Sol/333145 2012 AR15", -- FloraFamily (MBA-IMB)
		"Sol/333242 2012 HG65", -- FloraFamily (MBA-IMB)
		"Sol/333285 1999 RP81", -- FloraFamily (MBA-IMB)
		"Sol/333377 2002 PH107", -- FloraFamily (MBA-IMB)
		"Sol/333506 2005 JK32", -- FloraFamily (MBA-IMB)
		"Sol/333515 2005 NY60", -- FloraFamily (MBA-IMB)
		"Sol/333518 2005 OS9", -- FloraFamily (MBA-IMB)
		"Sol/333540 2005 SA253", -- FloraFamily (MBA-IMB)
		"Sol/333545 2005 UW43", -- FloraFamily (MBA-IMB)
		"Sol/333582 2006 WK144", -- FloraFamily (MBA-IMB)
		"Sol/333585 2006 YB1", -- FloraFamily (MBA-IMB)
		"Sol/333633 2008 GR97", -- FloraFamily (MBA-IMB)
		"Sol/333717 Alexgreaves", -- FloraFamily (MBA-IMB)
		"Sol/333719 2009 SC117", -- FloraFamily (MBA-IMB)
		"Sol/333720 2009 SR148", -- FloraFamily (MBA-IMB)
		"Sol/333723 2009 TT22", -- FloraFamily (MBA-IMB)
		"Sol/333724 2009 TG35", -- FloraFamily (MBA-IMB)
		"Sol/333727 2009 UM59", -- FloraFamily (MBA-IMB)
		"Sol/333728 2009 UQ87", -- FloraFamily (MBA-IMB)
		"Sol/333738 2009 WE170", -- FloraFamily (MBA-IMB)
		"Sol/333886 1998 RN43", -- FloraFamily (MBA-IMB)
		"Sol/333947 1999 XA31", -- FloraFamily (MBA-IMB)
		"Sol/333954 2000 AN221", -- FloraFamily (MBA-IMB)
		"Sol/334268 2001 UE38", -- FloraFamily (MBA-IMB)
		"Sol/334366 2002 AD44", -- FloraFamily (MBA-IMB)
		"Sol/334456 2002 NT77", -- FloraFamily (MBA-IMB)
		"Sol/334461 2002 PJ21", -- FloraFamily (MBA-IMB)
		"Sol/334462 2002 PV32", -- FloraFamily (MBA-IMB)
		"Sol/334463 2002 PY45", -- FloraFamily (MBA-IMB)
		"Sol/334465 2002 PZ76", -- FloraFamily (MBA-IMB)
		"Sol/334468 2002 PA132", -- FloraFamily (MBA-IMB)
		"Sol/334488 2002 QW36", -- FloraFamily (MBA-IMB)
		"Sol/334503 2002 QF130", -- FloraFamily (MBA-IMB)
		"Sol/334509 2002 RE19", -- FloraFamily (MBA-IMB)
		"Sol/334510 2002 RQ26", -- FloraFamily (MBA-IMB)
		"Sol/334511 2002 RM53", -- FloraFamily (MBA-IMB)
		"Sol/334512 2002 RN54", -- FloraFamily (MBA-IMB)
		"Sol/334513 2002 RZ58", -- FloraFamily (MBA-IMB)
		"Sol/334517 2002 RP82", -- FloraFamily (MBA-IMB)
		"Sol/334521 2002 RX135", -- FloraFamily (MBA-IMB)
		"Sol/334530 2002 RB219", -- FloraFamily (MBA-IMB)
		"Sol/334532 2002 RL227", -- FloraFamily (MBA-IMB)
		"Sol/334537 2002 RP244", -- FloraFamily (MBA-IMB)
		"Sol/334541 2002 RY269", -- FloraFamily (MBA-IMB)
		"Sol/334546 2002 ST7", -- FloraFamily (MBA-IMB)
		"Sol/334554 2002 SE54", -- FloraFamily (MBA-IMB)
		"Sol/334561 2002 TZ24", -- FloraFamily (MBA-IMB)
		"Sol/334570 2002 TY95", -- FloraFamily (MBA-IMB)
		"Sol/334597 2002 TZ253", -- FloraFamily (MBA-IMB)
		"Sol/334606 2002 TZ331", -- FloraFamily (MBA-IMB)
		"Sol/334617 2002 UU64", -- FloraFamily (MBA-IMB)
		"Sol/334624 2002 VY9", -- FloraFamily (MBA-IMB)
		"Sol/334627 2002 VA67", -- FloraFamily (MBA-IMB)
		"Sol/334636 2002 VH118", -- FloraFamily (MBA-IMB)
		"Sol/334653 2002 XP32", -- FloraFamily (MBA-IMB)
		"Sol/334705 2003 FS17", -- FloraFamily (MBA-IMB)
		"Sol/334709 2003 FS100", -- FloraFamily (MBA-IMB)
		"Sol/334945 2004 BK156", -- FloraFamily (MBA-IMB)
		"Sol/334968 2004 DY64", -- FloraFamily (MBA-IMB)
		"Sol/334987 2004 FR55", -- FloraFamily (MBA-IMB)
		"Sol/334997 2004 GA8", -- FloraFamily (MBA-IMB)
		"Sol/335224 2005 GT48", -- FloraFamily (MBA-IMB)
		"Sol/335247 2005 LZ", -- FloraFamily (MBA-IMB)
		"Sol/335249 2005 LE35", -- FloraFamily (MBA-IMB)
		"Sol/335250 2005 LN41", -- FloraFamily (MBA-IMB)
		"Sol/335256 2005 MD34", -- FloraFamily (MBA-IMB)
		"Sol/335276 2005 NR57", -- FloraFamily (MBA-IMB)
		"Sol/335278 2005 NA65", -- FloraFamily (MBA-IMB)
		"Sol/335281 2005 NG123", -- FloraFamily (MBA-IMB)
		"Sol/335285 2005 OY12", -- FloraFamily (MBA-IMB)
		"Sol/335293 2005 PL8", -- FloraFamily (MBA-IMB)
		"Sol/335299 2005 QV10", -- FloraFamily (MBA-IMB)
		"Sol/335314 2005 QM53", -- FloraFamily (MBA-IMB)
		"Sol/335333 2005 RR11", -- FloraFamily (MBA-IMB)
		"Sol/335377 2005 SM208", -- FloraFamily (MBA-IMB)
		"Sol/335674 2006 UP246", -- FloraFamily (MBA-IMB)
		"Sol/335701 2006 YC10", -- FloraFamily (MBA-IMB)
		"Sol/335707 2007 AG4", -- FloraFamily (MBA-IMB)
		"Sol/336059 2008 EF95", -- FloraFamily (MBA-IMB)
		"Sol/336060 2008 EE109", -- FloraFamily (MBA-IMB)
		"Sol/336064 2008 EF137", -- FloraFamily (MBA-IMB)
		"Sol/336069 2008 FQ45", -- FloraFamily (MBA-IMB)
		"Sol/336073 2008 FG70", -- FloraFamily (MBA-IMB)
		"Sol/336078 2008 FU111", -- FloraFamily (MBA-IMB)
		"Sol/336080 2008 GO10", -- FloraFamily (MBA-IMB)
		"Sol/336087 2008 GW90", -- FloraFamily (MBA-IMB)
		"Sol/336557 2009 PX12", -- FloraFamily (MBA-IMB)
		"Sol/336578 2009 SB173", -- FloraFamily (MBA-IMB)
		"Sol/336595 2009 TJ9", -- FloraFamily (MBA-IMB)
		"Sol/336598 2009 TE21", -- FloraFamily (MBA-IMB)
		"Sol/336600 2009 TW35", -- FloraFamily (MBA-IMB)
		"Sol/336601 2009 TQ39", -- FloraFamily (MBA-IMB)
		"Sol/336603 2009 TS47", -- FloraFamily (MBA-IMB)
		"Sol/336604 2009 UL5", -- FloraFamily (MBA-IMB)
		"Sol/336611 2009 UK87", -- FloraFamily (MBA-IMB)
		"Sol/336621 2009 VH45", -- FloraFamily (MBA-IMB)
		"Sol/336622 2009 VJ49", -- FloraFamily (MBA-IMB)
		"Sol/336624 2009 VO55", -- FloraFamily (MBA-IMB)
		"Sol/336627 2009 VO66", -- FloraFamily (MBA-IMB)
		"Sol/336641 2009 WY74", -- FloraFamily (MBA-IMB)
		"Sol/336644 2009 WB98", -- FloraFamily (MBA-IMB)
		"Sol/336650 2009 WA218", -- FloraFamily (MBA-IMB)
		"Sol/336763 2011 AD36", -- FloraFamily (MBA-IMB)
		"Sol/336803 2011 CH111", -- FloraFamily (MBA-IMB)
		"Sol/336943 2011 HR71", -- FloraFamily (MBA-IMB)
		"Sol/337008 2348 T-3", -- FloraFamily (MBA-IMB)
		"Sol/337041 1995 XF3", -- FloraFamily (MBA-IMB)
		"Sol/337055 1997 BT6", -- FloraFamily (MBA-IMB)
		"Sol/337077 1998 RH8", -- FloraFamily (MBA-IMB)
		"Sol/337081 1998 RG62", -- FloraFamily (MBA-IMB)
		"Sol/337156 1999 TY335", -- FloraFamily (MBA-IMB)
		"Sol/337193 1999 VY198", -- FloraFamily (MBA-IMB)
		"Sol/337219 2000 CF100", -- FloraFamily (MBA-IMB)
		"Sol/337349 2001 OS30", -- FloraFamily (MBA-IMB)
		"Sol/337354 2001 ON104", -- FloraFamily (MBA-IMB)
		"Sol/337370 2001 PY61", -- FloraFamily (MBA-IMB)
		"Sol/337629 2001 TJ91", -- FloraFamily (MBA-IMB)
		"Sol/337656 2001 TC144", -- FloraFamily (MBA-IMB)
		"Sol/337801 2001 UG213", -- FloraFamily (MBA-IMB)
		"Sol/338045 2002 LM63", -- FloraFamily (MBA-IMB)
		"Sol/338071 2002 PJ27", -- FloraFamily (MBA-IMB)
		"Sol/338076 2002 PW61", -- FloraFamily (MBA-IMB)
		"Sol/338083 2002 PF119", -- FloraFamily (MBA-IMB)
		"Sol/338107 2002 QS14", -- FloraFamily (MBA-IMB)
		"Sol/338111 2002 QD48", -- FloraFamily (MBA-IMB)
		"Sol/338122 2002 QE74", -- FloraFamily (MBA-IMB)
		"Sol/338142 2002 QK115", -- FloraFamily (MBA-IMB)
		"Sol/338160 2002 RP2", -- FloraFamily (MBA-IMB)
		"Sol/338162 2002 RL15", -- FloraFamily (MBA-IMB)
		"Sol/338169 2002 RP78", -- FloraFamily (MBA-IMB)
		"Sol/338171 2002 RL111", -- FloraFamily (MBA-IMB)
		"Sol/338177 2002 RU125", -- FloraFamily (MBA-IMB)
		"Sol/338180 2002 RX132", -- FloraFamily (MBA-IMB)
		"Sol/338187 2002 RK200", -- FloraFamily (MBA-IMB)
		"Sol/338189 2002 RE203", -- FloraFamily (MBA-IMB)
		"Sol/338195 2002 RB268", -- FloraFamily (MBA-IMB)
		"Sol/338208 2002 ST24", -- FloraFamily (MBA-IMB)
		"Sol/338212 2002 SP35", -- FloraFamily (MBA-IMB)
		"Sol/338215 2002 SA60", -- FloraFamily (MBA-IMB)
		"Sol/338219 2002 TH9", -- FloraFamily (MBA-IMB)
		"Sol/338224 2002 TB42", -- FloraFamily (MBA-IMB)
		"Sol/338235 2002 TU85", -- FloraFamily (MBA-IMB)
		"Sol/338236 2002 TZ88", -- FloraFamily (MBA-IMB)
		"Sol/338251 2002 TW187", -- FloraFamily (MBA-IMB)
		"Sol/338255 2002 TS222", -- FloraFamily (MBA-IMB)
		"Sol/338256 2002 TL223", -- FloraFamily (MBA-IMB)
		"Sol/338275 2002 TM307", -- FloraFamily (MBA-IMB)
		"Sol/338291 2002 UJ27", -- FloraFamily (MBA-IMB)
		"Sol/338299 2002 UQ70", -- FloraFamily (MBA-IMB)
		"Sol/338304 2002 US75", -- FloraFamily (MBA-IMB)
		"Sol/338317 2002 VU66", -- FloraFamily (MBA-IMB)
		"Sol/338334 2002 VH142", -- FloraFamily (MBA-IMB)
		"Sol/338344 2002 WX21", -- FloraFamily (MBA-IMB)
		"Sol/338351 2002 XH19", -- FloraFamily (MBA-IMB)
		"Sol/338365 2002 XJ98", -- FloraFamily (MBA-IMB)
		"Sol/338370 2002 XW118", -- FloraFamily (MBA-IMB)
		"Sol/338376 2002 YR9", -- FloraFamily (MBA-IMB)
		"Sol/338378 2002 YM21", -- FloraFamily (MBA-IMB)
		"Sol/338399 2003 AP90", -- FloraFamily (MBA-IMB)
		"Sol/338422 2003 BT77", -- FloraFamily (MBA-IMB)
		"Sol/338466 2003 FT68", -- FloraFamily (MBA-IMB)
		"Sol/338872 2004 BB10", -- FloraFamily (MBA-IMB)
		"Sol/338875 2004 BM50", -- FloraFamily (MBA-IMB)
		"Sol/338876 2004 BB57", -- FloraFamily (MBA-IMB)
		"Sol/338882 2004 BY100", -- FloraFamily (MBA-IMB)
		"Sol/338895 2004 CD48", -- FloraFamily (MBA-IMB)
		"Sol/338917 2004 EN2", -- FloraFamily (MBA-IMB)
		"Sol/338921 2004 EQ12", -- FloraFamily (MBA-IMB)
		"Sol/338926 2004 EL35", -- FloraFamily (MBA-IMB)
		"Sol/338927 2004 EO36", -- FloraFamily (MBA-IMB)
		"Sol/338941 2004 EJ63", -- FloraFamily (MBA-IMB)
		"Sol/338982 2004 FV112", -- FloraFamily (MBA-IMB)
		"Sol/339028 2004 HB33", -- FloraFamily (MBA-IMB)
		"Sol/339042 2004 JN31", -- FloraFamily (MBA-IMB)
		"Sol/339047 2004 LD11", -- FloraFamily (MBA-IMB)
		"Sol/339531 2005 HB5", -- FloraFamily (MBA-IMB)
		"Sol/339578 2005 LA51", -- FloraFamily (MBA-IMB)
		"Sol/339588 2005 MO35", -- FloraFamily (MBA-IMB)
		"Sol/339592 2005 MU50", -- FloraFamily (MBA-IMB)
		"Sol/339597 2005 NX36", -- FloraFamily (MBA-IMB)
		"Sol/339606 2005 OT3", -- FloraFamily (MBA-IMB)
		"Sol/339610 2005 OA8", -- FloraFamily (MBA-IMB)
		"Sol/339616 2005 OE19", -- FloraFamily (MBA-IMB)
		"Sol/339622 2005 PE13", -- FloraFamily (MBA-IMB)
		"Sol/339627 2005 QG7", -- FloraFamily (MBA-IMB)
		"Sol/339640 2005 QT37", -- FloraFamily (MBA-IMB)
		"Sol/339648 2005 QM55", -- FloraFamily (MBA-IMB)
		"Sol/339660 2005 QR81", -- FloraFamily (MBA-IMB)
		"Sol/339663 2005 QR85", -- FloraFamily (MBA-IMB)
		"Sol/339672 2005 QM129", -- FloraFamily (MBA-IMB)
		"Sol/339683 2005 QK172", -- FloraFamily (MBA-IMB)
		"Sol/339687 2005 QH177", -- FloraFamily (MBA-IMB)
		"Sol/339696 2005 QY188", -- FloraFamily (MBA-IMB)
		"Sol/339704 2005 RH11", -- FloraFamily (MBA-IMB)
		"Sol/339711 2005 RA43", -- FloraFamily (MBA-IMB)
		"Sol/339717 2005 SG7", -- FloraFamily (MBA-IMB)
		"Sol/339718 2005 SP8", -- FloraFamily (MBA-IMB)
		"Sol/339729 2005 SJ39", -- FloraFamily (MBA-IMB)
		"Sol/339730 2005 SS41", -- FloraFamily (MBA-IMB)
		"Sol/339751 2005 SB66", -- FloraFamily (MBA-IMB)
		"Sol/339752 2005 SK66", -- FloraFamily (MBA-IMB)
		"Sol/339754 2005 SQ68", -- FloraFamily (MBA-IMB)
		"Sol/339757 2005 SP76", -- FloraFamily (MBA-IMB)
		"Sol/339758 2005 SJ78", -- FloraFamily (MBA-IMB)
		"Sol/339762 2005 SO85", -- FloraFamily (MBA-IMB)
		"Sol/339766 2005 SZ98", -- FloraFamily (MBA-IMB)
		"Sol/339769 2005 SP106", -- FloraFamily (MBA-IMB)
		"Sol/339782 2005 SV135", -- FloraFamily (MBA-IMB)
		"Sol/339786 2005 SR148", -- FloraFamily (MBA-IMB)
		"Sol/339788 2005 SJ153", -- FloraFamily (MBA-IMB)
		"Sol/339798 2005 SB190", -- FloraFamily (MBA-IMB)
		"Sol/339803 2005 SV201", -- FloraFamily (MBA-IMB)
		"Sol/339810 2005 SJ215", -- FloraFamily (MBA-IMB)
		"Sol/339815 2005 SX224", -- FloraFamily (MBA-IMB)
		"Sol/339816 2005 SD227", -- FloraFamily (MBA-IMB)
		"Sol/339827 2005 SA254", -- FloraFamily (MBA-IMB)
		"Sol/339829 2005 SB257", -- FloraFamily (MBA-IMB)
		"Sol/339830 2005 SS259", -- FloraFamily (MBA-IMB)
		"Sol/339861 2005 TJ68", -- FloraFamily (MBA-IMB)
		"Sol/339871 2005 TJ101", -- FloraFamily (MBA-IMB)
		"Sol/339879 2005 TP122", -- FloraFamily (MBA-IMB)
		"Sol/339901 2005 TB192", -- FloraFamily (MBA-IMB)
		"Sol/339904 2005 UO11", -- FloraFamily (MBA-IMB)
		"Sol/339913 2005 UF34", -- FloraFamily (MBA-IMB)
		"Sol/339931 2005 UA62", -- FloraFamily (MBA-IMB)
		"Sol/339953 2005 UA145", -- FloraFamily (MBA-IMB)
		"Sol/339954 2005 UX151", -- FloraFamily (MBA-IMB)
		"Sol/339960 2005 UB173", -- FloraFamily (MBA-IMB)
		"Sol/339963 2005 UP178", -- FloraFamily (MBA-IMB)
		"Sol/339978 2005 UC229", -- FloraFamily (MBA-IMB)
		"Sol/340003 2005 UJ305", -- FloraFamily (MBA-IMB)
		"Sol/340011 2005 UW332", -- FloraFamily (MBA-IMB)
		"Sol/340030 2005 UG434", -- FloraFamily (MBA-IMB)
		"Sol/340134 2005 XG84", -- FloraFamily (MBA-IMB)
		"Sol/340156 2005 YR97", -- FloraFamily (MBA-IMB)
		"Sol/340853 2006 YP46", -- FloraFamily (MBA-IMB)
		"Sol/340863 2007 BH24", -- FloraFamily (MBA-IMB)
		"Sol/340869 2007 BJ69", -- FloraFamily (MBA-IMB)
		"Sol/340872 2007 BR76", -- FloraFamily (MBA-IMB)
		"Sol/340878 2007 CE16", -- FloraFamily (MBA-IMB)
		"Sol/340890 2007 CQ53", -- FloraFamily (MBA-IMB)
		"Sol/340892 2007 CN57", -- FloraFamily (MBA-IMB)
		"Sol/340899 2007 DA15", -- FloraFamily (MBA-IMB)
		"Sol/340900 2007 DB21", -- FloraFamily (MBA-IMB)
		"Sol/340905 2007 DT33", -- FloraFamily (MBA-IMB)
		"Sol/340907 2007 DC38", -- FloraFamily (MBA-IMB)
		"Sol/340917 2007 DP91", -- FloraFamily (MBA-IMB)
		"Sol/340942 2007 EB45", -- FloraFamily (MBA-IMB)
		"Sol/340950 2007 EV70", -- FloraFamily (MBA-IMB)
		"Sol/340957 2007 ER88", -- FloraFamily (MBA-IMB)
		"Sol/340963 2007 EH101", -- FloraFamily (MBA-IMB)
		"Sol/340986 2007 ET185", -- FloraFamily (MBA-IMB)
		"Sol/340987 2007 EY191", -- FloraFamily (MBA-IMB)
		"Sol/341016 2007 FV47", -- FloraFamily (MBA-IMB)
		"Sol/341019 2007 GA2", -- FloraFamily (MBA-IMB)
		"Sol/341063 2007 HM28", -- FloraFamily (MBA-IMB)
		"Sol/341850 2008 FM21", -- FloraFamily (MBA-IMB)
		"Sol/341852 2008 FQ50", -- FloraFamily (MBA-IMB)
		"Sol/341864 2008 FE130", -- FloraFamily (MBA-IMB)
		"Sol/341866 2008 FS132", -- FloraFamily (MBA-IMB)
		"Sol/341871 2008 GH38", -- FloraFamily (MBA-IMB)
		"Sol/341885 2008 GB131", -- FloraFamily (MBA-IMB)
		"Sol/341895 2008 HW21", -- FloraFamily (MBA-IMB)
		"Sol/341898 2008 HJ51", -- FloraFamily (MBA-IMB)
		"Sol/341916 2008 KD2", -- FloraFamily (MBA-IMB)
		"Sol/341924 2008 KL40", -- FloraFamily (MBA-IMB)
		"Sol/341931 2008 NH3", -- FloraFamily (MBA-IMB)
		"Sol/342052 2008 RD140", -- FloraFamily (MBA-IMB)
		"Sol/342063 2008 SY19", -- FloraFamily (MBA-IMB)
		"Sol/342207 2008 SX230", -- FloraFamily (MBA-IMB)
		"Sol/343168 2009 SU158", -- FloraFamily (MBA-IMB)
		"Sol/343169 2009 SW192", -- FloraFamily (MBA-IMB)
		"Sol/343172 2009 SX283", -- FloraFamily (MBA-IMB)
		"Sol/343173 2009 SQ326", -- FloraFamily (MBA-IMB)
		"Sol/343182 2009 UD85", -- FloraFamily (MBA-IMB)
		"Sol/343184 2009 UH96", -- FloraFamily (MBA-IMB)
		"Sol/343196 2009 VG33", -- FloraFamily (MBA-IMB)
		"Sol/343197 2009 VF37", -- FloraFamily (MBA-IMB)
		"Sol/343198 2009 VU37", -- FloraFamily (MBA-IMB)
		"Sol/343205 2009 VQ94", -- FloraFamily (MBA-IMB)
		"Sol/343206 2009 VC100", -- FloraFamily (MBA-IMB)
		"Sol/343212 2009 WK27", -- FloraFamily (MBA-IMB)
		"Sol/343213 2009 WD28", -- FloraFamily (MBA-IMB)
		"Sol/343218 2009 WR37", -- FloraFamily (MBA-IMB)
		"Sol/343228 2009 WK88", -- FloraFamily (MBA-IMB)
		"Sol/343242 2009 WM195", -- FloraFamily (MBA-IMB)
		"Sol/343246 2009 WN218", -- FloraFamily (MBA-IMB)
		"Sol/343251 2009 XH9", -- FloraFamily (MBA-IMB)
		"Sol/343283 2010 AW41", -- FloraFamily (MBA-IMB)
		"Sol/343385 2010 CA142", -- FloraFamily (MBA-IMB)
		"Sol/343696 2011 DG20", -- FloraFamily (MBA-IMB)
		"Sol/343699 2011 DT24", -- FloraFamily (MBA-IMB)
		"Sol/343708 2011 EV20", -- FloraFamily (MBA-IMB)
		"Sol/343712 2011 ES26", -- FloraFamily (MBA-IMB)
		"Sol/343714 2011 EL37", -- FloraFamily (MBA-IMB)
		"Sol/343726 2011 EL74", -- FloraFamily (MBA-IMB)
		"Sol/343732 2011 FL2", -- FloraFamily (MBA-IMB)
		"Sol/343767 2011 FK141", -- FloraFamily (MBA-IMB)
		"Sol/343780 2011 GQ3", -- FloraFamily (MBA-IMB)
		"Sol/343782 2011 GN28", -- FloraFamily (MBA-IMB)
		"Sol/343795 2011 GO63", -- FloraFamily (MBA-IMB)
		"Sol/343815 2011 HT10", -- FloraFamily (MBA-IMB)
		"Sol/343820 2011 HV17", -- FloraFamily (MBA-IMB)
		"Sol/343824 2011 HQ20", -- FloraFamily (MBA-IMB)
		"Sol/343862 2011 HC60", -- FloraFamily (MBA-IMB)
		"Sol/343869 2011 HF69", -- FloraFamily (MBA-IMB)
		"Sol/343877 2011 HT77", -- FloraFamily (MBA-IMB)
		"Sol/343886 2011 HL90", -- FloraFamily (MBA-IMB)
		"Sol/343941 2011 KZ22", -- FloraFamily (MBA-IMB)
		"Sol/343946 2011 KR25", -- FloraFamily (MBA-IMB)
		"Sol/344025 2012 HK41", -- FloraFamily (MBA-IMB)
		"Sol/344041 2012 PY5", -- FloraFamily (MBA-IMB)
		"Sol/344055 4530 T-3", -- FloraFamily (MBA-IMB)
		"Sol/344085 1998 UA45", -- FloraFamily (MBA-IMB)
		"Sol/344129 1999 XW148", -- FloraFamily (MBA-IMB)
		"Sol/344475 2002 PG118", -- FloraFamily (MBA-IMB)
		"Sol/344490 2002 QZ76", -- FloraFamily (MBA-IMB)
		"Sol/344494 2002 QQ94", -- FloraFamily (MBA-IMB)
		"Sol/344539 2002 TN385", -- FloraFamily (MBA-IMB)
		"Sol/344548 2002 VK95", -- FloraFamily (MBA-IMB)
		"Sol/344553 2002 VS147", -- FloraFamily (MBA-IMB)
		"Sol/344560 2002 XK31", -- FloraFamily (MBA-IMB)
		"Sol/344562 2002 XZ33", -- FloraFamily (MBA-IMB)
		"Sol/344566 2002 XY42", -- FloraFamily (MBA-IMB)
		"Sol/344568 2002 XX50", -- FloraFamily (MBA-IMB)
		"Sol/344570 2002 XD119", -- FloraFamily (MBA-IMB)
		"Sol/344572 2003 AM15", -- FloraFamily (MBA-IMB)
		"Sol/344816 2004 CL83", -- FloraFamily (MBA-IMB)
		"Sol/344851 2004 GK50", -- FloraFamily (MBA-IMB)
		"Sol/345105 2005 NY71", -- FloraFamily (MBA-IMB)
		"Sol/345107 2005 OV15", -- FloraFamily (MBA-IMB)
		"Sol/345111 2005 QX8", -- FloraFamily (MBA-IMB)
		"Sol/345113 2005 QY36", -- FloraFamily (MBA-IMB)
		"Sol/345115 2005 QY39", -- FloraFamily (MBA-IMB)
		"Sol/345116 2005 QS41", -- FloraFamily (MBA-IMB)
		"Sol/345119 2005 QJ70", -- FloraFamily (MBA-IMB)
		"Sol/345125 2005 QF157", -- FloraFamily (MBA-IMB)
		"Sol/345128 2005 QH169", -- FloraFamily (MBA-IMB)
		"Sol/345146 2005 SL102", -- FloraFamily (MBA-IMB)
		"Sol/345156 2005 SQ167", -- FloraFamily (MBA-IMB)
		"Sol/345171 2005 TO18", -- FloraFamily (MBA-IMB)
		"Sol/345178 2005 TS74", -- FloraFamily (MBA-IMB)
		"Sol/345180 2005 TA82", -- FloraFamily (MBA-IMB)
		"Sol/345199 2005 UD56", -- FloraFamily (MBA-IMB)
		"Sol/345202 2005 UO71", -- FloraFamily (MBA-IMB)
		"Sol/345205 2005 UW89", -- FloraFamily (MBA-IMB)
		"Sol/345214 2005 UO114", -- FloraFamily (MBA-IMB)
		"Sol/345215 2005 UE115", -- FloraFamily (MBA-IMB)
		"Sol/345222 2005 UU168", -- FloraFamily (MBA-IMB)
		"Sol/345235 2005 UX222", -- FloraFamily (MBA-IMB)
		"Sol/345238 2005 UN247", -- FloraFamily (MBA-IMB)
		"Sol/345244 2005 UT304", -- FloraFamily (MBA-IMB)
		"Sol/345246 2005 UQ314", -- FloraFamily (MBA-IMB)
		"Sol/345261 2005 VN28", -- FloraFamily (MBA-IMB)
		"Sol/345275 2005 VE104", -- FloraFamily (MBA-IMB)
		"Sol/345278 2005 WV36", -- FloraFamily (MBA-IMB)
		"Sol/345287 2005 WT73", -- FloraFamily (MBA-IMB)
		"Sol/345289 2005 WS81", -- FloraFamily (MBA-IMB)
		"Sol/345294 2005 WG122", -- FloraFamily (MBA-IMB)
		"Sol/345343 2005 YF178", -- FloraFamily (MBA-IMB)
		"Sol/345351 2005 YY222", -- FloraFamily (MBA-IMB)
		"Sol/345724 2007 BW44", -- FloraFamily (MBA-IMB)
		"Sol/345725 2007 BC61", -- FloraFamily (MBA-IMB)
		"Sol/345727 2007 CV17", -- FloraFamily (MBA-IMB)
		"Sol/345729 2007 CS43", -- FloraFamily (MBA-IMB)
		"Sol/345731 2007 CV56", -- FloraFamily (MBA-IMB)
		"Sol/345736 2007 DY45", -- FloraFamily (MBA-IMB)
		"Sol/345749 2007 EN15", -- FloraFamily (MBA-IMB)
		"Sol/345757 2007 EV69", -- FloraFamily (MBA-IMB)
		"Sol/345764 2007 EO96", -- FloraFamily (MBA-IMB)
		"Sol/345771 2007 ED127", -- FloraFamily (MBA-IMB)
		"Sol/345780 2007 EW169", -- FloraFamily (MBA-IMB)
		"Sol/345787 2007 FD16", -- FloraFamily (MBA-IMB)
		"Sol/345799 2007 GO31", -- FloraFamily (MBA-IMB)
		"Sol/345815 2007 HA17", -- FloraFamily (MBA-IMB)
		"Sol/346275 2008 GT137", -- FloraFamily (MBA-IMB)
		"Sol/346315 2008 QE24", -- FloraFamily (MBA-IMB)
		"Sol/346323 2008 QM48", -- FloraFamily (MBA-IMB)
		"Sol/346360 2008 RF139", -- FloraFamily (MBA-IMB)
		"Sol/346380 2008 SC53", -- FloraFamily (MBA-IMB)
		"Sol/346891 2009 RO39", -- FloraFamily (MBA-IMB)
		"Sol/346898 2009 SC126", -- FloraFamily (MBA-IMB)
		"Sol/346913 2009 WQ87", -- FloraFamily (MBA-IMB)
		"Sol/346914 2009 WR94", -- FloraFamily (MBA-IMB)
		"Sol/346922 2009 YV4", -- FloraFamily (MBA-IMB)
		"Sol/346926 2010 AS2", -- FloraFamily (MBA-IMB)
		"Sol/346935 2010 AF47", -- FloraFamily (MBA-IMB)
		"Sol/346936 2010 AJ47", -- FloraFamily (MBA-IMB)
		"Sol/346963 2010 CN4", -- FloraFamily (MBA-IMB)
		"Sol/346976 2010 CN62", -- FloraFamily (MBA-IMB)
		"Sol/347006 2010 DX21", -- FloraFamily (MBA-IMB)
		"Sol/347082 2010 GV39", -- FloraFamily (MBA-IMB)
		"Sol/347153 2011 EZ13", -- FloraFamily (MBA-IMB)
		"Sol/347179 2011 FJ150", -- FloraFamily (MBA-IMB)
		"Sol/347184 2011 GG42", -- FloraFamily (MBA-IMB)
		"Sol/347194 2011 HK6", -- FloraFamily (MBA-IMB)
		"Sol/347206 2011 HD29", -- FloraFamily (MBA-IMB)
		"Sol/347245 2011 JM28", -- FloraFamily (MBA-IMB)
		"Sol/347246 2011 JY28", -- FloraFamily (MBA-IMB)
		"Sol/347250 2011 KX4", -- FloraFamily (MBA-IMB)
		"Sol/347268 2011 KZ29", -- FloraFamily (MBA-IMB)
		"Sol/347281 2011 LU6", -- FloraFamily (MBA-IMB)
		"Sol/347382 2012 RS19", -- FloraFamily (MBA-IMB)
		"Sol/347421 2012 ST57", -- FloraFamily (MBA-IMB)
		"Sol/347492 1996 AT13", -- FloraFamily (MBA-IMB)
		"Sol/347502 1998 UG9", -- FloraFamily (MBA-IMB)
		"Sol/347590 2001 NS5", -- FloraFamily (MBA-IMB)
		"Sol/347603 2001 RY41", -- FloraFamily (MBA-IMB)
		"Sol/347613 2001 RJ150", -- FloraFamily (MBA-IMB)
		"Sol/347624 2001 SJ128", -- FloraFamily (MBA-IMB)
		"Sol/347631 2001 SO199", -- FloraFamily (MBA-IMB)
		"Sol/347673 2001 UE58", -- FloraFamily (MBA-IMB)
		"Sol/347701 2001 WF35", -- FloraFamily (MBA-IMB)
		"Sol/347727 2001 XG249", -- FloraFamily (MBA-IMB)
		"Sol/347728 2001 XN260", -- FloraFamily (MBA-IMB)
		"Sol/347863 2002 RE201", -- FloraFamily (MBA-IMB)
		"Sol/347909 2002 XL18", -- FloraFamily (MBA-IMB)
		"Sol/347913 2002 YL26", -- FloraFamily (MBA-IMB)
		"Sol/347920 2003 BX46", -- FloraFamily (MBA-IMB)
		"Sol/347927 2003 DZ12", -- FloraFamily (MBA-IMB)
		"Sol/347992 2003 SB148", -- FloraFamily (MBA-IMB)
		"Sol/348192 2004 PP88", -- FloraFamily (MBA-IMB)
		"Sol/348431 2005 QL7", -- FloraFamily (MBA-IMB)
		"Sol/348440 2005 QV74", -- FloraFamily (MBA-IMB)
		"Sol/348441 2005 QO80", -- FloraFamily (MBA-IMB)
		"Sol/348450 2005 QB183", -- FloraFamily (MBA-IMB)
		"Sol/348459 2005 SS14", -- FloraFamily (MBA-IMB)
		"Sol/348460 2005 SK15", -- FloraFamily (MBA-IMB)
		"Sol/348462 2005 SH20", -- FloraFamily (MBA-IMB)
		"Sol/348466 2005 SQ64", -- FloraFamily (MBA-IMB)
		"Sol/348472 2005 SN92", -- FloraFamily (MBA-IMB)
		"Sol/348473 2005 SV96", -- FloraFamily (MBA-IMB)
		"Sol/348478 2005 SN128", -- FloraFamily (MBA-IMB)
		"Sol/348480 2005 SN159", -- FloraFamily (MBA-IMB)
		"Sol/348481 2005 SR163", -- FloraFamily (MBA-IMB)
		"Sol/348497 2005 TA5", -- FloraFamily (MBA-IMB)
		"Sol/348504 2005 TB104", -- FloraFamily (MBA-IMB)
		"Sol/348522 2005 UF59", -- FloraFamily (MBA-IMB)
		"Sol/348529 2005 UB102", -- FloraFamily (MBA-IMB)
		"Sol/348536 2005 UL177", -- FloraFamily (MBA-IMB)
		"Sol/348539 2005 UV218", -- FloraFamily (MBA-IMB)
		"Sol/348540 2005 UG226", -- FloraFamily (MBA-IMB)
		"Sol/348545 2005 UK286", -- FloraFamily (MBA-IMB)
		"Sol/348549 2005 UJ350", -- FloraFamily (MBA-IMB)
		"Sol/348554 2005 UD427", -- FloraFamily (MBA-IMB)
		"Sol/348557 2005 UB479", -- FloraFamily (MBA-IMB)
		"Sol/348565 2005 VW73", -- FloraFamily (MBA-IMB)
		"Sol/348566 2005 VP95", -- FloraFamily (MBA-IMB)
		"Sol/348573 2005 WH20", -- FloraFamily (MBA-IMB)
		"Sol/348582 2005 WN90", -- FloraFamily (MBA-IMB)
		"Sol/348586 2005 WP118", -- FloraFamily (MBA-IMB)
		"Sol/348604 2005 XF41", -- FloraFamily (MBA-IMB)
		"Sol/348610 2005 XG116", -- FloraFamily (MBA-IMB)
		"Sol/348638 2005 YE164", -- FloraFamily (MBA-IMB)
		"Sol/348648 2005 YG196", -- FloraFamily (MBA-IMB)
		"Sol/348687 2006 BC96", -- FloraFamily (MBA-IMB)
		"Sol/348693 2006 BP116", -- FloraFamily (MBA-IMB)
		"Sol/348789 2006 PF10", -- FloraFamily (MBA-IMB)
		"Sol/348797 2006 QO29", -- FloraFamily (MBA-IMB)
		"Sol/348881 2006 SR218", -- FloraFamily (MBA-IMB)
		"Sol/349073 2007 AQ27", -- FloraFamily (MBA-IMB)
		"Sol/349082 2007 DR3", -- FloraFamily (MBA-IMB)
		"Sol/349083 2007 DT8", -- FloraFamily (MBA-IMB)
		"Sol/349085 2007 DK35", -- FloraFamily (MBA-IMB)
		"Sol/349091 2007 ED48", -- FloraFamily (MBA-IMB)
		"Sol/349103 2007 FH31", -- FloraFamily (MBA-IMB)
		"Sol/349105 2007 GQ8", -- FloraFamily (MBA-IMB)
		"Sol/349108 2007 GD18", -- FloraFamily (MBA-IMB)
		"Sol/349119 2007 HN2", -- FloraFamily (MBA-IMB)
		"Sol/349120 2007 HS8", -- FloraFamily (MBA-IMB)
		"Sol/349121 2007 HB11", -- FloraFamily (MBA-IMB)
		"Sol/349135 2007 JT14", -- FloraFamily (MBA-IMB)
		"Sol/349163 2007 PA40", -- FloraFamily (MBA-IMB)
		"Sol/349273 2007 TH268", -- FloraFamily (MBA-IMB)
		"Sol/349497 2008 NK", -- FloraFamily (MBA-IMB)
		"Sol/349502 2008 OR24", -- FloraFamily (MBA-IMB)
		"Sol/349503 2008 PW2", -- FloraFamily (MBA-IMB)
		"Sol/349519 2008 RW30", -- FloraFamily (MBA-IMB)
		"Sol/349525 2008 RL95", -- FloraFamily (MBA-IMB)
		"Sol/349529 2008 RX135", -- FloraFamily (MBA-IMB)
		"Sol/349533 2008 SO5", -- FloraFamily (MBA-IMB)
		"Sol/349535 2008 SZ13", -- FloraFamily (MBA-IMB)
		"Sol/349541 2008 SS52", -- FloraFamily (MBA-IMB)
		"Sol/349599 2008 TS117", -- FloraFamily (MBA-IMB)
		"Sol/349607 2008 US15", -- FloraFamily (MBA-IMB)
		"Sol/349804 2009 BM99", -- FloraFamily (MBA-IMB)
		"Sol/349935 2010 AD9", -- FloraFamily (MBA-IMB)
		"Sol/349952 2010 CY107", -- FloraFamily (MBA-IMB)
		"Sol/349985 2010 ER127", -- FloraFamily (MBA-IMB)
		"Sol/350066 2011 GF12", -- FloraFamily (MBA-IMB)
		"Sol/350071 2011 HQ75", -- FloraFamily (MBA-IMB)
		"Sol/350087 2011 KW23", -- FloraFamily (MBA-IMB)
		"Sol/350102 2011 OU25", -- FloraFamily (MBA-IMB)
		"Sol/350220 2012 SV22", -- FloraFamily (MBA-IMB)
		"Sol/350301 2012 UR32", -- FloraFamily (MBA-IMB)
		"Sol/350347 2012 UM108", -- FloraFamily (MBA-IMB)
		"Sol/350392 2012 VA17", -- FloraFamily (MBA-IMB)
		"Sol/350471 1998 WC37", -- FloraFamily (MBA-IMB)
		"Sol/350526 2000 FZ13", -- FloraFamily (MBA-IMB)
		"Sol/350532 2000 KL69", -- FloraFamily (MBA-IMB)
		"Sol/350596 2001 QZ291", -- FloraFamily (MBA-IMB)
		"Sol/350598 2001 RG24", -- FloraFamily (MBA-IMB)
		"Sol/350599 2001 RY42", -- FloraFamily (MBA-IMB)
		"Sol/350609 2001 SJ41", -- FloraFamily (MBA-IMB)
		"Sol/350611 2001 SG76", -- FloraFamily (MBA-IMB)
		"Sol/350617 2001 SS171", -- FloraFamily (MBA-IMB)
		"Sol/350621 2001 SH211", -- FloraFamily (MBA-IMB)
		"Sol/350624 2001 SY221", -- FloraFamily (MBA-IMB)
		"Sol/350630 2001 SG319", -- FloraFamily (MBA-IMB)
		"Sol/350653 2001 TQ215", -- FloraFamily (MBA-IMB)
		"Sol/350658 2001 TY241", -- FloraFamily (MBA-IMB)
		"Sol/350660 2001 TG262", -- FloraFamily (MBA-IMB)
		"Sol/350690 2001 VP56", -- FloraFamily (MBA-IMB)
		"Sol/350700 2001 WM36", -- FloraFamily (MBA-IMB)
		"Sol/350703 2001 WS64", -- FloraFamily (MBA-IMB)
		"Sol/350932 2002 TO263", -- FloraFamily (MBA-IMB)
		"Sol/350943 2002 VC22", -- FloraFamily (MBA-IMB)
		"Sol/350947 2002 VD88", -- FloraFamily (MBA-IMB)
		"Sol/350979 2003 FC46", -- FloraFamily (MBA-IMB)
		"Sol/350980 2003 FW50", -- FloraFamily (MBA-IMB)
		"Sol/351207 2004 HL30", -- FloraFamily (MBA-IMB)
		"Sol/351215 2004 NQ3", -- FloraFamily (MBA-IMB)
		"Sol/351246 2004 RP56", -- FloraFamily (MBA-IMB)
		"Sol/351255 2004 RS89", -- FloraFamily (MBA-IMB)
		"Sol/351263 2004 RL178", -- FloraFamily (MBA-IMB)
		"Sol/351291 2004 TW81", -- FloraFamily (MBA-IMB)
		"Sol/351498 2005 QC166", -- FloraFamily (MBA-IMB)
		"Sol/351506 2005 RQ26", -- FloraFamily (MBA-IMB)
		"Sol/351531 2005 SC173", -- FloraFamily (MBA-IMB)
		"Sol/351562 2005 UY53", -- FloraFamily (MBA-IMB)
		"Sol/351563 2005 UU60", -- FloraFamily (MBA-IMB)
		"Sol/351568 2005 UN180", -- FloraFamily (MBA-IMB)
		"Sol/351570 2005 UQ240", -- FloraFamily (MBA-IMB)
		"Sol/351572 2005 UH246", -- FloraFamily (MBA-IMB)
		"Sol/351573 2005 UF251", -- FloraFamily (MBA-IMB)
		"Sol/351584 2005 UQ438", -- FloraFamily (MBA-IMB)
		"Sol/351586 2005 UT456", -- FloraFamily (MBA-IMB)
		"Sol/351593 2005 UT511", -- FloraFamily (MBA-IMB)
		"Sol/351601 2005 VX82", -- FloraFamily (MBA-IMB)
		"Sol/351603 2005 VH102", -- FloraFamily (MBA-IMB)
		"Sol/351607 2005 VF119", -- FloraFamily (MBA-IMB)
		"Sol/351623 2005 WU193", -- FloraFamily (MBA-IMB)
		"Sol/351627 2005 XW7", -- FloraFamily (MBA-IMB)
		"Sol/351629 2005 XG37", -- FloraFamily (MBA-IMB)
		"Sol/351631 2005 XQ71", -- FloraFamily (MBA-IMB)
		"Sol/351635 2005 YT22", -- FloraFamily (MBA-IMB)
		"Sol/351652 2005 YA131", -- FloraFamily (MBA-IMB)
		"Sol/351655 2005 YA161", -- FloraFamily (MBA-IMB)
		"Sol/351665 2006 AA12", -- FloraFamily (MBA-IMB)
		"Sol/351672 2006 AQ50", -- FloraFamily (MBA-IMB)
		"Sol/351677 2006 AM78", -- FloraFamily (MBA-IMB)
		"Sol/351688 2006 BQ46", -- FloraFamily (MBA-IMB)
		"Sol/351698 2006 BG140", -- FloraFamily (MBA-IMB)
		"Sol/351728 2006 CH37", -- FloraFamily (MBA-IMB)
		"Sol/351737 2006 DL10", -- FloraFamily (MBA-IMB)
		"Sol/351741 2006 DO51", -- FloraFamily (MBA-IMB)
		"Sol/352118 2007 EK56", -- FloraFamily (MBA-IMB)
		"Sol/352129 2007 GO62", -- FloraFamily (MBA-IMB)
		"Sol/352133 2007 HH55", -- FloraFamily (MBA-IMB)
		"Sol/352138 2007 JN8", -- FloraFamily (MBA-IMB)
		"Sol/352641 2008 HA62", -- FloraFamily (MBA-IMB)
		"Sol/352654 2008 QJ24", -- FloraFamily (MBA-IMB)
		"Sol/352667 2008 RA69", -- FloraFamily (MBA-IMB)
		"Sol/352679 2008 RR111", -- FloraFamily (MBA-IMB)
		"Sol/352681 2008 SS3", -- FloraFamily (MBA-IMB)
		"Sol/352690 2008 SR74", -- FloraFamily (MBA-IMB)
		"Sol/352693 2008 SQ88", -- FloraFamily (MBA-IMB)
		"Sol/352704 2008 SW151", -- FloraFamily (MBA-IMB)
		"Sol/352707 2008 SQ179", -- FloraFamily (MBA-IMB)
		"Sol/352712 2008 SM191", -- FloraFamily (MBA-IMB)
		"Sol/352720 2008 SX222", -- FloraFamily (MBA-IMB)
		"Sol/352728 2008 SU288", -- FloraFamily (MBA-IMB)
		"Sol/352731 2008 SC294", -- FloraFamily (MBA-IMB)
		"Sol/352733 2008 SK300", -- FloraFamily (MBA-IMB)
		"Sol/352742 2008 TO67", -- FloraFamily (MBA-IMB)
		"Sol/352750 2008 TO117", -- FloraFamily (MBA-IMB)
		"Sol/352767 2008 UD25", -- FloraFamily (MBA-IMB)
		"Sol/352774 2008 UB58", -- FloraFamily (MBA-IMB)
		"Sol/352782 2008 UE97", -- FloraFamily (MBA-IMB)
		"Sol/352783 2008 UT97", -- FloraFamily (MBA-IMB)
		"Sol/352790 2008 UT164", -- FloraFamily (MBA-IMB)
		"Sol/352803 2008 UF236", -- FloraFamily (MBA-IMB)
		"Sol/352817 2008 UZ301", -- FloraFamily (MBA-IMB)
		"Sol/352820 2008 UY313", -- FloraFamily (MBA-IMB)
		"Sol/352824 2008 UA331", -- FloraFamily (MBA-IMB)
		"Sol/353225 2010 AO32", -- FloraFamily (MBA-IMB)
		"Sol/353234 2010 CT44", -- FloraFamily (MBA-IMB)
		"Sol/353257 2010 EF81", -- FloraFamily (MBA-IMB)
		"Sol/353260 2010 EN105", -- FloraFamily (MBA-IMB)
		"Sol/353268 2010 ED126", -- FloraFamily (MBA-IMB)
		"Sol/353272 2010 EP142", -- FloraFamily (MBA-IMB)
		"Sol/353276 2010 FL83", -- FloraFamily (MBA-IMB)
		"Sol/353292 2010 GQ145", -- FloraFamily (MBA-IMB)
		"Sol/353299 2010 HF77", -- FloraFamily (MBA-IMB)
		"Sol/353381 2011 MA1", -- FloraFamily (MBA-IMB)
		"Sol/353394 2011 OY20", -- FloraFamily (MBA-IMB)
		"Sol/353400 2011 PN7", -- FloraFamily (MBA-IMB)
		"Sol/353413 2011 QJ14", -- FloraFamily (MBA-IMB)
		"Sol/353453 2011 RC4", -- FloraFamily (MBA-IMB)
		"Sol/353469 2011 SW13", -- FloraFamily (MBA-IMB)
		"Sol/353494 2011 SL80", -- FloraFamily (MBA-IMB)
		"Sol/353910 2012 XH116", -- FloraFamily (MBA-IMB)
		"Sol/353912 2012 XL118", -- FloraFamily (MBA-IMB)
		"Sol/353937 1997 SO14", -- FloraFamily (MBA-IMB)
		"Sol/354029 2001 RK16", -- FloraFamily (MBA-IMB)
		"Sol/354043 2001 SA29", -- FloraFamily (MBA-IMB)
		"Sol/354045 2001 SH145", -- FloraFamily (MBA-IMB)
		"Sol/354078 2001 UQ226", -- FloraFamily (MBA-IMB)
		"Sol/354080 2001 VX60", -- FloraFamily (MBA-IMB)
		"Sol/354344 2003 FS96", -- FloraFamily (MBA-IMB)
		"Sol/354346 2003 FK103", -- FloraFamily (MBA-IMB)
		"Sol/354505 2004 PX37", -- FloraFamily (MBA-IMB)
		"Sol/354521 2004 RJ60", -- FloraFamily (MBA-IMB)
		"Sol/354522 2004 RV77", -- FloraFamily (MBA-IMB)
		"Sol/354533 2004 RB184", -- FloraFamily (MBA-IMB)
		"Sol/354542 2004 RV256", -- FloraFamily (MBA-IMB)
		"Sol/354578 2004 TK367", -- FloraFamily (MBA-IMB)
		"Sol/354583 2004 VX32", -- FloraFamily (MBA-IMB)
		"Sol/354767 2005 UE81", -- FloraFamily (MBA-IMB)
		"Sol/354777 2005 US142", -- FloraFamily (MBA-IMB)
		"Sol/354832 2005 XX35", -- FloraFamily (MBA-IMB)
		"Sol/354837 2005 YE16", -- FloraFamily (MBA-IMB)
		"Sol/354843 2005 YE110", -- FloraFamily (MBA-IMB)
		"Sol/354845 2005 YL126", -- FloraFamily (MBA-IMB)
		"Sol/354846 2005 YU130", -- FloraFamily (MBA-IMB)
		"Sol/354855 2005 YY202", -- FloraFamily (MBA-IMB)
		"Sol/354861 2005 YC266", -- FloraFamily (MBA-IMB)
		"Sol/354862 2006 AJ20", -- FloraFamily (MBA-IMB)
		"Sol/354868 2006 AO105", -- FloraFamily (MBA-IMB)
		"Sol/354869 2006 BF5", -- FloraFamily (MBA-IMB)
		"Sol/354875 2006 BX53", -- FloraFamily (MBA-IMB)
		"Sol/354878 2006 BW72", -- FloraFamily (MBA-IMB)
		"Sol/354882 2006 BS106", -- FloraFamily (MBA-IMB)
		"Sol/354891 2006 BZ193", -- FloraFamily (MBA-IMB)
		"Sol/354894 2006 BP233", -- FloraFamily (MBA-IMB)
		"Sol/354897 2006 BZ262", -- FloraFamily (MBA-IMB)
		"Sol/354898 2006 BP267", -- FloraFamily (MBA-IMB)
		"Sol/354905 2006 CH38", -- FloraFamily (MBA-IMB)
		"Sol/354936 2006 EG15", -- FloraFamily (MBA-IMB)
		"Sol/354944 2006 EJ55", -- FloraFamily (MBA-IMB)
		"Sol/354950 2006 EF73", -- FloraFamily (MBA-IMB)
		"Sol/354958 2006 GD38", -- FloraFamily (MBA-IMB)
		"Sol/355251 2007 HV50", -- FloraFamily (MBA-IMB)
		"Sol/355254 2007 JB26", -- FloraFamily (MBA-IMB)
		"Sol/355260 2007 OO3", -- FloraFamily (MBA-IMB)
		"Sol/355283 2007 RR80", -- FloraFamily (MBA-IMB)
		"Sol/355753 2008 PB18", -- FloraFamily (MBA-IMB)
		"Sol/355793 2008 SZ93", -- FloraFamily (MBA-IMB)
		"Sol/355799 2008 SO159", -- FloraFamily (MBA-IMB)
		"Sol/355803 2008 SB244", -- FloraFamily (MBA-IMB)
		"Sol/355821 2008 TK98", -- FloraFamily (MBA-IMB)
		"Sol/355833 2008 TL186", -- FloraFamily (MBA-IMB)
		"Sol/355840 2008 UW51", -- FloraFamily (MBA-IMB)
		"Sol/355850 2008 UR131", -- FloraFamily (MBA-IMB)
		"Sol/355866 2008 UY308", -- FloraFamily (MBA-IMB)
		"Sol/355879 2008 VR39", -- FloraFamily (MBA-IMB)
		"Sol/355882 2008 VP66", -- FloraFamily (MBA-IMB)
		"Sol/355898 2008 WT66", -- FloraFamily (MBA-IMB)
		"Sol/355905 2008 WA104", -- FloraFamily (MBA-IMB)
		"Sol/355908 2008 XE12", -- FloraFamily (MBA-IMB)
		"Sol/355909 2008 XV20", -- FloraFamily (MBA-IMB)
		"Sol/355938 2008 YJ74", -- FloraFamily (MBA-IMB)
		"Sol/355954 2008 YW128", -- FloraFamily (MBA-IMB)
		"Sol/356282 2010 CB170", -- FloraFamily (MBA-IMB)
		"Sol/356289 2010 EU37", -- FloraFamily (MBA-IMB)
		"Sol/356297 2010 FY20", -- FloraFamily (MBA-IMB)
		"Sol/356301 2010 GH27", -- FloraFamily (MBA-IMB)
		"Sol/356310 2010 GD161", -- FloraFamily (MBA-IMB)
		"Sol/356334 2010 JV151", -- FloraFamily (MBA-IMB)
		"Sol/356498 2011 SE28", -- FloraFamily (MBA-IMB)
		"Sol/356565 2011 SG208", -- FloraFamily (MBA-IMB)
		"Sol/356612 2011 UC6", -- FloraFamily (MBA-IMB)
		"Sol/356807 2011 UV343", -- FloraFamily (MBA-IMB)
		"Sol/356947 2012 UO74", -- FloraFamily (MBA-IMB)
		"Sol/357040 2000 QK87", -- FloraFamily (MBA-IMB)
		"Sol/357041 2000 QH175", -- FloraFamily (MBA-IMB)
		"Sol/357042 2000 RB25", -- FloraFamily (MBA-IMB)
		"Sol/357045 2000 SG58", -- FloraFamily (MBA-IMB)
		"Sol/357061 2001 PH44", -- FloraFamily (MBA-IMB)
		"Sol/357062 2001 PE55", -- FloraFamily (MBA-IMB)
		"Sol/357070 2001 QH172", -- FloraFamily (MBA-IMB)
		"Sol/357098 2001 TN111", -- FloraFamily (MBA-IMB)
		"Sol/357111 2001 UK129", -- FloraFamily (MBA-IMB)
		"Sol/357123 2001 XR216", -- FloraFamily (MBA-IMB)
		"Sol/357322 2003 HW5", -- FloraFamily (MBA-IMB)
		"Sol/357500 2004 PT82", -- FloraFamily (MBA-IMB)
		"Sol/357504 2004 PL98", -- FloraFamily (MBA-IMB)
		"Sol/357506 2004 PK110", -- FloraFamily (MBA-IMB)
		"Sol/357527 2004 RF144", -- FloraFamily (MBA-IMB)
		"Sol/357530 2004 RK164", -- FloraFamily (MBA-IMB)
		"Sol/357543 2004 RV317", -- FloraFamily (MBA-IMB)
		"Sol/357544 2004 RN322", -- FloraFamily (MBA-IMB)
		"Sol/357545 2004 RV324", -- FloraFamily (MBA-IMB)
		"Sol/357557 2004 TM31", -- FloraFamily (MBA-IMB)
		"Sol/357565 2004 TL85", -- FloraFamily (MBA-IMB)
		"Sol/357567 2004 TC95", -- FloraFamily (MBA-IMB)
		"Sol/357569 2004 TC136", -- FloraFamily (MBA-IMB)
		"Sol/357574 2004 TJ167", -- FloraFamily (MBA-IMB)
		"Sol/357575 2004 TX170", -- FloraFamily (MBA-IMB)
		"Sol/357833 2005 UA110", -- FloraFamily (MBA-IMB)
		"Sol/357923 2005 WE75", -- FloraFamily (MBA-IMB)
		"Sol/357937 2005 YJ12", -- FloraFamily (MBA-IMB)
		"Sol/357939 2005 YU36", -- FloraFamily (MBA-IMB)
		"Sol/357945 2005 YF59", -- FloraFamily (MBA-IMB)
		"Sol/357957 2006 AK37", -- FloraFamily (MBA-IMB)
		"Sol/357958 2006 AD63", -- FloraFamily (MBA-IMB)
		"Sol/357960 2006 BR2", -- FloraFamily (MBA-IMB)
		"Sol/357968 2006 BV73", -- FloraFamily (MBA-IMB)
		"Sol/357973 2006 BW124", -- FloraFamily (MBA-IMB)
		"Sol/357974 2006 BU149", -- FloraFamily (MBA-IMB)
		"Sol/357985 2006 CO38", -- FloraFamily (MBA-IMB)
		"Sol/358002 2006 DW69", -- FloraFamily (MBA-IMB)
		"Sol/358007 2006 DM92", -- FloraFamily (MBA-IMB)
		"Sol/358008 2006 DG97", -- FloraFamily (MBA-IMB)
		"Sol/358015 2006 DD155", -- FloraFamily (MBA-IMB)
		"Sol/358017 2006 DP171", -- FloraFamily (MBA-IMB)
		"Sol/358026 2006 EU62", -- FloraFamily (MBA-IMB)
		"Sol/358052 2006 HV19", -- FloraFamily (MBA-IMB)
		"Sol/358064 2006 HP70", -- FloraFamily (MBA-IMB)
		"Sol/358065 2006 HH78", -- FloraFamily (MBA-IMB)
		"Sol/358096 2006 KN19", -- FloraFamily (MBA-IMB)
		"Sol/358105 2006 KT90", -- FloraFamily (MBA-IMB)
		"Sol/358466 2007 LX1", -- FloraFamily (MBA-IMB)
		"Sol/358475 2007 PX15", -- FloraFamily (MBA-IMB)
		"Sol/358477 2007 PV25", -- FloraFamily (MBA-IMB)
		"Sol/358483 2007 RU1", -- FloraFamily (MBA-IMB)
		"Sol/358494 2007 RB105", -- FloraFamily (MBA-IMB)
		"Sol/358499 2007 RR148", -- FloraFamily (MBA-IMB)
		"Sol/358522 2007 RH318", -- FloraFamily (MBA-IMB)
		"Sol/358550 2007 TM155", -- FloraFamily (MBA-IMB)
		"Sol/358967 2008 RE26", -- FloraFamily (MBA-IMB)
		"Sol/358991 2008 SS255", -- FloraFamily (MBA-IMB)
		"Sol/359005 2008 UE36", -- FloraFamily (MBA-IMB)
		"Sol/359006 2008 UR84", -- FloraFamily (MBA-IMB)
		"Sol/359010 2008 UV203", -- FloraFamily (MBA-IMB)
		"Sol/359012 2008 UD215", -- FloraFamily (MBA-IMB)
		"Sol/359014 2008 UG256", -- FloraFamily (MBA-IMB)
		"Sol/359016 2008 UD288", -- FloraFamily (MBA-IMB)
		"Sol/359028 2008 VG68", -- FloraFamily (MBA-IMB)
		"Sol/359034 2008 WM69", -- FloraFamily (MBA-IMB)
		"Sol/359036 2008 WD87", -- FloraFamily (MBA-IMB)
		"Sol/359099 2009 AG42", -- FloraFamily (MBA-IMB)
		"Sol/359374 2010 DD18", -- FloraFamily (MBA-IMB)
		"Sol/359385 2010 GA123", -- FloraFamily (MBA-IMB)
		"Sol/359395 2010 HM79", -- FloraFamily (MBA-IMB)
		"Sol/359399 2010 JD", -- FloraFamily (MBA-IMB)
		"Sol/359404 2010 JH79", -- FloraFamily (MBA-IMB)
		"Sol/359405 2010 JK79", -- FloraFamily (MBA-IMB)
		"Sol/359421 2010 LF16", -- FloraFamily (MBA-IMB)
		"Sol/359622 2011 PZ8", -- FloraFamily (MBA-IMB)
		"Sol/359636 2011 QM62", -- FloraFamily (MBA-IMB)
		"Sol/359642 2011 QV91", -- FloraFamily (MBA-IMB)
		"Sol/359645 2011 RQ12", -- FloraFamily (MBA-IMB)
		"Sol/359659 2011 SP54", -- FloraFamily (MBA-IMB)
		"Sol/359682 2011 SE144", -- FloraFamily (MBA-IMB)
		"Sol/359706 2011 SL257", -- FloraFamily (MBA-IMB)
		"Sol/359733 2011 UY37", -- FloraFamily (MBA-IMB)
		"Sol/359743 2011 UA58", -- FloraFamily (MBA-IMB)
		"Sol/359798 2011 UE211", -- FloraFamily (MBA-IMB)
		"Sol/359804 2011 UR247", -- FloraFamily (MBA-IMB)
		"Sol/359881 2011 WU32", -- FloraFamily (MBA-IMB)
		"Sol/359897 2011 WJ60", -- FloraFamily (MBA-IMB)
		"Sol/359924 2011 WY137", -- FloraFamily (MBA-IMB)
		"Sol/360015 2013 AX7", -- FloraFamily (MBA-IMB)
		"Sol/360030 2013 AT29", -- FloraFamily (MBA-IMB)
		"Sol/360032 2013 AX32", -- FloraFamily (MBA-IMB)
		"Sol/360063 2013 AL102", -- FloraFamily (MBA-IMB)
		"Sol/360101 2013 BN79", -- FloraFamily (MBA-IMB)
		"Sol/360152 2013 CO62", -- FloraFamily (MBA-IMB)
		"Sol/360165 2013 CE80", -- FloraFamily (MBA-IMB)
		"Sol/360186 2013 CV179", -- FloraFamily (MBA-IMB)
		"Sol/360202 1997 WK27", -- FloraFamily (MBA-IMB)
		"Sol/360264 2000 QL220", -- FloraFamily (MBA-IMB)
		"Sol/360267 2000 SH116", -- FloraFamily (MBA-IMB)
		"Sol/360269 2000 SF200", -- FloraFamily (MBA-IMB)
		"Sol/360271 2000 SJ239", -- FloraFamily (MBA-IMB)
		"Sol/360274 2000 SZ297", -- FloraFamily (MBA-IMB)
		"Sol/360325 2001 TF69", -- FloraFamily (MBA-IMB)
		"Sol/360356 2001 XV229", -- FloraFamily (MBA-IMB)
		"Sol/360371 2002 AS200", -- FloraFamily (MBA-IMB)
		"Sol/360377 2002 CK87", -- FloraFamily (MBA-IMB)
		"Sol/360388 2002 CY311", -- FloraFamily (MBA-IMB)
		"Sol/360505 2003 HM55", -- FloraFamily (MBA-IMB)
		"Sol/360520 2003 QY52", -- FloraFamily (MBA-IMB)
		"Sol/360528 2003 RL20", -- FloraFamily (MBA-IMB)
		"Sol/360653 2004 RV8", -- FloraFamily (MBA-IMB)
		"Sol/360660 2004 RM73", -- FloraFamily (MBA-IMB)
		"Sol/360661 2004 RD76", -- FloraFamily (MBA-IMB)
		"Sol/360662 2004 RB104", -- FloraFamily (MBA-IMB)
		"Sol/360665 2004 RY148", -- FloraFamily (MBA-IMB)
		"Sol/360689 2004 SB19", -- FloraFamily (MBA-IMB)
		"Sol/360693 2004 SF47", -- FloraFamily (MBA-IMB)
		"Sol/360700 2004 TX20", -- FloraFamily (MBA-IMB)
		"Sol/360702 2004 TD33", -- FloraFamily (MBA-IMB)
		"Sol/360724 2004 TD179", -- FloraFamily (MBA-IMB)
		"Sol/360725 2004 TT201", -- FloraFamily (MBA-IMB)
		"Sol/360754 2004 XQ89", -- FloraFamily (MBA-IMB)
		"Sol/361050 2005 YC20", -- FloraFamily (MBA-IMB)
		"Sol/361051 2005 YF20", -- FloraFamily (MBA-IMB)
		"Sol/361052 2005 YC43", -- FloraFamily (MBA-IMB)
		"Sol/361075 2006 BQ12", -- FloraFamily (MBA-IMB)
		"Sol/361099 2006 DU26", -- FloraFamily (MBA-IMB)
		"Sol/361115 2006 EZ23", -- FloraFamily (MBA-IMB)
		"Sol/361121 2006 FD44", -- FloraFamily (MBA-IMB)
		"Sol/361122 2006 GW1", -- FloraFamily (MBA-IMB)
		"Sol/361124 2006 GC4", -- FloraFamily (MBA-IMB)
		"Sol/361125 2006 GP15", -- FloraFamily (MBA-IMB)
		"Sol/361126 2006 GR15", -- FloraFamily (MBA-IMB)
		"Sol/361130 2006 GJ23", -- FloraFamily (MBA-IMB)
		"Sol/361132 2006 GM28", -- FloraFamily (MBA-IMB)
		"Sol/361151 2006 HO108", -- FloraFamily (MBA-IMB)
		"Sol/361153 2006 HJ152", -- FloraFamily (MBA-IMB)
		"Sol/361542 2007 PL24", -- FloraFamily (MBA-IMB)
		"Sol/361543 2007 PQ24", -- FloraFamily (MBA-IMB)
		"Sol/361545 2007 PS27", -- FloraFamily (MBA-IMB)
		"Sol/361562 2007 RN41", -- FloraFamily (MBA-IMB)
		"Sol/361564 2007 RP53", -- FloraFamily (MBA-IMB)
		"Sol/361566 2007 RH84", -- FloraFamily (MBA-IMB)
		"Sol/361568 2007 RL93", -- FloraFamily (MBA-IMB)
		"Sol/361570 2007 RM98", -- FloraFamily (MBA-IMB)
		"Sol/361575 2007 RO143", -- FloraFamily (MBA-IMB)
		"Sol/361576 2007 RQ148", -- FloraFamily (MBA-IMB)
		"Sol/361592 2007 RO260", -- FloraFamily (MBA-IMB)
		"Sol/361595 2007 RR289", -- FloraFamily (MBA-IMB)
		"Sol/361618 2007 TG76", -- FloraFamily (MBA-IMB)
		"Sol/361643 2007 TB260", -- FloraFamily (MBA-IMB)
		"Sol/361657 2007 TP356", -- FloraFamily (MBA-IMB)
		"Sol/361667 2007 TX422", -- FloraFamily (MBA-IMB)
		"Sol/361671 2007 TU450", -- FloraFamily (MBA-IMB)
		"Sol/361703 2007 VO202", -- FloraFamily (MBA-IMB)
		"Sol/361995 2008 SQ226", -- FloraFamily (MBA-IMB)
		"Sol/362006 2008 UR369", -- FloraFamily (MBA-IMB)
		"Sol/362010 2008 VZ77", -- FloraFamily (MBA-IMB)
		"Sol/362013 2008 WX120", -- FloraFamily (MBA-IMB)
		"Sol/362017 2008 WQ140", -- FloraFamily (MBA-IMB)
		"Sol/362031 2008 YS121", -- FloraFamily (MBA-IMB)
		"Sol/362040 2009 AA26", -- FloraFamily (MBA-IMB)
		"Sol/362054 2009 BH43", -- FloraFamily (MBA-IMB)
		"Sol/362102 2009 CV20", -- FloraFamily (MBA-IMB)
		"Sol/362107 2009 CQ25", -- FloraFamily (MBA-IMB)
		"Sol/362376 2010 ND66", -- FloraFamily (MBA-IMB)
		"Sol/362621 2011 SY51", -- FloraFamily (MBA-IMB)
		"Sol/362628 2011 SO127", -- FloraFamily (MBA-IMB)
		"Sol/362644 2011 SA202", -- FloraFamily (MBA-IMB)
		"Sol/362697 2011 UJ152", -- FloraFamily (MBA-IMB)
		"Sol/362700 2011 UF158", -- FloraFamily (MBA-IMB)
		"Sol/362707 2011 UJ186", -- FloraFamily (MBA-IMB)
		"Sol/362758 2011 WR6", -- FloraFamily (MBA-IMB)
		"Sol/362775 2011 WT100", -- FloraFamily (MBA-IMB)
		"Sol/363078 2000 QU23", -- FloraFamily (MBA-IMB)
		"Sol/363079 2000 QJ82", -- FloraFamily (MBA-IMB)
		"Sol/363158 2001 SL122", -- FloraFamily (MBA-IMB)
		"Sol/363175 2001 TZ109", -- FloraFamily (MBA-IMB)
		"Sol/363219 2001 VH79", -- FloraFamily (MBA-IMB)
		"Sol/363239 2001 YK149", -- FloraFamily (MBA-IMB)
		"Sol/363261 2002 DO15", -- FloraFamily (MBA-IMB)
		"Sol/363399 2003 JN3", -- FloraFamily (MBA-IMB)
		"Sol/363441 2003 SZ115", -- FloraFamily (MBA-IMB)
		"Sol/363458 2003 SX216", -- FloraFamily (MBA-IMB)
		"Sol/363460 2003 SJ237", -- FloraFamily (MBA-IMB)
		"Sol/363467 2003 SC272", -- FloraFamily (MBA-IMB)
		"Sol/363652 2004 RM321", -- FloraFamily (MBA-IMB)
		"Sol/363660 2004 SJ61", -- FloraFamily (MBA-IMB)
		"Sol/363680 2004 TQ108", -- FloraFamily (MBA-IMB)
		"Sol/363681 2004 TY110", -- FloraFamily (MBA-IMB)
		"Sol/363684 2004 TY124", -- FloraFamily (MBA-IMB)
		"Sol/363722 2004 VY59", -- FloraFamily (MBA-IMB)
		"Sol/363737 2004 XR76", -- FloraFamily (MBA-IMB)
		"Sol/364072 2005 YZ14", -- FloraFamily (MBA-IMB)
		"Sol/364146 2006 DW210", -- FloraFamily (MBA-IMB)
		"Sol/364156 2006 HJ13", -- FloraFamily (MBA-IMB)
		"Sol/364174 2006 KV47", -- FloraFamily (MBA-IMB)
		"Sol/364567 2007 PB13", -- FloraFamily (MBA-IMB)
		"Sol/364569 2007 QJ5", -- FloraFamily (MBA-IMB)
		"Sol/364571 2007 RH10", -- FloraFamily (MBA-IMB)
		"Sol/364576 2007 RN32", -- FloraFamily (MBA-IMB)
		"Sol/364584 2007 RL116", -- FloraFamily (MBA-IMB)
		"Sol/364586 2007 RG119", -- FloraFamily (MBA-IMB)
		"Sol/364591 2007 RK144", -- FloraFamily (MBA-IMB)
		"Sol/364593 2007 RT145", -- FloraFamily (MBA-IMB)
		"Sol/364601 2007 RL206", -- FloraFamily (MBA-IMB)
		"Sol/364606 2007 RC259", -- FloraFamily (MBA-IMB)
		"Sol/364607 2007 RJ267", -- FloraFamily (MBA-IMB)
		"Sol/364616 2007 SO4", -- FloraFamily (MBA-IMB)
		"Sol/364617 2007 SB6", -- FloraFamily (MBA-IMB)
		"Sol/364621 2007 TT10", -- FloraFamily (MBA-IMB)
		"Sol/364622 2007 TO12", -- FloraFamily (MBA-IMB)
		"Sol/364624 2007 TZ15", -- FloraFamily (MBA-IMB)
		"Sol/364625 2007 TE24", -- FloraFamily (MBA-IMB)
		"Sol/364644 2007 TR144", -- FloraFamily (MBA-IMB)
		"Sol/364670 2007 TW337", -- FloraFamily (MBA-IMB)
		"Sol/364675 2007 TV359", -- FloraFamily (MBA-IMB)
		"Sol/364685 2007 TB412", -- FloraFamily (MBA-IMB)
		"Sol/364690 2007 UE2", -- FloraFamily (MBA-IMB)
		"Sol/364692 2007 UH25", -- FloraFamily (MBA-IMB)
		"Sol/364735 2007 VS167", -- FloraFamily (MBA-IMB)
		"Sol/364748 2007 VM289", -- FloraFamily (MBA-IMB)
		"Sol/364754 2007 VH329", -- FloraFamily (MBA-IMB)
		"Sol/364766 2007 XP29", -- FloraFamily (MBA-IMB)
		"Sol/365055 2008 WZ80", -- FloraFamily (MBA-IMB)
		"Sol/365063 2008 YL69", -- FloraFamily (MBA-IMB)
		"Sol/365076 2009 BK13", -- FloraFamily (MBA-IMB)
		"Sol/365079 2009 BW37", -- FloraFamily (MBA-IMB)
		"Sol/365083 2009 BY90", -- FloraFamily (MBA-IMB)
		"Sol/365085 2009 BG105", -- FloraFamily (MBA-IMB)
		"Sol/365091 2009 BE124", -- FloraFamily (MBA-IMB)
		"Sol/365110 2009 CH14", -- FloraFamily (MBA-IMB)
		"Sol/365111 2009 CA18", -- FloraFamily (MBA-IMB)
		"Sol/365120 2009 CL59", -- FloraFamily (MBA-IMB)
		"Sol/365121 2009 CH63", -- FloraFamily (MBA-IMB)
		"Sol/365128 2009 DF22", -- FloraFamily (MBA-IMB)
		"Sol/365191 2009 FY32", -- FloraFamily (MBA-IMB)
		"Sol/365207 2009 HL4", -- FloraFamily (MBA-IMB)
		"Sol/365470 2010 PS8", -- FloraFamily (MBA-IMB)
		"Sol/365489 2010 PF77", -- FloraFamily (MBA-IMB)
		"Sol/365510 2010 RX97", -- FloraFamily (MBA-IMB)
		"Sol/365531 2010 RN145", -- FloraFamily (MBA-IMB)
		"Sol/365566 2010 TZ62", -- FloraFamily (MBA-IMB)
		"Sol/365808 2011 QK67", -- FloraFamily (MBA-IMB)
		"Sol/365813 2011 SP51", -- FloraFamily (MBA-IMB)
		"Sol/365816 2011 SJ91", -- FloraFamily (MBA-IMB)
		"Sol/365847 2011 UU92", -- FloraFamily (MBA-IMB)
		"Sol/365878 2011 UO315", -- FloraFamily (MBA-IMB)
		"Sol/365890 2011 VB12", -- FloraFamily (MBA-IMB)
		"Sol/365900 2011 WM52", -- FloraFamily (MBA-IMB)
		"Sol/365907 2011 WC71", -- FloraFamily (MBA-IMB)
		"Sol/366214 2012 TN32", -- FloraFamily (MBA-IMB)
		"Sol/366369 2000 RH57", -- FloraFamily (MBA-IMB)
		"Sol/366461 2002 CU34", -- FloraFamily (MBA-IMB)
		"Sol/366471 2002 FG15", -- FloraFamily (MBA-IMB)
		"Sol/366499 2002 PA8", -- FloraFamily (MBA-IMB)
		"Sol/366620 2003 QR38", -- FloraFamily (MBA-IMB)
		"Sol/366623 2003 QQ58", -- FloraFamily (MBA-IMB)
		"Sol/366641 2003 SS208", -- FloraFamily (MBA-IMB)
		"Sol/366650 2003 SZ285", -- FloraFamily (MBA-IMB)
		"Sol/366678 2003 UM118", -- FloraFamily (MBA-IMB)
		"Sol/366682 2003 UA180", -- FloraFamily (MBA-IMB)
		"Sol/366685 2003 UT267", -- FloraFamily (MBA-IMB)
		"Sol/366691 2003 UG354", -- FloraFamily (MBA-IMB)
		"Sol/366713 2003 WP172", -- FloraFamily (MBA-IMB)
		"Sol/367028 2006 BF276", -- FloraFamily (MBA-IMB)
		"Sol/367037 2006 DT79", -- FloraFamily (MBA-IMB)
		"Sol/367050 2006 HW12", -- FloraFamily (MBA-IMB)
		"Sol/367054 2006 JL45", -- FloraFamily (MBA-IMB)
		"Sol/367058 2006 KU47", -- FloraFamily (MBA-IMB)
		"Sol/367063 2006 MT5", -- FloraFamily (MBA-IMB)
		"Sol/367069 2006 PK9", -- FloraFamily (MBA-IMB)
		"Sol/367085 2006 QY31", -- FloraFamily (MBA-IMB)
		"Sol/367090 2006 QH91", -- FloraFamily (MBA-IMB)
		"Sol/367095 2006 QU165", -- FloraFamily (MBA-IMB)
		"Sol/367112 2006 ST24", -- FloraFamily (MBA-IMB)
		"Sol/367254 2007 RS85", -- FloraFamily (MBA-IMB)
		"Sol/367255 2007 RX97", -- FloraFamily (MBA-IMB)
		"Sol/367266 2007 TC89", -- FloraFamily (MBA-IMB)
		"Sol/367267 2007 TK93", -- FloraFamily (MBA-IMB)
		"Sol/367274 2007 TC198", -- FloraFamily (MBA-IMB)
		"Sol/367281 2007 TU299", -- FloraFamily (MBA-IMB)
		"Sol/367283 2007 TE331", -- FloraFamily (MBA-IMB)
		"Sol/367295 2007 VG55", -- FloraFamily (MBA-IMB)
		"Sol/367296 2007 VC148", -- FloraFamily (MBA-IMB)
		"Sol/367299 2007 VH192", -- FloraFamily (MBA-IMB)
		"Sol/367300 2007 VY281", -- FloraFamily (MBA-IMB)
		"Sol/367301 2007 VK288", -- FloraFamily (MBA-IMB)
		"Sol/367308 2007 WU5", -- FloraFamily (MBA-IMB)
		"Sol/367315 2007 YR51", -- FloraFamily (MBA-IMB)
		"Sol/367316 2007 YX70", -- FloraFamily (MBA-IMB)
		"Sol/367321 2008 AC36", -- FloraFamily (MBA-IMB)
		"Sol/367467 2009 CP29", -- FloraFamily (MBA-IMB)
		"Sol/367469 2009 DJ33", -- FloraFamily (MBA-IMB)
		"Sol/367476 2009 DZ128", -- FloraFamily (MBA-IMB)
		"Sol/367492 2009 HB30", -- FloraFamily (MBA-IMB)
		"Sol/367677 2010 ML17", -- FloraFamily (MBA-IMB)
		"Sol/367681 2010 NL82", -- FloraFamily (MBA-IMB)
		"Sol/367705 2010 TZ6", -- FloraFamily (MBA-IMB)
		"Sol/367720 2010 TF148", -- FloraFamily (MBA-IMB)
		"Sol/367724 2010 UF1", -- FloraFamily (MBA-IMB)
		"Sol/367737 2010 UX76", -- FloraFamily (MBA-IMB)
		"Sol/367738 2010 UV94", -- FloraFamily (MBA-IMB)
		"Sol/367900 2012 BZ18", -- FloraFamily (MBA-IMB)
		"Sol/367913 2012 BV108", -- FloraFamily (MBA-IMB)
		"Sol/367949 2012 DZ31", -- FloraFamily (MBA-IMB)
		"Sol/367959 2012 DX69", -- FloraFamily (MBA-IMB)
		"Sol/368182 2000 RJ16", -- FloraFamily (MBA-IMB)
		"Sol/368191 2000 SW246", -- FloraFamily (MBA-IMB)
		"Sol/368454 2003 QU23", -- FloraFamily (MBA-IMB)
		"Sol/368456 2003 QH112", -- FloraFamily (MBA-IMB)
		"Sol/368459 2003 SG79", -- FloraFamily (MBA-IMB)
		"Sol/368468 2003 SY166", -- FloraFamily (MBA-IMB)
		"Sol/368470 2003 SM180", -- FloraFamily (MBA-IMB)
		"Sol/368478 2003 SV255", -- FloraFamily (MBA-IMB)
		"Sol/368490 2003 TN35", -- FloraFamily (MBA-IMB)
		"Sol/368498 2003 UR75", -- FloraFamily (MBA-IMB)
		"Sol/368514 2003 UG242", -- FloraFamily (MBA-IMB)
		"Sol/368522 2003 WX18", -- FloraFamily (MBA-IMB)
		"Sol/368526 2003 WE43", -- FloraFamily (MBA-IMB)
		"Sol/368532 2003 WK91", -- FloraFamily (MBA-IMB)
		"Sol/368536 2003 WH115", -- FloraFamily (MBA-IMB)
		"Sol/368647 2005 EJ18", -- FloraFamily (MBA-IMB)
		"Sol/368653 2005 EN171", -- FloraFamily (MBA-IMB)
		"Sol/368658 2005 EJ223", -- FloraFamily (MBA-IMB)
		"Sol/368858 2006 JB2", -- FloraFamily (MBA-IMB)
		"Sol/368862 2006 OL13", -- FloraFamily (MBA-IMB)
		"Sol/368869 2006 QZ104", -- FloraFamily (MBA-IMB)
		"Sol/368873 2006 QN131", -- FloraFamily (MBA-IMB)
		"Sol/368923 2006 UU265", -- FloraFamily (MBA-IMB)
		"Sol/369026 2007 VB314", -- FloraFamily (MBA-IMB)
		"Sol/369029 2007 XC58", -- FloraFamily (MBA-IMB)
		"Sol/369248 2009 DA4", -- FloraFamily (MBA-IMB)
		"Sol/369255 2009 FP50", -- FloraFamily (MBA-IMB)
		"Sol/369256 2009 HH42", -- FloraFamily (MBA-IMB)
		"Sol/369260 2009 JW17", -- FloraFamily (MBA-IMB)
		"Sol/369262 2009 KO5", -- FloraFamily (MBA-IMB)
		"Sol/369464 2010 RC115", -- FloraFamily (MBA-IMB)
		"Sol/369465 2010 RT125", -- FloraFamily (MBA-IMB)
		"Sol/369484 2010 TT177", -- FloraFamily (MBA-IMB)
		"Sol/369498 2010 VQ14", -- FloraFamily (MBA-IMB)
		"Sol/369504 2010 VK50", -- FloraFamily (MBA-IMB)
		"Sol/369525 2010 WY41", -- FloraFamily (MBA-IMB)
		"Sol/369527 2010 WE62", -- FloraFamily (MBA-IMB)
		"Sol/369531 2010 XU13", -- FloraFamily (MBA-IMB)
		"Sol/369688 2012 BZ72", -- FloraFamily (MBA-IMB)
		"Sol/369705 2012 DN26", -- FloraFamily (MBA-IMB)
		"Sol/369724 2012 DN79", -- FloraFamily (MBA-IMB)
		"Sol/369739 2012 FT6", -- FloraFamily (MBA-IMB)
		"Sol/369740 2012 FZ10", -- FloraFamily (MBA-IMB)
		"Sol/369742 2012 FZ26", -- FloraFamily (MBA-IMB)
		"Sol/369999 1999 TR60", -- FloraFamily (MBA-IMB)
		"Sol/370002 1999 TP140", -- FloraFamily (MBA-IMB)
		"Sol/370046 2000 SN152", -- FloraFamily (MBA-IMB)
		"Sol/370060 2000 WR156", -- FloraFamily (MBA-IMB)
		"Sol/370274 2002 QU60", -- FloraFamily (MBA-IMB)
		"Sol/370280 2002 QA83", -- FloraFamily (MBA-IMB)
		"Sol/370288 2002 QS109", -- FloraFamily (MBA-IMB)
		"Sol/370484 2003 QX39", -- FloraFamily (MBA-IMB)
		"Sol/370490 2003 RR20", -- FloraFamily (MBA-IMB)
		"Sol/370495 2003 SR27", -- FloraFamily (MBA-IMB)
		"Sol/370505 2003 ST93", -- FloraFamily (MBA-IMB)
		"Sol/370511 2003 SA187", -- FloraFamily (MBA-IMB)
		"Sol/370514 2003 SK208", -- FloraFamily (MBA-IMB)
		"Sol/370515 2003 SK222", -- FloraFamily (MBA-IMB)
		"Sol/370532 2003 SS335", -- FloraFamily (MBA-IMB)
		"Sol/370535 2003 SJ372", -- FloraFamily (MBA-IMB)
		"Sol/370538 2003 SD410", -- FloraFamily (MBA-IMB)
		"Sol/370546 2003 TO17", -- FloraFamily (MBA-IMB)
		"Sol/370550 2003 UA12", -- FloraFamily (MBA-IMB)
		"Sol/370551 2003 UP15", -- FloraFamily (MBA-IMB)
		"Sol/370553 2003 UD24", -- FloraFamily (MBA-IMB)
		"Sol/370590 2003 WJ31", -- FloraFamily (MBA-IMB)
		"Sol/370594 2003 WL37", -- FloraFamily (MBA-IMB)
		"Sol/370601 2003 WB120", -- FloraFamily (MBA-IMB)
		"Sol/370637 2003 YV157", -- FloraFamily (MBA-IMB)
		"Sol/370862 2005 EK24", -- FloraFamily (MBA-IMB)
		"Sol/370867 2005 EE55", -- FloraFamily (MBA-IMB)
		"Sol/370891 2005 EM224", -- FloraFamily (MBA-IMB)
		"Sol/370895 2005 ER287", -- FloraFamily (MBA-IMB)
		"Sol/370897 2005 ET309", -- FloraFamily (MBA-IMB)
		"Sol/371320 2006 HF65", -- FloraFamily (MBA-IMB)
		"Sol/371359 2006 OT8", -- FloraFamily (MBA-IMB)
		"Sol/371361 2006 PF9", -- FloraFamily (MBA-IMB)
		"Sol/371369 2006 QC29", -- FloraFamily (MBA-IMB)
		"Sol/371372 2006 QC51", -- FloraFamily (MBA-IMB)
		"Sol/371373 2006 QB61", -- FloraFamily (MBA-IMB)
		"Sol/371375 2006 QW79", -- FloraFamily (MBA-IMB)
		"Sol/371393 2006 RW19", -- FloraFamily (MBA-IMB)
		"Sol/371394 2006 RH28", -- FloraFamily (MBA-IMB)
		"Sol/371396 2006 RR37", -- FloraFamily (MBA-IMB)
		"Sol/371398 2006 RP63", -- FloraFamily (MBA-IMB)
		"Sol/371408 2006 RV100", -- FloraFamily (MBA-IMB)
		"Sol/371421 2006 SA103", -- FloraFamily (MBA-IMB)
		"Sol/371424 2006 SD110", -- FloraFamily (MBA-IMB)
		"Sol/371437 2006 SJ215", -- FloraFamily (MBA-IMB)
		"Sol/371438 2006 SO221", -- FloraFamily (MBA-IMB)
		"Sol/371486 2006 TT66", -- FloraFamily (MBA-IMB)
		"Sol/371516 2006 UM123", -- FloraFamily (MBA-IMB)
		"Sol/371528 2006 UC220", -- FloraFamily (MBA-IMB)
		"Sol/371531 2006 UC225", -- FloraFamily (MBA-IMB)
		"Sol/371536 2006 UZ265", -- FloraFamily (MBA-IMB)
		"Sol/371824 2007 UJ108", -- FloraFamily (MBA-IMB)
		"Sol/371843 2007 XX25", -- FloraFamily (MBA-IMB)
		"Sol/371844 2007 XA30", -- FloraFamily (MBA-IMB)
		"Sol/371845 2007 XC50", -- FloraFamily (MBA-IMB)
		"Sol/371846 2007 YT11", -- FloraFamily (MBA-IMB)
		"Sol/371851 2007 YK63", -- FloraFamily (MBA-IMB)
		"Sol/371855 2008 AA29", -- FloraFamily (MBA-IMB)
		"Sol/371859 2008 AJ111", -- FloraFamily (MBA-IMB)
		"Sol/371860 2008 BX7", -- FloraFamily (MBA-IMB)
		"Sol/371903 2008 CM175", -- FloraFamily (MBA-IMB)
		"Sol/371919 2008 DK83", -- FloraFamily (MBA-IMB)
		"Sol/372332 2009 BY178", -- FloraFamily (MBA-IMB)
		"Sol/372336 2009 DQ13", -- FloraFamily (MBA-IMB)
		"Sol/372346 2009 FA23", -- FloraFamily (MBA-IMB)
		"Sol/372351 2009 FV66", -- FloraFamily (MBA-IMB)
		"Sol/372352 2009 FA71", -- FloraFamily (MBA-IMB)
		"Sol/372356 2009 HY5", -- FloraFamily (MBA-IMB)
		"Sol/372367 2009 KP7", -- FloraFamily (MBA-IMB)
		"Sol/372790 2010 PQ26", -- FloraFamily (MBA-IMB)
		"Sol/372792 2010 RR60", -- FloraFamily (MBA-IMB)
		"Sol/372793 2010 RA62", -- FloraFamily (MBA-IMB)
		"Sol/372795 2010 RS107", -- FloraFamily (MBA-IMB)
		"Sol/372801 2010 SY8", -- FloraFamily (MBA-IMB)
		"Sol/372809 2010 TW56", -- FloraFamily (MBA-IMB)
		"Sol/372811 2010 TS85", -- FloraFamily (MBA-IMB)
		"Sol/372819 2010 UF16", -- FloraFamily (MBA-IMB)
		"Sol/372822 2010 UF26", -- FloraFamily (MBA-IMB)
		"Sol/372828 2010 UJ57", -- FloraFamily (MBA-IMB)
		"Sol/372833 2010 UE73", -- FloraFamily (MBA-IMB)
		"Sol/372849 2010 VN128", -- FloraFamily (MBA-IMB)
		"Sol/372850 2010 VA130", -- FloraFamily (MBA-IMB)
		"Sol/372860 2010 VJ173", -- FloraFamily (MBA-IMB)
		"Sol/372866 2010 VP216", -- FloraFamily (MBA-IMB)
		"Sol/372868 2010 VA218", -- FloraFamily (MBA-IMB)
		"Sol/372871 2010 WJ28", -- FloraFamily (MBA-IMB)
		"Sol/372872 2010 WA40", -- FloraFamily (MBA-IMB)
		"Sol/372873 2010 WZ43", -- FloraFamily (MBA-IMB)
		"Sol/372884 2010 XD84", -- FloraFamily (MBA-IMB)
		"Sol/372894 2011 AD26", -- FloraFamily (MBA-IMB)
		"Sol/373158 2012 CY29", -- FloraFamily (MBA-IMB)
		"Sol/373171 2012 DW25", -- FloraFamily (MBA-IMB)
		"Sol/373174 2012 DT31", -- FloraFamily (MBA-IMB)
		"Sol/373183 2012 DT47", -- FloraFamily (MBA-IMB)
		"Sol/373189 2012 DD65", -- FloraFamily (MBA-IMB)
		"Sol/373191 2012 DD71", -- FloraFamily (MBA-IMB)
		"Sol/373208 2012 EJ2", -- FloraFamily (MBA-IMB)
		"Sol/373240 2012 FK80", -- FloraFamily (MBA-IMB)
		"Sol/373254 2012 GB31", -- FloraFamily (MBA-IMB)
		"Sol/373348 2012 KP1", -- FloraFamily (MBA-IMB)
		"Sol/373432 1999 TZ68", -- FloraFamily (MBA-IMB)
		"Sol/373445 1999 UP30", -- FloraFamily (MBA-IMB)
		"Sol/373446 1999 UL33", -- FloraFamily (MBA-IMB)
		"Sol/373637 2002 OY28", -- FloraFamily (MBA-IMB)
		"Sol/373730 2002 SL64", -- FloraFamily (MBA-IMB)
		"Sol/373748 2002 TM130", -- FloraFamily (MBA-IMB)
		"Sol/373860 2003 QQ101", -- FloraFamily (MBA-IMB)
		"Sol/373869 2003 SF49", -- FloraFamily (MBA-IMB)
		"Sol/373870 2003 SW51", -- FloraFamily (MBA-IMB)
		"Sol/373899 2003 TS42", -- FloraFamily (MBA-IMB)
		"Sol/373900 2003 TB55", -- FloraFamily (MBA-IMB)
		"Sol/373915 2003 UO129", -- FloraFamily (MBA-IMB)
		"Sol/373916 2003 UC137", -- FloraFamily (MBA-IMB)
		"Sol/373929 2003 UV248", -- FloraFamily (MBA-IMB)
		"Sol/373934 2003 UG288", -- FloraFamily (MBA-IMB)
		"Sol/373956 2003 WS76", -- FloraFamily (MBA-IMB)
		"Sol/373958 2003 WB91", -- FloraFamily (MBA-IMB)
		"Sol/373974 2003 YW79", -- FloraFamily (MBA-IMB)
		"Sol/374039 2004 HP14", -- FloraFamily (MBA-IMB)
		"Sol/374198 2005 EU43", -- FloraFamily (MBA-IMB)
		"Sol/374207 2005 EZ181", -- FloraFamily (MBA-IMB)
		"Sol/374234 2005 GF34", -- FloraFamily (MBA-IMB)
		"Sol/374662 2006 KN51", -- FloraFamily (MBA-IMB)
		"Sol/374679 2006 QF43", -- FloraFamily (MBA-IMB)
		"Sol/374680 2006 QL44", -- FloraFamily (MBA-IMB)
		"Sol/374686 2006 QY111", -- FloraFamily (MBA-IMB)
		"Sol/374688 2006 QP121", -- FloraFamily (MBA-IMB)
		"Sol/374690 2006 QM138", -- FloraFamily (MBA-IMB)
		"Sol/374695 2006 RK17", -- FloraFamily (MBA-IMB)
		"Sol/374714 2006 SJ17", -- FloraFamily (MBA-IMB)
		"Sol/374718 2006 SS25", -- FloraFamily (MBA-IMB)
		"Sol/374721 2006 SQ27", -- FloraFamily (MBA-IMB)
		"Sol/374722 2006 SY35", -- FloraFamily (MBA-IMB)
		"Sol/374723 2006 SJ43", -- FloraFamily (MBA-IMB)
		"Sol/374732 2006 SW87", -- FloraFamily (MBA-IMB)
		"Sol/374736 2006 SW102", -- FloraFamily (MBA-IMB)
		"Sol/374741 2006 SH130", -- FloraFamily (MBA-IMB)
		"Sol/374746 2006 SV176", -- FloraFamily (MBA-IMB)
		"Sol/374747 2006 SR179", -- FloraFamily (MBA-IMB)
		"Sol/374751 2006 SQ204", -- FloraFamily (MBA-IMB)
		"Sol/374753 2006 SW226", -- FloraFamily (MBA-IMB)
		"Sol/374761 2006 SV260", -- FloraFamily (MBA-IMB)
		"Sol/374768 2006 ST292", -- FloraFamily (MBA-IMB)
		"Sol/374779 2006 TC10", -- FloraFamily (MBA-IMB)
		"Sol/374783 2006 TM26", -- FloraFamily (MBA-IMB)
		"Sol/374784 2006 TN28", -- FloraFamily (MBA-IMB)
		"Sol/374787 2006 TJ38", -- FloraFamily (MBA-IMB)
		"Sol/374790 2006 TC58", -- FloraFamily (MBA-IMB)
		"Sol/374814 2006 UP81", -- FloraFamily (MBA-IMB)
		"Sol/374829 2006 UA222", -- FloraFamily (MBA-IMB)
		"Sol/374845 2006 UB301", -- FloraFamily (MBA-IMB)
		"Sol/374850 2006 VL2", -- FloraFamily (MBA-IMB)
		"Sol/374877 2006 VC129", -- FloraFamily (MBA-IMB)
		"Sol/374896 2006 WU100", -- FloraFamily (MBA-IMB)
		"Sol/375128 2007 VR218", -- FloraFamily (MBA-IMB)
		"Sol/375148 2008 BQ25", -- FloraFamily (MBA-IMB)
		"Sol/375150 2008 CD11", -- FloraFamily (MBA-IMB)
		"Sol/375157 2008 CA132", -- FloraFamily (MBA-IMB)
		"Sol/375159 2008 CX139", -- FloraFamily (MBA-IMB)
		"Sol/375170 2008 CV214", -- FloraFamily (MBA-IMB)
		"Sol/375198 2008 EZ38", -- FloraFamily (MBA-IMB)
		"Sol/375204 2008 EO98", -- FloraFamily (MBA-IMB)
		"Sol/375206 2008 EG111", -- FloraFamily (MBA-IMB)
		"Sol/375230 2008 FJ87", -- FloraFamily (MBA-IMB)
		"Sol/375233 2008 FS101", -- FloraFamily (MBA-IMB)
		"Sol/375674 2009 HD5", -- FloraFamily (MBA-IMB)
		"Sol/375675 2009 HC6", -- FloraFamily (MBA-IMB)
		"Sol/375676 2009 HU13", -- FloraFamily (MBA-IMB)
		"Sol/375680 2009 HW40", -- FloraFamily (MBA-IMB)
		"Sol/375704 2009 PJ6", -- FloraFamily (MBA-IMB)
		"Sol/375716 2009 QJ20", -- FloraFamily (MBA-IMB)
		"Sol/376072 2010 TF149", -- FloraFamily (MBA-IMB)
		"Sol/376078 2010 UV61", -- FloraFamily (MBA-IMB)
		"Sol/376080 2010 UL77", -- FloraFamily (MBA-IMB)
		"Sol/376081 2010 UK92", -- FloraFamily (MBA-IMB)
		"Sol/376083 2010 VR19", -- FloraFamily (MBA-IMB)
		"Sol/376084 Annettepeter", -- FloraFamily (MBA-IMB)
		"Sol/376091 2010 VF119", -- FloraFamily (MBA-IMB)
		"Sol/376103 2010 WK2", -- FloraFamily (MBA-IMB)
		"Sol/376104 2010 WQ50", -- FloraFamily (MBA-IMB)
		"Sol/376112 2010 XU14", -- FloraFamily (MBA-IMB)
		"Sol/376383 2012 DO33", -- FloraFamily (MBA-IMB)
		"Sol/376394 2012 FM10", -- FloraFamily (MBA-IMB)
		"Sol/376398 2012 FR27", -- FloraFamily (MBA-IMB)
		"Sol/376404 2012 FG59", -- FloraFamily (MBA-IMB)
		"Sol/376410 2012 FB75", -- FloraFamily (MBA-IMB)
		"Sol/376411 2012 FP81", -- FloraFamily (MBA-IMB)
		"Sol/376414 2012 GN10", -- FloraFamily (MBA-IMB)
		"Sol/376435 2012 HL19", -- FloraFamily (MBA-IMB)
		"Sol/376554 2013 OE9", -- FloraFamily (MBA-IMB)
		"Sol/376562 2013 PP9", -- FloraFamily (MBA-IMB)
		"Sol/376593 2013 PC28", -- FloraFamily (MBA-IMB)
		"Sol/376598 2013 PG29", -- FloraFamily (MBA-IMB)
		"Sol/376642 2013 PL71", -- FloraFamily (MBA-IMB)
		"Sol/376753 1999 VB40", -- FloraFamily (MBA-IMB)
		"Sol/376758 1999 VO138", -- FloraFamily (MBA-IMB)
		"Sol/376820 2001 BZ13", -- FloraFamily (MBA-IMB)
		"Sol/376974 2002 NF5", -- FloraFamily (MBA-IMB)
		"Sol/376978 2002 NV74", -- FloraFamily (MBA-IMB)
		"Sol/376987 2002 PX16", -- FloraFamily (MBA-IMB)
		"Sol/377012 2002 QJ130", -- FloraFamily (MBA-IMB)
		"Sol/377065 2002 TT324", -- FloraFamily (MBA-IMB)
		"Sol/377175 2003 UA72", -- FloraFamily (MBA-IMB)
		"Sol/377177 2003 UJ112", -- FloraFamily (MBA-IMB)
		"Sol/377209 2003 WY193", -- FloraFamily (MBA-IMB)
		"Sol/377488 2005 EY49", -- FloraFamily (MBA-IMB)
		"Sol/377497 2005 EJ147", -- FloraFamily (MBA-IMB)
		"Sol/377517 2005 GR11", -- FloraFamily (MBA-IMB)
		"Sol/377529 2005 GG112", -- FloraFamily (MBA-IMB)
		"Sol/377571 2005 LC20", -- FloraFamily (MBA-IMB)
		"Sol/377574 2005 LU27", -- FloraFamily (MBA-IMB)
		"Sol/377980 2006 QH22", -- FloraFamily (MBA-IMB)
		"Sol/377981 2006 QM32", -- FloraFamily (MBA-IMB)
		"Sol/377983 2006 QX55", -- FloraFamily (MBA-IMB)
		"Sol/377984 2006 QW120", -- FloraFamily (MBA-IMB)
		"Sol/377990 2006 RJ17", -- FloraFamily (MBA-IMB)
		"Sol/377993 2006 RC39", -- FloraFamily (MBA-IMB)
		"Sol/377994 2006 RS39", -- FloraFamily (MBA-IMB)
		"Sol/378012 2006 SU70", -- FloraFamily (MBA-IMB)
		"Sol/378016 2006 SS161", -- FloraFamily (MBA-IMB)
		"Sol/378018 2006 SW164", -- FloraFamily (MBA-IMB)
		"Sol/378019 2006 SL185", -- FloraFamily (MBA-IMB)
		"Sol/378030 2006 SG352", -- FloraFamily (MBA-IMB)
		"Sol/378031 2006 SZ355", -- FloraFamily (MBA-IMB)
		"Sol/378035 2006 SE394", -- FloraFamily (MBA-IMB)
		"Sol/378042 2006 TN12", -- FloraFamily (MBA-IMB)
		"Sol/378058 2006 TY84", -- FloraFamily (MBA-IMB)
		"Sol/378065 2006 TL125", -- FloraFamily (MBA-IMB)
		"Sol/378072 2006 UY51", -- FloraFamily (MBA-IMB)
		"Sol/378079 2006 US69", -- FloraFamily (MBA-IMB)
		"Sol/378081 2006 UY72", -- FloraFamily (MBA-IMB)
		"Sol/378082 2006 UW82", -- FloraFamily (MBA-IMB)
		"Sol/378086 2006 UB89", -- FloraFamily (MBA-IMB)
		"Sol/378091 2006 UD107", -- FloraFamily (MBA-IMB)
		"Sol/378092 2006 UY108", -- FloraFamily (MBA-IMB)
		"Sol/378095 2006 UP142", -- FloraFamily (MBA-IMB)
		"Sol/378102 2006 UR184", -- FloraFamily (MBA-IMB)
		"Sol/378103 2006 UG200", -- FloraFamily (MBA-IMB)
		"Sol/378105 2006 UD218", -- FloraFamily (MBA-IMB)
		"Sol/378109 2006 UU224", -- FloraFamily (MBA-IMB)
		"Sol/378110 2006 UK236", -- FloraFamily (MBA-IMB)
		"Sol/378114 2006 UW253", -- FloraFamily (MBA-IMB)
		"Sol/378116 2006 UC259", -- FloraFamily (MBA-IMB)
		"Sol/378127 2006 VH10", -- FloraFamily (MBA-IMB)
		"Sol/378135 2006 VE36", -- FloraFamily (MBA-IMB)
		"Sol/378156 2006 VV146", -- FloraFamily (MBA-IMB)
		"Sol/378166 2006 WV45", -- FloraFamily (MBA-IMB)
		"Sol/378170 2006 WF79", -- FloraFamily (MBA-IMB)
		"Sol/378173 2006 WN106", -- FloraFamily (MBA-IMB)
		"Sol/378538 2008 AC138", -- FloraFamily (MBA-IMB)
		"Sol/378541 2008 BO36", -- FloraFamily (MBA-IMB)
		"Sol/378548 2008 CW44", -- FloraFamily (MBA-IMB)
		"Sol/378552 2008 CZ110", -- FloraFamily (MBA-IMB)
		"Sol/378555 2008 CW152", -- FloraFamily (MBA-IMB)
		"Sol/378561 2008 CC183", -- FloraFamily (MBA-IMB)
		"Sol/378562 2008 CG184", -- FloraFamily (MBA-IMB)
		"Sol/378575 2008 DF55", -- FloraFamily (MBA-IMB)
		"Sol/378585 2008 EY6", -- FloraFamily (MBA-IMB)
		"Sol/378599 2008 EP88", -- FloraFamily (MBA-IMB)
		"Sol/378601 2008 EA108", -- FloraFamily (MBA-IMB)
		"Sol/378646 2008 GQ27", -- FloraFamily (MBA-IMB)
		"Sol/378663 2008 GU106", -- FloraFamily (MBA-IMB)
		"Sol/379147 2009 OF4", -- FloraFamily (MBA-IMB)
		"Sol/379186 2009 RH59", -- FloraFamily (MBA-IMB)
		"Sol/379544 2011 AQ14", -- FloraFamily (MBA-IMB)
		"Sol/379551 2011 AN24", -- FloraFamily (MBA-IMB)
		"Sol/379552 2011 AT32", -- FloraFamily (MBA-IMB)
		"Sol/379553 2011 AU34", -- FloraFamily (MBA-IMB)
		"Sol/379556 2011 AA47", -- FloraFamily (MBA-IMB)
		"Sol/379570 2011 BY14", -- FloraFamily (MBA-IMB)
		"Sol/379588 2011 BO114", -- FloraFamily (MBA-IMB)
		"Sol/379611 2011 CZ74", -- FloraFamily (MBA-IMB)
		"Sol/379858 2012 GQ26", -- FloraFamily (MBA-IMB)
		"Sol/379876 2012 HX44", -- FloraFamily (MBA-IMB)
		"Sol/379902 2012 JZ19", -- FloraFamily (MBA-IMB)
		"Sol/379916 2012 JL65", -- FloraFamily (MBA-IMB)
		"Sol/379923 2012 KC27", -- FloraFamily (MBA-IMB)
		"Sol/380026 2013 QT26", -- FloraFamily (MBA-IMB)
		"Sol/380039 2013 RE27", -- FloraFamily (MBA-IMB)
		"Sol/380047 2013 RU60", -- FloraFamily (MBA-IMB)
		"Sol/380090 2013 SW54", -- FloraFamily (MBA-IMB)
		"Sol/380153 2000 AV39", -- FloraFamily (MBA-IMB)
		"Sol/380329 2002 OR8", -- FloraFamily (MBA-IMB)
		"Sol/380337 2002 PY184", -- FloraFamily (MBA-IMB)
		"Sol/380362 2002 TD106", -- FloraFamily (MBA-IMB)
		"Sol/380367 2002 TY185", -- FloraFamily (MBA-IMB)
		"Sol/380368 2002 TJ188", -- FloraFamily (MBA-IMB)
		"Sol/380437 2003 SP107", -- FloraFamily (MBA-IMB)
		"Sol/380471 2003 UG408", -- FloraFamily (MBA-IMB)
		"Sol/380474 2003 WX92", -- FloraFamily (MBA-IMB)
		"Sol/380479 2003 YP131", -- FloraFamily (MBA-IMB)
		"Sol/380483 2004 AV6", -- FloraFamily (MBA-IMB)
		"Sol/380516 2004 FX95", -- FloraFamily (MBA-IMB)
		"Sol/380686 2005 GR111", -- FloraFamily (MBA-IMB)
		"Sol/380768 2005 TW188", -- FloraFamily (MBA-IMB)
		"Sol/380961 2006 QX35", -- FloraFamily (MBA-IMB)
		"Sol/380962 2006 QW42", -- FloraFamily (MBA-IMB)
		"Sol/380966 2006 QZ141", -- FloraFamily (MBA-IMB)
		"Sol/380974 2006 SC24", -- FloraFamily (MBA-IMB)
		"Sol/380975 2006 SA29", -- FloraFamily (MBA-IMB)
		"Sol/380987 2006 SS285", -- FloraFamily (MBA-IMB)
		"Sol/381000 2006 TV57", -- FloraFamily (MBA-IMB)
		"Sol/381003 2006 TK83", -- FloraFamily (MBA-IMB)
		"Sol/381015 2006 UA152", -- FloraFamily (MBA-IMB)
		"Sol/381016 2006 UZ166", -- FloraFamily (MBA-IMB)
		"Sol/381018 2006 UF191", -- FloraFamily (MBA-IMB)
		"Sol/381019 2006 UQ193", -- FloraFamily (MBA-IMB)
		"Sol/381020 2006 UE204", -- FloraFamily (MBA-IMB)
		"Sol/381021 2006 UA210", -- FloraFamily (MBA-IMB)
		"Sol/381023 2006 UB225", -- FloraFamily (MBA-IMB)
		"Sol/381025 2006 UN228", -- FloraFamily (MBA-IMB)
		"Sol/381028 2006 UB259", -- FloraFamily (MBA-IMB)
		"Sol/381046 2006 VO148", -- FloraFamily (MBA-IMB)
		"Sol/381056 2006 WC170", -- FloraFamily (MBA-IMB)
		"Sol/381058 2006 WQ195", -- FloraFamily (MBA-IMB)
		"Sol/381071 2006 YQ53", -- FloraFamily (MBA-IMB)
		"Sol/381118 2007 DL42", -- FloraFamily (MBA-IMB)
		"Sol/381343 2008 CG25", -- FloraFamily (MBA-IMB)
		"Sol/381345 2008 CW69", -- FloraFamily (MBA-IMB)
		"Sol/381348 2008 CC133", -- FloraFamily (MBA-IMB)
		"Sol/381361 2008 DH88", -- FloraFamily (MBA-IMB)
		"Sol/381366 2008 EK71", -- FloraFamily (MBA-IMB)
		"Sol/381367 2008 EM79", -- FloraFamily (MBA-IMB)
		"Sol/381379 2008 FH101", -- FloraFamily (MBA-IMB)
		"Sol/381385 2008 GZ1", -- FloraFamily (MBA-IMB)
		"Sol/381403 2008 GN124", -- FloraFamily (MBA-IMB)
		"Sol/381705 2009 LH6", -- FloraFamily (MBA-IMB)
		"Sol/381724 2009 RQ3", -- FloraFamily (MBA-IMB)
		"Sol/381756 2009 SO150", -- FloraFamily (MBA-IMB)
		"Sol/381806 2009 UP115", -- FloraFamily (MBA-IMB)
		"Sol/381822 2009 VC76", -- FloraFamily (MBA-IMB)
		"Sol/382015 2011 BV46", -- FloraFamily (MBA-IMB)
		"Sol/382030 2011 CP18", -- FloraFamily (MBA-IMB)
		"Sol/382031 2011 CV22", -- FloraFamily (MBA-IMB)
		"Sol/382036 2011 CT47", -- FloraFamily (MBA-IMB)
		"Sol/382038 2011 CX60", -- FloraFamily (MBA-IMB)
		"Sol/382163 2012 HZ47", -- FloraFamily (MBA-IMB)
		"Sol/382318 2013 SX29", -- FloraFamily (MBA-IMB)
		"Sol/382441 1999 VF181", -- FloraFamily (MBA-IMB)
		"Sol/382621 2002 PS78", -- FloraFamily (MBA-IMB)
		"Sol/382634 2002 QJ82", -- FloraFamily (MBA-IMB)
		"Sol/382636 2002 QP103", -- FloraFamily (MBA-IMB)
		"Sol/382640 2002 QH140", -- FloraFamily (MBA-IMB)
		"Sol/382660 2002 TK80", -- FloraFamily (MBA-IMB)
		"Sol/382666 2002 TL101", -- FloraFamily (MBA-IMB)
		"Sol/382671 2002 TQ155", -- FloraFamily (MBA-IMB)
		"Sol/382680 2002 TO381", -- FloraFamily (MBA-IMB)
		"Sol/382694 2002 VM66", -- FloraFamily (MBA-IMB)
		"Sol/382716 2002 XW41", -- FloraFamily (MBA-IMB)
		"Sol/382800 2003 UD58", -- FloraFamily (MBA-IMB)
		"Sol/382837 2004 BZ38", -- FloraFamily (MBA-IMB)
		"Sol/382840 2004 BR130", -- FloraFamily (MBA-IMB)
		"Sol/382853 2004 ER88", -- FloraFamily (MBA-IMB)
		"Sol/383088 2005 SG88", -- FloraFamily (MBA-IMB)
		"Sol/383349 2006 RC23", -- FloraFamily (MBA-IMB)
		"Sol/383366 2006 SO76", -- FloraFamily (MBA-IMB)
		"Sol/383367 2006 SA111", -- FloraFamily (MBA-IMB)
		"Sol/383369 2006 SD121", -- FloraFamily (MBA-IMB)
		"Sol/383370 2006 SG133", -- FloraFamily (MBA-IMB)
		"Sol/383376 2006 SN229", -- FloraFamily (MBA-IMB)
		"Sol/383381 2006 SY364", -- FloraFamily (MBA-IMB)
		"Sol/383385 2006 SB409", -- FloraFamily (MBA-IMB)
		"Sol/383386 2006 TR8", -- FloraFamily (MBA-IMB)
		"Sol/383390 2006 TA22", -- FloraFamily (MBA-IMB)
		"Sol/383399 2006 TM87", -- FloraFamily (MBA-IMB)
		"Sol/383410 2006 UQ137", -- FloraFamily (MBA-IMB)
		"Sol/383425 2006 UL346", -- FloraFamily (MBA-IMB)
		"Sol/383436 2006 VT133", -- FloraFamily (MBA-IMB)
		"Sol/383440 2006 WB8", -- FloraFamily (MBA-IMB)
		"Sol/383448 2006 WD105", -- FloraFamily (MBA-IMB)
		"Sol/383452 2006 WE158", -- FloraFamily (MBA-IMB)
		"Sol/383458 2006 XW43", -- FloraFamily (MBA-IMB)
		"Sol/383462 2006 YD4", -- FloraFamily (MBA-IMB)
		"Sol/383469 2006 YV39", -- FloraFamily (MBA-IMB)
		"Sol/383473 2007 AB1", -- FloraFamily (MBA-IMB)
		"Sol/383476 2007 AH29", -- FloraFamily (MBA-IMB)
		"Sol/383488 2007 BK40", -- FloraFamily (MBA-IMB)
		"Sol/383497 2007 BW62", -- FloraFamily (MBA-IMB)
		"Sol/383501 2007 CA1", -- FloraFamily (MBA-IMB)
		"Sol/383816 2008 CP32", -- FloraFamily (MBA-IMB)
		"Sol/383817 2008 CU72", -- FloraFamily (MBA-IMB)
		"Sol/383827 2008 EU142", -- FloraFamily (MBA-IMB)
		"Sol/383834 2008 FS102", -- FloraFamily (MBA-IMB)
		"Sol/383836 2008 GJ68", -- FloraFamily (MBA-IMB)
		"Sol/383837 2008 GV73", -- FloraFamily (MBA-IMB)
		"Sol/383843 2008 JA18", -- FloraFamily (MBA-IMB)
		"Sol/383859 2008 QG", -- FloraFamily (MBA-IMB)
		"Sol/384274 2009 PD2", -- FloraFamily (MBA-IMB)
		"Sol/384279 2009 QR10", -- FloraFamily (MBA-IMB)
		"Sol/384283 2009 QC39", -- FloraFamily (MBA-IMB)
		"Sol/384285 2009 QV47", -- FloraFamily (MBA-IMB)
		"Sol/384294 2009 RH26", -- FloraFamily (MBA-IMB)
		"Sol/384296 2009 RM42", -- FloraFamily (MBA-IMB)
		"Sol/384311 2009 SB121", -- FloraFamily (MBA-IMB)
		"Sol/384319 2009 SH214", -- FloraFamily (MBA-IMB)
		"Sol/384328 2009 SJ302", -- FloraFamily (MBA-IMB)
		"Sol/384333 2009 SJ343", -- FloraFamily (MBA-IMB)
		"Sol/384335 2009 SP350", -- FloraFamily (MBA-IMB)
		"Sol/384336 2009 SY362", -- FloraFamily (MBA-IMB)
		"Sol/384347 2009 TO30", -- FloraFamily (MBA-IMB)
		"Sol/384426 2009 XL13", -- FloraFamily (MBA-IMB)
		"Sol/384608 2011 AW40", -- FloraFamily (MBA-IMB)
		"Sol/384609 2011 BJ29", -- FloraFamily (MBA-IMB)
		"Sol/384634 2011 EL6", -- FloraFamily (MBA-IMB)
		"Sol/384637 2011 EZ38", -- FloraFamily (MBA-IMB)
		"Sol/384644 2011 ES69", -- FloraFamily (MBA-IMB)
		"Sol/384662 2011 FF23", -- FloraFamily (MBA-IMB)
		"Sol/384666 2011 FE35", -- FloraFamily (MBA-IMB)
		"Sol/384679 2011 GR3", -- FloraFamily (MBA-IMB)
		"Sol/384680 2011 GH11", -- FloraFamily (MBA-IMB)
		"Sol/384702 2011 HE27", -- FloraFamily (MBA-IMB)
		"Sol/384765 2012 KO24", -- FloraFamily (MBA-IMB)
		"Sol/384803 2012 QT33", -- FloraFamily (MBA-IMB)
		"Sol/384840 2012 SD2", -- FloraFamily (MBA-IMB)
		"Sol/385172 2013 VD18", -- FloraFamily (MBA-IMB)
		"Sol/385189 1996 BZ11", -- FloraFamily (MBA-IMB)
		"Sol/385213 1999 VN152", -- FloraFamily (MBA-IMB)
		"Sol/385251 2001 DD82", -- FloraFamily (MBA-IMB)
		"Sol/385346 2002 OT8", -- FloraFamily (MBA-IMB)
		"Sol/385349 2002 OK34", -- FloraFamily (MBA-IMB)
		"Sol/385369 2002 PK179", -- FloraFamily (MBA-IMB)
		"Sol/385379 2002 RN58", -- FloraFamily (MBA-IMB)
		"Sol/385394 2002 VZ8", -- FloraFamily (MBA-IMB)
		"Sol/385481 2003 WL45", -- FloraFamily (MBA-IMB)
		"Sol/385619 2005 MB22", -- FloraFamily (MBA-IMB)
		"Sol/385655 2005 RW40", -- FloraFamily (MBA-IMB)
		"Sol/385685 2005 SK255", -- FloraFamily (MBA-IMB)
		"Sol/385701 2005 TZ158", -- FloraFamily (MBA-IMB)
		"Sol/385879 2006 SV35", -- FloraFamily (MBA-IMB)
		"Sol/385911 2006 SF408", -- FloraFamily (MBA-IMB)
		"Sol/385912 2006 SN412", -- FloraFamily (MBA-IMB)
		"Sol/385934 2006 UU88", -- FloraFamily (MBA-IMB)
		"Sol/385940 2006 UW129", -- FloraFamily (MBA-IMB)
		"Sol/385941 2006 UN133", -- FloraFamily (MBA-IMB)
		"Sol/385947 2006 UD217", -- FloraFamily (MBA-IMB)
		"Sol/385949 2006 UX266", -- FloraFamily (MBA-IMB)
		"Sol/385955 2006 VV42", -- FloraFamily (MBA-IMB)
		"Sol/385964 2006 WM157", -- FloraFamily (MBA-IMB)
		"Sol/385968 2006 WF174", -- FloraFamily (MBA-IMB)
		"Sol/385969 2006 WE184", -- FloraFamily (MBA-IMB)
		"Sol/385971 2006 WL185", -- FloraFamily (MBA-IMB)
		"Sol/385977 2006 YJ37", -- FloraFamily (MBA-IMB)
		"Sol/385984 2007 BE24", -- FloraFamily (MBA-IMB)
		"Sol/385985 2007 BP41", -- FloraFamily (MBA-IMB)
		"Sol/386005 2007 DT5", -- FloraFamily (MBA-IMB)
		"Sol/386028 2007 EG23", -- FloraFamily (MBA-IMB)
		"Sol/386256 2008 CR207", -- FloraFamily (MBA-IMB)
		"Sol/386262 2008 FN73", -- FloraFamily (MBA-IMB)
		"Sol/386263 2008 FQ93", -- FloraFamily (MBA-IMB)
		"Sol/386269 2008 JE17", -- FloraFamily (MBA-IMB)
		"Sol/386270 2008 JF17", -- FloraFamily (MBA-IMB)
		"Sol/386272 2008 KP10", -- FloraFamily (MBA-IMB)
		"Sol/386614 2009 OW15", -- FloraFamily (MBA-IMB)
		"Sol/386616 2009 QC26", -- FloraFamily (MBA-IMB)
		"Sol/386618 2009 RD26", -- FloraFamily (MBA-IMB)
		"Sol/386622 New Zealand", -- FloraFamily (MBA-IMB)
		"Sol/386626 2009 SS30", -- FloraFamily (MBA-IMB)
		"Sol/386631 2009 SX104", -- FloraFamily (MBA-IMB)
		"Sol/386636 2009 SF200", -- FloraFamily (MBA-IMB)
		"Sol/386637 2009 SB208", -- FloraFamily (MBA-IMB)
		"Sol/386662 2009 UQ50", -- FloraFamily (MBA-IMB)
		"Sol/386677 2009 VW43", -- FloraFamily (MBA-IMB)
		"Sol/386689 2009 WB7", -- FloraFamily (MBA-IMB)
		"Sol/386700 2009 WD45", -- FloraFamily (MBA-IMB)
		"Sol/386705 2009 WG103", -- FloraFamily (MBA-IMB)
		"Sol/386716 2009 WS215", -- FloraFamily (MBA-IMB)
		"Sol/386867 2011 EB39", -- FloraFamily (MBA-IMB)
		"Sol/386868 2011 EF42", -- FloraFamily (MBA-IMB)
		"Sol/386871 2011 EJ70", -- FloraFamily (MBA-IMB)
		"Sol/386874 2011 FT5", -- FloraFamily (MBA-IMB)
		"Sol/386893 2011 GJ73", -- FloraFamily (MBA-IMB)
		"Sol/386912 2011 HD81", -- FloraFamily (MBA-IMB)
		"Sol/386919 2011 KB3", -- FloraFamily (MBA-IMB)
		"Sol/386985 2012 PC33", -- FloraFamily (MBA-IMB)
		"Sol/387049 2012 TD18", -- FloraFamily (MBA-IMB)
		"Sol/387395 2013 CC202", -- FloraFamily (MBA-IMB)
		"Sol/387564 2001 SB129", -- FloraFamily (MBA-IMB)
		"Sol/387578 2001 TE177", -- FloraFamily (MBA-IMB)
		"Sol/387660 2002 RF236", -- FloraFamily (MBA-IMB)
		"Sol/387676 2002 TG63", -- FloraFamily (MBA-IMB)
		"Sol/387678 2002 TK87", -- FloraFamily (MBA-IMB)
		"Sol/387695 2002 UT74", -- FloraFamily (MBA-IMB)
		"Sol/387703 2002 WG27", -- FloraFamily (MBA-IMB)
		"Sol/387705 2002 XM119", -- FloraFamily (MBA-IMB)
		"Sol/387809 2004 EB12", -- FloraFamily (MBA-IMB)
		"Sol/387813 2004 EL113", -- FloraFamily (MBA-IMB)
		"Sol/387818 2004 FA27", -- FloraFamily (MBA-IMB)
		"Sol/387832 2004 HN11", -- FloraFamily (MBA-IMB)
		"Sol/387987 2005 QD17", -- FloraFamily (MBA-IMB)
		"Sol/387997 2005 QJ105", -- FloraFamily (MBA-IMB)
		"Sol/388005 2005 QF148", -- FloraFamily (MBA-IMB)
		"Sol/388024 2005 ST46", -- FloraFamily (MBA-IMB)
		"Sol/388050 2005 SR271", -- FloraFamily (MBA-IMB)
		"Sol/388051 2005 SJ278", -- FloraFamily (MBA-IMB)
		"Sol/388054 2005 SO292", -- FloraFamily (MBA-IMB)
		"Sol/388068 2005 US14", -- FloraFamily (MBA-IMB)
		"Sol/388086 2005 UC113", -- FloraFamily (MBA-IMB)
		"Sol/388104 2005 UV327", -- FloraFamily (MBA-IMB)
		"Sol/388120 2005 US457", -- FloraFamily (MBA-IMB)
		"Sol/388136 2005 WW4", -- FloraFamily (MBA-IMB)
		"Sol/388287 2006 SQ60", -- FloraFamily (MBA-IMB)
		"Sol/388297 2006 SL125", -- FloraFamily (MBA-IMB)
		"Sol/388396 2006 VS31", -- FloraFamily (MBA-IMB)
		"Sol/388414 2006 WD163", -- FloraFamily (MBA-IMB)
		"Sol/388417 2006 WB205", -- FloraFamily (MBA-IMB)
		"Sol/388421 2006 XF63", -- FloraFamily (MBA-IMB)
		"Sol/388423 2006 YH15", -- FloraFamily (MBA-IMB)
		"Sol/388424 2006 YT32", -- FloraFamily (MBA-IMB)
		"Sol/388426 2007 AR", -- FloraFamily (MBA-IMB)
		"Sol/388438 2007 BV77", -- FloraFamily (MBA-IMB)
		"Sol/388439 2007 BL81", -- FloraFamily (MBA-IMB)
		"Sol/388441 2007 CT15", -- FloraFamily (MBA-IMB)
		"Sol/388471 2007 DS95", -- FloraFamily (MBA-IMB)
		"Sol/388489 2007 EA74", -- FloraFamily (MBA-IMB)
		"Sol/388502 2007 ED132", -- FloraFamily (MBA-IMB)
		"Sol/388510 2007 EB189", -- FloraFamily (MBA-IMB)
		"Sol/388532 2007 HV5", -- FloraFamily (MBA-IMB)
		"Sol/388866 2008 QB11", -- FloraFamily (MBA-IMB)
		"Sol/388884 2008 RE91", -- FloraFamily (MBA-IMB)
		"Sol/388905 2008 SU66", -- FloraFamily (MBA-IMB)
		"Sol/389333 2009 SO290", -- FloraFamily (MBA-IMB)
		"Sol/389358 2009 UQ130", -- FloraFamily (MBA-IMB)
		"Sol/389365 2009 VG28", -- FloraFamily (MBA-IMB)
		"Sol/389368 2009 VZ44", -- FloraFamily (MBA-IMB)
		"Sol/389376 2009 WX28", -- FloraFamily (MBA-IMB)
		"Sol/389394 2009 XS1", -- FloraFamily (MBA-IMB)
		"Sol/389402 2009 XB24", -- FloraFamily (MBA-IMB)
		"Sol/389585 2011 FL16", -- FloraFamily (MBA-IMB)
		"Sol/389587 2011 FR56", -- FloraFamily (MBA-IMB)
		"Sol/389597 2011 GA70", -- FloraFamily (MBA-IMB)
		"Sol/389599 2011 GH73", -- FloraFamily (MBA-IMB)
		"Sol/389608 2011 HU22", -- FloraFamily (MBA-IMB)
		"Sol/389610 2011 HZ24", -- FloraFamily (MBA-IMB)
		"Sol/389612 2011 HU33", -- FloraFamily (MBA-IMB)
		"Sol/389618 2011 HH75", -- FloraFamily (MBA-IMB)
		"Sol/389630 2011 JX29", -- FloraFamily (MBA-IMB)
		"Sol/389644 2011 LC16", -- FloraFamily (MBA-IMB)
		"Sol/389838 2012 PY26", -- FloraFamily (MBA-IMB)
		"Sol/389862 2012 RX39", -- FloraFamily (MBA-IMB)
		"Sol/389865 2012 RJ42", -- FloraFamily (MBA-IMB)
		"Sol/389885 2012 SD61", -- FloraFamily (MBA-IMB)
		"Sol/389904 2012 TH40", -- FloraFamily (MBA-IMB)
		"Sol/389911 2012 TP58", -- FloraFamily (MBA-IMB)
		"Sol/389953 2012 TX168", -- FloraFamily (MBA-IMB)
		"Sol/389975 2012 TW234", -- FloraFamily (MBA-IMB)
		"Sol/389985 2012 TF270", -- FloraFamily (MBA-IMB)
		"Sol/389987 2012 TB287", -- FloraFamily (MBA-IMB)
		"Sol/390048 2012 UN69", -- FloraFamily (MBA-IMB)
		"Sol/390068 2012 UX106", -- FloraFamily (MBA-IMB)
		"Sol/390116 2012 VF40", -- FloraFamily (MBA-IMB)
		"Sol/390132 2012 VY64", -- FloraFamily (MBA-IMB)
		"Sol/390283 2013 AY9", -- FloraFamily (MBA-IMB)
		"Sol/390424 2013 YW35", -- FloraFamily (MBA-IMB)
		"Sol/390449 2013 YC78", -- FloraFamily (MBA-IMB)
		"Sol/390451 2013 YS83", -- FloraFamily (MBA-IMB)
		"Sol/390488 2014 AE27", -- FloraFamily (MBA-IMB)
		"Sol/390575 2001 MT22", -- FloraFamily (MBA-IMB)
		"Sol/390591 2001 SN35", -- FloraFamily (MBA-IMB)
		"Sol/390593 2001 SL91", -- FloraFamily (MBA-IMB)
		"Sol/390655 2002 QW102", -- FloraFamily (MBA-IMB)
		"Sol/390698 2003 AO68", -- FloraFamily (MBA-IMB)
		"Sol/390723 2003 GE46", -- FloraFamily (MBA-IMB)
		"Sol/390814 2004 JD16", -- FloraFamily (MBA-IMB)
		"Sol/390816 2004 KQ6", -- FloraFamily (MBA-IMB)
		"Sol/390974 2005 QP180", -- FloraFamily (MBA-IMB)
		"Sol/390982 2005 SZ19", -- FloraFamily (MBA-IMB)
		"Sol/390985 2005 SR34", -- FloraFamily (MBA-IMB)
		"Sol/391007 2005 SO154", -- FloraFamily (MBA-IMB)
		"Sol/391030 2005 TY1", -- FloraFamily (MBA-IMB)
		"Sol/391040 2005 TV85", -- FloraFamily (MBA-IMB)
		"Sol/391066 2005 UP85", -- FloraFamily (MBA-IMB)
		"Sol/391124 2005 WX24", -- FloraFamily (MBA-IMB)
		"Sol/391137 2005 XH80", -- FloraFamily (MBA-IMB)
		"Sol/391323 2006 TL101", -- FloraFamily (MBA-IMB)
		"Sol/391374 2006 WM12", -- FloraFamily (MBA-IMB)
		"Sol/391403 2007 CP4", -- FloraFamily (MBA-IMB)
		"Sol/391404 2007 CA22", -- FloraFamily (MBA-IMB)
		"Sol/391407 2007 CL62", -- FloraFamily (MBA-IMB)
		"Sol/391430 2007 EO64", -- FloraFamily (MBA-IMB)
		"Sol/391441 2007 ES168", -- FloraFamily (MBA-IMB)
		"Sol/391443 2007 EW178", -- FloraFamily (MBA-IMB)
		"Sol/391448 2007 ET215", -- FloraFamily (MBA-IMB)
		"Sol/391455 2007 GA15", -- FloraFamily (MBA-IMB)
		"Sol/391456 2007 GQ20", -- FloraFamily (MBA-IMB)
		"Sol/391479 2007 HK69", -- FloraFamily (MBA-IMB)
		"Sol/391778 2008 PF7", -- FloraFamily (MBA-IMB)
		"Sol/391780 2008 PU13", -- FloraFamily (MBA-IMB)
		"Sol/391781 2008 PH16", -- FloraFamily (MBA-IMB)
		"Sol/391797 2008 RM88", -- FloraFamily (MBA-IMB)
		"Sol/391798 2008 RG90", -- FloraFamily (MBA-IMB)
		"Sol/391808 2008 RF136", -- FloraFamily (MBA-IMB)
		"Sol/391810 2008 RX136", -- FloraFamily (MBA-IMB)
		"Sol/391817 2008 SK28", -- FloraFamily (MBA-IMB)
		"Sol/391873 2008 TW110", -- FloraFamily (MBA-IMB)
		"Sol/391916 2008 UJ204", -- FloraFamily (MBA-IMB)
		"Sol/391975 2008 XD32", -- FloraFamily (MBA-IMB)
		"Sol/392190 2009 SQ52", -- FloraFamily (MBA-IMB)
		"Sol/392191 2009 SF58", -- FloraFamily (MBA-IMB)
		"Sol/392194 2009 SR133", -- FloraFamily (MBA-IMB)
		"Sol/392225 Lanzarote", -- FloraFamily (MBA-IMB)
		"Sol/392248 2009 WZ134", -- FloraFamily (MBA-IMB)
		"Sol/392252 2009 WC203", -- FloraFamily (MBA-IMB)
		"Sol/392254 2009 WY227", -- FloraFamily (MBA-IMB)
		"Sol/392269 2010 AW38", -- FloraFamily (MBA-IMB)
		"Sol/392474 2011 FP47", -- FloraFamily (MBA-IMB)
		"Sol/392492 2011 KL40", -- FloraFamily (MBA-IMB)
		"Sol/392689 2011 WG37", -- FloraFamily (MBA-IMB)
		"Sol/392741 2012 SQ31", -- FloraFamily (MBA-IMB)
		"Sol/392747 2012 TU2", -- FloraFamily (MBA-IMB)
		"Sol/392845 2012 UD38", -- FloraFamily (MBA-IMB)
		"Sol/392868 2012 UV95", -- FloraFamily (MBA-IMB)
		"Sol/393228 2013 GN56", -- FloraFamily (MBA-IMB)
		"Sol/393245 2013 QG86", -- FloraFamily (MBA-IMB)
	}
}